/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2022-03-10 16:00:47 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT 0,
  `comment_author` tinytext COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT 0,
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'comment',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT 1,
  `link_rating` int(11) NOT NULL DEFAULT 0,
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=667 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=562 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT 0,
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `guid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT 0,
  `post_type` varchar(20) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=148 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `term_order` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT 0,
  `count` bigint(20) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT 0,
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT 0,
  `display_name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;


/* INSERT TABLE DATA: wp_comments */
INSERT INTO `wp_comments` VALUES("1", "1", "Un commentateur WordPress", "wapuu@wordpress.example", "https://wordpress.org/", "", "2022-03-02 16:33:53", "2022-03-02 15:33:53", "Bonjour, ceci est un commentaire.\nPour débuter avec la modération, la modification et la suppression de commentaires, veuillez visiter l’écran des Commentaires dans le Tableau de bord.\nLes avatars des personnes qui commentent arrivent depuis <a href=\"https://gravatar.com\">Gravatar</a>.", "0", "1", "", "comment", "0", "0");

/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("5", "20220310_test", "6a62780d5937b7f99724_20220310133728", "100", "2022-03-10 13:37:32", "unknown", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-03-10 13:37:28\";s:7:\"Version\";s:5:\"1.4.4\";s:9:\"VersionWP\";s:5:\"5.9.1\";s:9:\"VersionDB\";s:7:\"10.4.22\";s:10:\"VersionPHP\";s:5:\"8.1.2\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";i:5;s:4:\"Name\";s:13:\"20220310_test\";s:4:\"Hash\";s:35:\"6a62780d5937b7f99724_20220310133728\";s:8:\"NameHash\";s:49:\"20220310_test_6a62780d5937b7f99724_20220310133728\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:59:\"20220310_test_6a62780d5937b7f99724_20220310133728_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";s:10:\"11.49 sec.\";s:7:\"ExeSize\";s:7:\"64.59KB\";s:7:\"ZipSize\";s:7:\"88.37MB\";s:6:\"Status\";s:5:\"100.0\";s:6:\"WPUser\";s:7:\"unknown\";s:7:\"Archive\";O:11:\"DUP_Archive\":23:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:61:\"20220310_test_6a62780d5937b7f99724_20220310133728_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:27:\"/opt/lampp/htdocs/wordpress\";s:4:\"Size\";i:92660705;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Size\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:8288;s:10:\"\0*\0Package\";r:1;s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:36:\"/opt/lampp/htdocs/wordpress/wp-admin\";i:1;s:46:\"/opt/lampp/htdocs/wordpress/wp-content/uploads\";i:2;s:48:\"/opt/lampp/htdocs/wordpress/wp-content/languages\";i:3;s:45:\"/opt/lampp/htdocs/wordpress/wp-content/themes\";i:4;s:39:\"/opt/lampp/htdocs/wordpress/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:27:\"/opt/lampp/htdocs/wordpress\";i:1;s:38:\"/opt/lampp/htdocs/wordpress/wp-content\";}s:19:\"isOuterWPContentDir\";b:0;s:25:\"wpContentDirNormalizePath\";s:39:\"/opt/lampp/htdocs/wordpress/wp-content/\";}s:9:\"Installer\";O:13:\"DUP_Installer\":13:{s:4:\"File\";s:63:\"20220310_test_6a62780d5937b7f99724_20220310133728_installer.php\";s:4:\"Size\";i:66139;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:1;}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";i:428515;s:4:\"File\";s:62:\"20220310_test_6a62780d5937b7f99724_20220310133728_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:19:\"Source distribution\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":16:{s:9:\"buildMode\";s:3:\"PHP\";s:13:\"collationList\";a:2:{i:0;s:18:\"utf8mb4_unicode_ci\";i:1;s:18:\"utf8mb4_general_ci\";}s:17:\"isTablesUpperCase\";i:0;s:15:\"isNameUpperCase\";i:0;s:4:\"name\";s:4:\"test\";s:15:\"tablesBaseCount\";i:13;s:16:\"tablesFinalCount\";i:13;s:14:\"tablesRowCount\";s:3:\"926\";s:16:\"tablesSizeOnDisk\";s:6:\"1.94MB\";s:18:\"varLowerCaseTables\";s:1:\"0\";s:7:\"version\";s:7:\"10.4.22\";s:14:\"versionComment\";s:19:\"Source distribution\";s:18:\"tableWiseRowCounts\";a:13:{s:14:\"wp_commentmeta\";s:1:\"0\";s:11:\"wp_comments\";s:1:\"1\";s:22:\"wp_duplicator_packages\";s:1:\"1\";s:8:\"wp_links\";s:1:\"0\";s:10:\"wp_options\";s:3:\"181\";s:11:\"wp_postmeta\";s:3:\"537\";s:8:\"wp_posts\";s:3:\"131\";s:21:\"wp_term_relationships\";s:2:\"31\";s:16:\"wp_term_taxonomy\";s:2:\"10\";s:11:\"wp_termmeta\";s:1:\"0\";s:8:\"wp_terms\";s:2:\"10\";s:11:\"wp_usermeta\";s:2:\"23\";s:8:\"wp_users\";s:1:\"1\";}s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:122:\"/opt/lampp/htdocs/wordpress/wp-content/backups-dup-lite/tmp/20220310_test_6a62780d5937b7f99724_20220310133728_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:1;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-03-10 13:37:28\";s:7:\"Version\";s:5:\"1.4.4\";s:9:\"VersionWP\";s:5:\"5.9.1\";s:9:\"VersionDB\";s:7:\"10.4.22\";s:10:\"VersionPHP\";s:5:\"8.1.2\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:13:\"20220310_test\";s:4:\"Hash\";s:35:\"6a62780d5937b7f99724_20220310133728\";s:8:\"NameHash\";s:49:\"20220310_test_6a62780d5937b7f99724_20220310133728\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";r:76;s:8:\"Database\";r:90;s:13:\"BuildProgress\";r:137;}}}");
INSERT INTO `wp_duplicator_packages` VALUES("6", "20220310_test", "318cb5e83f5e90d87239_20220310160030", "22", "2022-03-10 16:00:47", "unknown", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-03-10 16:00:30\";s:7:\"Version\";s:5:\"1.4.4\";s:9:\"VersionWP\";s:5:\"5.9.1\";s:9:\"VersionDB\";s:7:\"10.4.22\";s:10:\"VersionPHP\";s:5:\"8.1.2\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";i:6;s:4:\"Name\";s:13:\"20220310_test\";s:4:\"Hash\";s:35:\"318cb5e83f5e90d87239_20220310160030\";s:8:\"NameHash\";s:49:\"20220310_test_318cb5e83f5e90d87239_20220310160030\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:59:\"20220310_test_318cb5e83f5e90d87239_20220310160030_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.5\";s:6:\"WPUser\";s:7:\"unknown\";s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:61:\"20220310_test_318cb5e83f5e90d87239_20220310160030_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:27:\"/opt/lampp/htdocs/wordpress\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Size\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-03-10 16:00:30\";s:7:\"Version\";s:5:\"1.4.4\";s:9:\"VersionWP\";s:5:\"5.9.1\";s:9:\"VersionDB\";s:7:\"10.4.22\";s:10:\"VersionPHP\";s:5:\"8.1.2\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:13:\"20220310_test\";s:4:\"Hash\";s:35:\"318cb5e83f5e90d87239_20220310160030\";s:8:\"NameHash\";s:49:\"20220310_test_318cb5e83f5e90d87239_20220310160030\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":13:{s:4:\"File\";s:63:\"20220310_test_318cb5e83f5e90d87239_20220310160030_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:62:\"20220310_test_318cb5e83f5e90d87239_20220310160030_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:19:\"Source distribution\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":16:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:1:{s:14:\"wp_commentmeta\";s:1:\"0\";}s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:24:\"\0DUP_Database\0tempDbPath\";s:122:\"/opt/lampp/htdocs/wordpress/wp-content/backups-dup-lite/tmp/20220310_test_318cb5e83f5e90d87239_20220310160030_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:36:\"/opt/lampp/htdocs/wordpress/wp-admin\";i:1;s:46:\"/opt/lampp/htdocs/wordpress/wp-content/uploads\";i:2;s:48:\"/opt/lampp/htdocs/wordpress/wp-content/languages\";i:3;s:45:\"/opt/lampp/htdocs/wordpress/wp-content/themes\";i:4;s:39:\"/opt/lampp/htdocs/wordpress/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:27:\"/opt/lampp/htdocs/wordpress\";i:1;s:38:\"/opt/lampp/htdocs/wordpress/wp-content\";}}s:9:\"Installer\";r:84;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:131;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://192.168.64.2/wordpress", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://192.168.64.2/wordpress", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "test", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "Un site utilisant WordPress", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "alexandre.moreira.pro@gmail.com", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "1", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "1", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "d/m/Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "G\\hi", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "d F Y G\\hi", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%year%/%monthnum%/%day%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:254:{s:10:\"project/?$\";s:27:\"index.php?post_type=project\";s:40:\"project/feed/(feed|rdf|rss|rss2|atom)/?$\";s:44:\"index.php?post_type=project&feed=$matches[1]\";s:35:\"project/(feed|rdf|rss|rss2|atom)/?$\";s:44:\"index.php?post_type=project&feed=$matches[1]\";s:27:\"project/page/([0-9]{1,})/?$\";s:45:\"index.php?post_type=project&paged=$matches[1]\";s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:17:\"^wp-sitemap\\.xml$\";s:23:\"index.php?sitemap=index\";s:17:\"^wp-sitemap\\.xsl$\";s:36:\"index.php?sitemap-stylesheet=sitemap\";s:23:\"^wp-sitemap-index\\.xsl$\";s:34:\"index.php?sitemap-stylesheet=index\";s:48:\"^wp-sitemap-([a-z]+?)-([a-z\\d_-]+?)-(\\d+?)\\.xml$\";s:75:\"index.php?sitemap=$matches[1]&sitemap-subtype=$matches[2]&paged=$matches[3]\";s:34:\"^wp-sitemap-([a-z]+?)-(\\d+?)\\.xml$\";s:47:\"index.php?sitemap=$matches[1]&paged=$matches[2]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:56:\"layout_category/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:54:\"index.php?layout_category=$matches[1]&feed=$matches[2]\";s:51:\"layout_category/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:54:\"index.php?layout_category=$matches[1]&feed=$matches[2]\";s:32:\"layout_category/([^/]+)/embed/?$\";s:48:\"index.php?layout_category=$matches[1]&embed=true\";s:44:\"layout_category/([^/]+)/page/?([0-9]{1,})/?$\";s:55:\"index.php?layout_category=$matches[1]&paged=$matches[2]\";s:26:\"layout_category/([^/]+)/?$\";s:37:\"index.php?layout_category=$matches[1]\";s:52:\"layout_pack/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?layout_pack=$matches[1]&feed=$matches[2]\";s:47:\"layout_pack/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?layout_pack=$matches[1]&feed=$matches[2]\";s:28:\"layout_pack/([^/]+)/embed/?$\";s:44:\"index.php?layout_pack=$matches[1]&embed=true\";s:40:\"layout_pack/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?layout_pack=$matches[1]&paged=$matches[2]\";s:22:\"layout_pack/([^/]+)/?$\";s:33:\"index.php?layout_pack=$matches[1]\";s:52:\"layout_type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?layout_type=$matches[1]&feed=$matches[2]\";s:47:\"layout_type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?layout_type=$matches[1]&feed=$matches[2]\";s:28:\"layout_type/([^/]+)/embed/?$\";s:44:\"index.php?layout_type=$matches[1]&embed=true\";s:40:\"layout_type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?layout_type=$matches[1]&paged=$matches[2]\";s:22:\"layout_type/([^/]+)/?$\";s:33:\"index.php?layout_type=$matches[1]\";s:46:\"scope/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:44:\"index.php?scope=$matches[1]&feed=$matches[2]\";s:41:\"scope/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:44:\"index.php?scope=$matches[1]&feed=$matches[2]\";s:22:\"scope/([^/]+)/embed/?$\";s:38:\"index.php?scope=$matches[1]&embed=true\";s:34:\"scope/([^/]+)/page/?([0-9]{1,})/?$\";s:45:\"index.php?scope=$matches[1]&paged=$matches[2]\";s:16:\"scope/([^/]+)/?$\";s:27:\"index.php?scope=$matches[1]\";s:53:\"module_width/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:51:\"index.php?module_width=$matches[1]&feed=$matches[2]\";s:48:\"module_width/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:51:\"index.php?module_width=$matches[1]&feed=$matches[2]\";s:29:\"module_width/([^/]+)/embed/?$\";s:45:\"index.php?module_width=$matches[1]&embed=true\";s:41:\"module_width/([^/]+)/page/?([0-9]{1,})/?$\";s:52:\"index.php?module_width=$matches[1]&paged=$matches[2]\";s:23:\"module_width/([^/]+)/?$\";s:34:\"index.php?module_width=$matches[1]\";s:40:\"et_pb_layout/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:50:\"et_pb_layout/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:70:\"et_pb_layout/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:65:\"et_pb_layout/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:65:\"et_pb_layout/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:46:\"et_pb_layout/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:29:\"et_pb_layout/([^/]+)/embed/?$\";s:60:\"index.php?post_type=et_pb_layout&name=$matches[1]&embed=true\";s:33:\"et_pb_layout/([^/]+)/trackback/?$\";s:54:\"index.php?post_type=et_pb_layout&name=$matches[1]&tb=1\";s:41:\"et_pb_layout/([^/]+)/page/?([0-9]{1,})/?$\";s:67:\"index.php?post_type=et_pb_layout&name=$matches[1]&paged=$matches[2]\";s:48:\"et_pb_layout/([^/]+)/comment-page-([0-9]{1,})/?$\";s:67:\"index.php?post_type=et_pb_layout&name=$matches[1]&cpage=$matches[2]\";s:37:\"et_pb_layout/([^/]+)(?:/([0-9]+))?/?$\";s:66:\"index.php?post_type=et_pb_layout&name=$matches[1]&page=$matches[2]\";s:29:\"et_pb_layout/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:39:\"et_pb_layout/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:59:\"et_pb_layout/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:54:\"et_pb_layout/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:54:\"et_pb_layout/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:35:\"et_pb_layout/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:35:\"project/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:45:\"project/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:65:\"project/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:60:\"project/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:60:\"project/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:41:\"project/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:24:\"project/([^/]+)/embed/?$\";s:40:\"index.php?project=$matches[1]&embed=true\";s:28:\"project/([^/]+)/trackback/?$\";s:34:\"index.php?project=$matches[1]&tb=1\";s:48:\"project/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:46:\"index.php?project=$matches[1]&feed=$matches[2]\";s:43:\"project/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:46:\"index.php?project=$matches[1]&feed=$matches[2]\";s:36:\"project/([^/]+)/page/?([0-9]{1,})/?$\";s:47:\"index.php?project=$matches[1]&paged=$matches[2]\";s:43:\"project/([^/]+)/comment-page-([0-9]{1,})/?$\";s:47:\"index.php?project=$matches[1]&cpage=$matches[2]\";s:32:\"project/([^/]+)(?:/([0-9]+))?/?$\";s:46:\"index.php?project=$matches[1]&page=$matches[2]\";s:24:\"project/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:34:\"project/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:54:\"project/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:49:\"project/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:49:\"project/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:30:\"project/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:57:\"project_category/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:55:\"index.php?project_category=$matches[1]&feed=$matches[2]\";s:52:\"project_category/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:55:\"index.php?project_category=$matches[1]&feed=$matches[2]\";s:33:\"project_category/([^/]+)/embed/?$\";s:49:\"index.php?project_category=$matches[1]&embed=true\";s:45:\"project_category/([^/]+)/page/?([0-9]{1,})/?$\";s:56:\"index.php?project_category=$matches[1]&paged=$matches[2]\";s:27:\"project_category/([^/]+)/?$\";s:38:\"index.php?project_category=$matches[1]\";s:52:\"project_tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?project_tag=$matches[1]&feed=$matches[2]\";s:47:\"project_tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?project_tag=$matches[1]&feed=$matches[2]\";s:28:\"project_tag/([^/]+)/embed/?$\";s:44:\"index.php?project_tag=$matches[1]&embed=true\";s:40:\"project_tag/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?project_tag=$matches[1]&paged=$matches[2]\";s:22:\"project_tag/([^/]+)/?$\";s:33:\"index.php?project_tag=$matches[1]\";s:44:\"et_theme_builder/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:54:\"et_theme_builder/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:74:\"et_theme_builder/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:69:\"et_theme_builder/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:69:\"et_theme_builder/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:50:\"et_theme_builder/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:33:\"et_theme_builder/([^/]+)/embed/?$\";s:64:\"index.php?post_type=et_theme_builder&name=$matches[1]&embed=true\";s:37:\"et_theme_builder/([^/]+)/trackback/?$\";s:58:\"index.php?post_type=et_theme_builder&name=$matches[1]&tb=1\";s:45:\"et_theme_builder/([^/]+)/page/?([0-9]{1,})/?$\";s:71:\"index.php?post_type=et_theme_builder&name=$matches[1]&paged=$matches[2]\";s:52:\"et_theme_builder/([^/]+)/comment-page-([0-9]{1,})/?$\";s:71:\"index.php?post_type=et_theme_builder&name=$matches[1]&cpage=$matches[2]\";s:41:\"et_theme_builder/([^/]+)(?:/([0-9]+))?/?$\";s:70:\"index.php?post_type=et_theme_builder&name=$matches[1]&page=$matches[2]\";s:33:\"et_theme_builder/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:43:\"et_theme_builder/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:63:\"et_theme_builder/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:58:\"et_theme_builder/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:58:\"et_theme_builder/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:39:\"et_theme_builder/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:39:\"et_template/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:49:\"et_template/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:69:\"et_template/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:64:\"et_template/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:64:\"et_template/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:45:\"et_template/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:28:\"et_template/([^/]+)/embed/?$\";s:59:\"index.php?post_type=et_template&name=$matches[1]&embed=true\";s:32:\"et_template/([^/]+)/trackback/?$\";s:53:\"index.php?post_type=et_template&name=$matches[1]&tb=1\";s:40:\"et_template/([^/]+)/page/?([0-9]{1,})/?$\";s:66:\"index.php?post_type=et_template&name=$matches[1]&paged=$matches[2]\";s:47:\"et_template/([^/]+)/comment-page-([0-9]{1,})/?$\";s:66:\"index.php?post_type=et_template&name=$matches[1]&cpage=$matches[2]\";s:36:\"et_template/([^/]+)(?:/([0-9]+))?/?$\";s:65:\"index.php?post_type=et_template&name=$matches[1]&page=$matches[2]\";s:28:\"et_template/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:38:\"et_template/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:58:\"et_template/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:53:\"et_template/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:53:\"et_template/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:34:\"et_template/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:44:\"et_header_layout/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:54:\"et_header_layout/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:74:\"et_header_layout/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:69:\"et_header_layout/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:69:\"et_header_layout/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:50:\"et_header_layout/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:33:\"et_header_layout/([^/]+)/embed/?$\";s:64:\"index.php?post_type=et_header_layout&name=$matches[1]&embed=true\";s:37:\"et_header_layout/([^/]+)/trackback/?$\";s:58:\"index.php?post_type=et_header_layout&name=$matches[1]&tb=1\";s:45:\"et_header_layout/([^/]+)/page/?([0-9]{1,})/?$\";s:71:\"index.php?post_type=et_header_layout&name=$matches[1]&paged=$matches[2]\";s:52:\"et_header_layout/([^/]+)/comment-page-([0-9]{1,})/?$\";s:71:\"index.php?post_type=et_header_layout&name=$matches[1]&cpage=$matches[2]\";s:41:\"et_header_layout/([^/]+)(?:/([0-9]+))?/?$\";s:70:\"index.php?post_type=et_header_layout&name=$matches[1]&page=$matches[2]\";s:33:\"et_header_layout/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:43:\"et_header_layout/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:63:\"et_header_layout/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:58:\"et_header_layout/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:58:\"et_header_layout/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:39:\"et_header_layout/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:42:\"et_body_layout/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:52:\"et_body_layout/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:72:\"et_body_layout/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:67:\"et_body_layout/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:67:\"et_body_layout/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:48:\"et_body_layout/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:31:\"et_body_layout/([^/]+)/embed/?$\";s:62:\"index.php?post_type=et_body_layout&name=$matches[1]&embed=true\";s:35:\"et_body_layout/([^/]+)/trackback/?$\";s:56:\"index.php?post_type=et_body_layout&name=$matches[1]&tb=1\";s:43:\"et_body_layout/([^/]+)/page/?([0-9]{1,})/?$\";s:69:\"index.php?post_type=et_body_layout&name=$matches[1]&paged=$matches[2]\";s:50:\"et_body_layout/([^/]+)/comment-page-([0-9]{1,})/?$\";s:69:\"index.php?post_type=et_body_layout&name=$matches[1]&cpage=$matches[2]\";s:39:\"et_body_layout/([^/]+)(?:/([0-9]+))?/?$\";s:68:\"index.php?post_type=et_body_layout&name=$matches[1]&page=$matches[2]\";s:31:\"et_body_layout/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:41:\"et_body_layout/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:61:\"et_body_layout/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:56:\"et_body_layout/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:56:\"et_body_layout/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:37:\"et_body_layout/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:44:\"et_footer_layout/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:54:\"et_footer_layout/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:74:\"et_footer_layout/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:69:\"et_footer_layout/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:69:\"et_footer_layout/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:50:\"et_footer_layout/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:33:\"et_footer_layout/([^/]+)/embed/?$\";s:64:\"index.php?post_type=et_footer_layout&name=$matches[1]&embed=true\";s:37:\"et_footer_layout/([^/]+)/trackback/?$\";s:58:\"index.php?post_type=et_footer_layout&name=$matches[1]&tb=1\";s:45:\"et_footer_layout/([^/]+)/page/?([0-9]{1,})/?$\";s:71:\"index.php?post_type=et_footer_layout&name=$matches[1]&paged=$matches[2]\";s:52:\"et_footer_layout/([^/]+)/comment-page-([0-9]{1,})/?$\";s:71:\"index.php?post_type=et_footer_layout&name=$matches[1]&cpage=$matches[2]\";s:41:\"et_footer_layout/([^/]+)(?:/([0-9]+))?/?$\";s:70:\"index.php?post_type=et_footer_layout&name=$matches[1]&page=$matches[2]\";s:33:\"et_footer_layout/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:43:\"et_footer_layout/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:63:\"et_footer_layout/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:58:\"et_footer_layout/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:58:\"et_footer_layout/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:39:\"et_footer_layout/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:1:{i:0;s:25:\"duplicator/duplicator.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "Divi", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "Divi", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("43", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("44", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("46", "db_version", "51917", "yes");
INSERT INTO `wp_options` VALUES("47", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("48", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("49", "blog_public", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "default_link_category", "2", "yes");
INSERT INTO `wp_options` VALUES("51", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("52", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("53", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("54", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("55", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("56", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("57", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("59", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("60", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("61", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("62", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("63", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("64", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("65", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("67", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("68", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("69", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("70", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("71", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("72", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("73", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("74", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("75", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("76", "widget_categories", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("77", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("80", "timezone_string", "Europe/Paris", "yes");
INSERT INTO `wp_options` VALUES("81", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("82", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("83", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("86", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("88", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wp_options` VALUES("90", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("91", "admin_email_lifespan", "1661787233", "yes");
INSERT INTO `wp_options` VALUES("92", "disallowed_keys", "", "no");
INSERT INTO `wp_options` VALUES("93", "comment_previously_approved", "1", "yes");
INSERT INTO `wp_options` VALUES("94", "auto_plugin_theme_update_emails", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("95", "auto_update_core_dev", "enabled", "yes");
INSERT INTO `wp_options` VALUES("96", "auto_update_core_minor", "enabled", "yes");
INSERT INTO `wp_options` VALUES("97", "auto_update_core_major", "enabled", "yes");
INSERT INTO `wp_options` VALUES("98", "wp_force_deactivated_plugins", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("99", "initial_db_version", "51917", "yes");
INSERT INTO `wp_options` VALUES("100", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:67:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:17:\"et_support_center\";b:1;s:24:\"et_support_center_system\";b:1;s:31:\"et_support_center_remote_access\";b:1;s:31:\"et_support_center_documentation\";b:1;s:27:\"et_support_center_safe_mode\";b:1;s:22:\"et_support_center_logs\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:34:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("101", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("102", "WPLANG", "fr_FR", "yes");
INSERT INTO `wp_options` VALUES("103", "widget_block", "a:6:{i:2;a:1:{s:7:\"content\";s:19:\"<!-- wp:search /-->\";}i:3;a:1:{s:7:\"content\";s:159:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Articles récents</h2><!-- /wp:heading --><!-- wp:latest-posts /--></div><!-- /wp:group -->\";}i:4;a:1:{s:7:\"content\";s:233:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Commentaires récents</h2><!-- /wp:heading --><!-- wp:latest-comments {\"displayAvatar\":false,\"displayDate\":false,\"displayExcerpt\":false} /--></div><!-- /wp:group -->\";}i:5;a:1:{s:7:\"content\";s:146:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Archives</h2><!-- /wp:heading --><!-- wp:archives /--></div><!-- /wp:group -->\";}i:6;a:1:{s:7:\"content\";s:151:\"<!-- wp:group --><div class=\"wp-block-group\"><!-- wp:heading --><h2>Catégories</h2><!-- /wp:heading --><!-- wp:categories /--></div><!-- /wp:group -->\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("104", "sidebars_widgets", "a:9:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:2:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";}s:9:\"sidebar-3\";a:0:{}s:9:\"sidebar-4\";a:0:{}s:9:\"sidebar-5\";a:0:{}s:9:\"sidebar-6\";a:0:{}s:9:\"sidebar-7\";a:0:{}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("105", "cron", "a:7:{i:1646930034;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1646969634;a:4:{s:18:\"wp_https_detection\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1647012833;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1647012849;a:3:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1647531234;a:1:{s:30:\"wp_site_health_scheduled_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"weekly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:604800;}}}i:1649336581;a:1:{s:32:\"et_core_page_resource_auto_clear\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:7:\"monthly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:2592000;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("106", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_archives", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("111", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("112", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("113", "widget_meta", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("114", "widget_search", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("115", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("116", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("117", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("119", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("122", "theme_mods_twentytwentytwo", "a:3:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1646744581;s:4:\"data\";a:3:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:9:\"sidebar-2\";a:2:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";}}}s:18:\"nav_menu_locations\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("125", "https_detection_errors", "a:1:{s:23:\"ssl_verification_failed\";a:1:{i:0;s:32:\"La vérification SSL a échoué.\";}}", "yes");
INSERT INTO `wp_options` VALUES("144", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("155", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("158", "finished_updating_comment_type", "1", "yes");
INSERT INTO `wp_options` VALUES("177", "wp_calendar_block_has_published_posts", "1", "yes");
INSERT INTO `wp_options` VALUES("232", "_transient_health-check-site-status-result", "{\"good\":15,\"recommended\":4,\"critical\":0}", "yes");
INSERT INTO `wp_options` VALUES("269", "current_theme", "Divi", "yes");
INSERT INTO `wp_options` VALUES("270", "theme_mods_kadence", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:0:{}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1646327695;s:4:\"data\";a:9:{s:19:\"wp_inactive_widgets\";a:0:{}s:15:\"sidebar-primary\";a:3:{i:0;s:7:\"block-2\";i:1;s:7:\"block-3\";i:2;s:7:\"block-4\";}s:17:\"sidebar-secondary\";a:2:{i:0;s:7:\"block-5\";i:1;s:7:\"block-6\";}s:7:\"footer1\";a:0:{}s:7:\"footer2\";a:0:{}s:7:\"footer3\";a:0:{}s:7:\"footer4\";a:0:{}s:7:\"footer5\";a:0:{}s:7:\"footer6\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("271", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("277", "widget_recent-posts", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("279", "widget_recent-comments", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("345", "theme_mods_Divi", "a:5:{i:0;b:0;s:18:\"custom_css_post_id\";i:27;s:16:\"et_pb_css_synced\";s:3:\"yes\";s:18:\"nav_menu_locations\";a:2:{s:14:\"secondary-menu\";i:0;s:12:\"primary-menu\";i:7;}s:39:\"et_updated_layouts_built_for_post_types\";s:3:\"yes\";}", "yes");
INSERT INTO `wp_options` VALUES("346", "et_pb_cache_notice", "a:1:{s:6:\"4.14.8\";s:6:\"ignore\";}", "yes");
INSERT INTO `wp_options` VALUES("351", "et_core_version", "4.14.8", "yes");
INSERT INTO `wp_options` VALUES("353", "et_divi", "a:120:{s:39:\"static_css_custom_css_safety_check_done\";b:1;s:23:\"2_5_flush_rewrite_rules\";s:4:\"done\";s:30:\"et_flush_rewrite_rules_library\";s:6:\"4.14.8\";s:31:\"divi_previous_installed_version\";s:0:\"\";s:29:\"divi_latest_installed_version\";s:6:\"4.14.8\";s:27:\"divi_skip_font_subset_force\";b:1;s:27:\"et_pb_clear_templates_cache\";b:1;s:23:\"builder_custom_defaults\";O:8:\"stdClass\":0:{}s:33:\"customizer_settings_migrated_flag\";b:1;s:34:\"builder_custom_defaults_unmigrated\";b:0;s:40:\"divi_email_provider_credentials_migrated\";b:1;s:22:\"builder_global_presets\";O:8:\"stdClass\":2:{s:12:\"et_pb_button\";O:8:\"stdClass\":2:{s:7:\"presets\";O:8:\"stdClass\":2:{s:8:\"_initial\";O:8:\"stdClass\":5:{s:4:\"name\";s:15:\"Button Preset 1\";s:7:\"created\";i:0;s:7:\"updated\";i:0;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":0:{}}s:36:\"8e24fc27-9e23-4a6c-81a6-44fe0329f148\";O:8:\"stdClass\":5:{s:4:\"name\";s:14:\"Primary-button\";s:7:\"created\";i:1646755053850;s:7:\"updated\";i:1646755053850;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":10:{s:13:\"custom_button\";s:2:\"on\";s:16:\"button_text_size\";s:4:\"16px\";s:17:\"button_text_color\";s:7:\"#ce0033\";s:15:\"button_bg_color\";s:7:\"#FFFFFF\";s:19:\"button_border_width\";s:3:\"0px\";s:20:\"button_border_radius\";s:3:\"0px\";s:11:\"button_font\";s:24:\"Nunito Sans|900||on|||||\";s:17:\"background_layout\";s:4:\"dark\";s:13:\"custom_margin\";s:18:\"|||30%|false|false\";s:14:\"custom_padding\";s:31:\"12px|12px|10px|12px|false|false\";}}}s:7:\"default\";s:8:\"_initial\";}s:10:\"et_pb_text\";O:8:\"stdClass\":2:{s:7:\"presets\";O:8:\"stdClass\":2:{s:8:\"_initial\";O:8:\"stdClass\":5:{s:4:\"name\";s:13:\"Text Preset 1\";s:7:\"created\";i:0;s:7:\"updated\";i:0;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":0:{}}s:36:\"c276037f-fb0b-46fa-ab30-da49ec1b08f4\";O:8:\"stdClass\":5:{s:4:\"name\";s:9:\"Heading-3\";s:7:\"created\";i:1646755817757;s:7:\"updated\";i:1646757993255;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":7:{s:13:\"header_3_font\";s:22:\"Nunito Sans|900|||||||\";s:19:\"header_3_text_align\";s:6:\"center\";s:19:\"header_3_text_color\";s:41:\"gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b\";s:18:\"header_3_font_size\";s:4:\"56px\";s:13:\"custom_margin\";s:19:\"||10px||false|false\";s:18:\"global_colors_info\";s:69:\"{\"gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b\":[\"header_3_text_color\"]}\";s:17:\"header_text_color\";s:7:\"#ce0033\";}}}s:7:\"default\";s:8:\"_initial\";}}s:29:\"custom_defaults_migrated_flag\";b:1;s:15:\"divi_1_3_images\";s:7:\"checked\";s:21:\"et_pb_layouts_updated\";b:1;s:30:\"library_removed_legacy_layouts\";b:1;s:30:\"divi_2_4_documentation_message\";s:9:\"triggered\";s:9:\"divi_logo\";s:0:\"\";s:14:\"divi_fixed_nav\";s:2:\"on\";s:26:\"divi_gallery_layout_enable\";s:5:\"false\";s:18:\"divi_color_palette\";s:63:\"#000000|#ffffff|#e02b20|#e09900|#edf000|#7cda24|#0c71c3|#8300e9\";s:15:\"divi_grab_image\";s:5:\"false\";s:15:\"divi_blog_style\";s:5:\"false\";s:12:\"divi_sidebar\";s:16:\"et_right_sidebar\";s:22:\"divi_shop_page_sidebar\";s:16:\"et_right_sidebar\";s:33:\"divi_gf_enable_all_character_sets\";s:5:\"false\";s:23:\"divi_show_facebook_icon\";s:2:\"on\";s:22:\"divi_show_twitter_icon\";s:2:\"on\";s:24:\"divi_show_instagram_icon\";s:2:\"on\";s:18:\"divi_show_rss_icon\";s:2:\"on\";s:17:\"divi_facebook_url\";s:1:\"#\";s:16:\"divi_twitter_url\";s:1:\"#\";s:18:\"divi_instagram_url\";s:1:\"#\";s:12:\"divi_rss_url\";s:0:\"\";s:34:\"divi_woocommerce_archive_num_posts\";i:9;s:17:\"divi_catnum_posts\";i:6;s:21:\"divi_archivenum_posts\";i:5;s:20:\"divi_searchnum_posts\";i:5;s:17:\"divi_tagnum_posts\";i:5;s:16:\"divi_date_format\";s:6:\"M j, Y\";s:16:\"divi_use_excerpt\";s:5:\"false\";s:16:\"divi_back_to_top\";s:5:\"false\";s:18:\"divi_smooth_scroll\";s:5:\"false\";s:25:\"divi_disable_translations\";s:2:\"on\";s:29:\"divi_enable_responsive_images\";s:2:\"on\";s:15:\"divi_custom_css\";s:0:\"\";s:29:\"divi_dynamic_module_framework\";s:2:\"on\";s:16:\"divi_dynamic_css\";s:2:\"on\";s:18:\"divi_dynamic_icons\";s:2:\"on\";s:22:\"divi_inline_stylesheet\";s:2:\"on\";s:17:\"divi_critical_css\";s:2:\"on\";s:30:\"divi_critical_threshold_height\";s:6:\"Medium\";s:25:\"divi_dynamic_js_libraries\";s:2:\"on\";s:19:\"divi_disable_emojis\";s:2:\"on\";s:20:\"divi_defer_block_css\";s:2:\"on\";s:24:\"divi_google_fonts_inline\";s:2:\"on\";s:51:\"divi_limit_google_fonts_support_for_legacy_browsers\";s:2:\"on\";s:23:\"divi_enable_jquery_body\";s:2:\"on\";s:32:\"divi_enable_jquery_compatibility\";s:2:\"on\";s:29:\"divi_enable_jquery_body_super\";s:5:\"false\";s:21:\"divi_enable_dropdowns\";s:2:\"on\";s:14:\"divi_home_link\";s:2:\"on\";s:15:\"divi_sort_pages\";s:10:\"post_title\";s:15:\"divi_order_page\";s:3:\"asc\";s:22:\"divi_tiers_shown_pages\";i:3;s:32:\"divi_enable_dropdowns_categories\";s:2:\"on\";s:21:\"divi_categories_empty\";s:2:\"on\";s:27:\"divi_tiers_shown_categories\";i:3;s:13:\"divi_sort_cat\";s:4:\"name\";s:14:\"divi_order_cat\";s:3:\"asc\";s:20:\"divi_disable_toptier\";s:5:\"false\";s:27:\"et_pb_post_type_integration\";a:3:{s:4:\"post\";s:2:\"on\";s:4:\"page\";s:2:\"on\";s:7:\"project\";s:2:\"on\";}s:21:\"et_pb_static_css_file\";s:2:\"on\";s:19:\"et_pb_css_in_footer\";s:3:\"off\";s:25:\"et_pb_product_tour_global\";s:2:\"on\";s:24:\"et_enable_classic_editor\";s:3:\"off\";s:14:\"divi_postinfo2\";a:4:{i:0;s:6:\"author\";i:1;s:4:\"date\";i:2;s:10:\"categories\";i:3;s:8:\"comments\";}s:22:\"divi_show_postcomments\";s:2:\"on\";s:15:\"divi_thumbnails\";s:2:\"on\";s:20:\"divi_page_thumbnails\";s:5:\"false\";s:23:\"divi_show_pagescomments\";s:5:\"false\";s:14:\"divi_postinfo1\";a:3:{i:0;s:6:\"author\";i:1;s:4:\"date\";i:2;s:10:\"categories\";}s:21:\"divi_thumbnails_index\";s:2:\"on\";s:19:\"divi_seo_home_title\";s:5:\"false\";s:25:\"divi_seo_home_description\";s:5:\"false\";s:22:\"divi_seo_home_keywords\";s:5:\"false\";s:23:\"divi_seo_home_canonical\";s:5:\"false\";s:23:\"divi_seo_home_titletext\";s:0:\"\";s:29:\"divi_seo_home_descriptiontext\";s:0:\"\";s:26:\"divi_seo_home_keywordstext\";s:0:\"\";s:18:\"divi_seo_home_type\";s:27:\"BlogName | Blog description\";s:22:\"divi_seo_home_separate\";s:3:\" | \";s:21:\"divi_seo_single_title\";s:5:\"false\";s:27:\"divi_seo_single_description\";s:5:\"false\";s:24:\"divi_seo_single_keywords\";s:5:\"false\";s:25:\"divi_seo_single_canonical\";s:5:\"false\";s:27:\"divi_seo_single_field_title\";s:9:\"seo_title\";s:33:\"divi_seo_single_field_description\";s:15:\"seo_description\";s:30:\"divi_seo_single_field_keywords\";s:12:\"seo_keywords\";s:20:\"divi_seo_single_type\";s:21:\"Post title | BlogName\";s:24:\"divi_seo_single_separate\";s:3:\" | \";s:24:\"divi_seo_index_canonical\";s:5:\"false\";s:26:\"divi_seo_index_description\";s:5:\"false\";s:19:\"divi_seo_index_type\";s:24:\"Category name | BlogName\";s:23:\"divi_seo_index_separate\";s:3:\" | \";s:28:\"divi_integrate_header_enable\";s:2:\"on\";s:26:\"divi_integrate_body_enable\";s:2:\"on\";s:31:\"divi_integrate_singletop_enable\";s:2:\"on\";s:34:\"divi_integrate_singlebottom_enable\";s:2:\"on\";s:21:\"divi_integration_head\";s:0:\"\";s:21:\"divi_integration_body\";s:0:\"\";s:27:\"divi_integration_single_top\";s:0:\"\";s:30:\"divi_integration_single_bottom\";s:0:\"\";s:15:\"divi_468_enable\";s:5:\"false\";s:14:\"divi_468_image\";s:0:\"\";s:12:\"divi_468_url\";s:0:\"\";s:16:\"divi_468_adsense\";s:0:\"\";s:19:\"product_tour_status\";a:1:{i:1;s:3:\"off\";}s:16:\"et_global_colors\";a:2:{s:41:\"gcid-eedb5fa7-c352-4f6f-af68-ba4e8ca16f52\";a:2:{s:5:\"color\";s:16:\"rgba(0,0,0,0.06)\";s:6:\"active\";s:3:\"yes\";}s:41:\"gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b\";a:2:{s:5:\"color\";s:7:\"#ce0033\";s:6:\"active\";s:3:\"yes\";}}s:30:\"builder_global_presets_history\";O:8:\"stdClass\":2:{s:7:\"history\";a:10:{i:0;O:8:\"stdClass\":3:{s:8:\"settings\";O:8:\"stdClass\":2:{s:12:\"et_pb_button\";O:8:\"stdClass\":2:{s:7:\"presets\";O:8:\"stdClass\":2:{s:8:\"_initial\";O:8:\"stdClass\":5:{s:4:\"name\";s:15:\"Button Preset 1\";s:7:\"created\";i:0;s:7:\"updated\";i:0;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":0:{}}s:36:\"8e24fc27-9e23-4a6c-81a6-44fe0329f148\";O:8:\"stdClass\":5:{s:4:\"name\";s:14:\"Primary-button\";s:7:\"created\";i:1646755053850;s:7:\"updated\";i:1646755053850;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":10:{s:13:\"custom_button\";s:2:\"on\";s:16:\"button_text_size\";s:4:\"16px\";s:17:\"button_text_color\";s:7:\"#ce0033\";s:15:\"button_bg_color\";s:7:\"#FFFFFF\";s:19:\"button_border_width\";s:3:\"0px\";s:20:\"button_border_radius\";s:3:\"0px\";s:11:\"button_font\";s:24:\"Nunito Sans|900||on|||||\";s:17:\"background_layout\";s:4:\"dark\";s:13:\"custom_margin\";s:18:\"|||30%|false|false\";s:14:\"custom_padding\";s:31:\"12px|12px|10px|12px|false|false\";}}}s:7:\"default\";s:8:\"_initial\";}s:10:\"et_pb_text\";O:8:\"stdClass\":2:{s:7:\"presets\";O:8:\"stdClass\":1:{s:8:\"_initial\";O:8:\"stdClass\":5:{s:4:\"name\";s:13:\"Text Preset 1\";s:7:\"created\";i:0;s:7:\"updated\";i:0;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":0:{}}}s:7:\"default\";s:8:\"_initial\";}}s:4:\"time\";i:1646755700762;s:5:\"label\";s:23:\"Preset Deleted For Text\";}i:1;O:8:\"stdClass\":3:{s:8:\"settings\";O:8:\"stdClass\":2:{s:12:\"et_pb_button\";O:8:\"stdClass\":2:{s:7:\"presets\";O:8:\"stdClass\":2:{s:8:\"_initial\";O:8:\"stdClass\":5:{s:4:\"name\";s:15:\"Button Preset 1\";s:7:\"created\";i:0;s:7:\"updated\";i:0;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":0:{}}s:36:\"8e24fc27-9e23-4a6c-81a6-44fe0329f148\";O:8:\"stdClass\":5:{s:4:\"name\";s:14:\"Primary-button\";s:7:\"created\";i:1646755053850;s:7:\"updated\";i:1646755053850;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":10:{s:13:\"custom_button\";s:2:\"on\";s:16:\"button_text_size\";s:4:\"16px\";s:17:\"button_text_color\";s:7:\"#ce0033\";s:15:\"button_bg_color\";s:7:\"#FFFFFF\";s:19:\"button_border_width\";s:3:\"0px\";s:20:\"button_border_radius\";s:3:\"0px\";s:11:\"button_font\";s:24:\"Nunito Sans|900||on|||||\";s:17:\"background_layout\";s:4:\"dark\";s:13:\"custom_margin\";s:18:\"|||30%|false|false\";s:14:\"custom_padding\";s:31:\"12px|12px|10px|12px|false|false\";}}}s:7:\"default\";s:8:\"_initial\";}s:10:\"et_pb_text\";O:8:\"stdClass\":2:{s:7:\"presets\";O:8:\"stdClass\":3:{s:8:\"_initial\";O:8:\"stdClass\":5:{s:4:\"name\";s:13:\"Text Preset 1\";s:7:\"created\";i:0;s:7:\"updated\";i:0;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":0:{}}s:36:\"8b1fd160-d764-4dd5-bdc5-b6f6553a55eb\";O:8:\"stdClass\":5:{s:4:\"name\";s:9:\"Heading-3\";s:7:\"created\";i:1646755741818;s:7:\"updated\";i:1646755741818;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":6:{s:13:\"header_3_font\";s:22:\"Nunito Sans|900|||||||\";s:19:\"header_3_text_align\";s:6:\"center\";s:19:\"header_3_text_color\";s:7:\"#ce0033\";s:18:\"header_3_font_size\";s:4:\"56px\";s:13:\"custom_margin\";s:19:\"||10px||false|false\";s:18:\"global_colors_info\";s:69:\"{\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\":[\"header_3_text_color\"]}\";}}s:36:\"c276037f-fb0b-46fa-ab30-da49ec1b08f4\";O:8:\"stdClass\":5:{s:4:\"name\";s:9:\"Heading-3\";s:7:\"created\";i:1646755817757;s:7:\"updated\";i:1646755817757;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":6:{s:13:\"header_3_font\";s:22:\"Nunito Sans|900|||||||\";s:19:\"header_3_text_align\";s:6:\"center\";s:19:\"header_3_text_color\";s:7:\"#ce0033\";s:18:\"header_3_font_size\";s:4:\"56px\";s:13:\"custom_margin\";s:19:\"||10px||false|false\";s:18:\"global_colors_info\";s:69:\"{\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\":[\"header_3_text_color\"]}\";}}}s:7:\"default\";s:8:\"_initial\";}}s:4:\"time\";i:1646755817918;s:5:\"label\";s:23:\"Preset Created For Text\";}i:2;O:8:\"stdClass\":3:{s:8:\"settings\";O:8:\"stdClass\":2:{s:12:\"et_pb_button\";O:8:\"stdClass\":2:{s:7:\"presets\";O:8:\"stdClass\":2:{s:8:\"_initial\";O:8:\"stdClass\":5:{s:4:\"name\";s:15:\"Button Preset 1\";s:7:\"created\";i:0;s:7:\"updated\";i:0;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":0:{}}s:36:\"8e24fc27-9e23-4a6c-81a6-44fe0329f148\";O:8:\"stdClass\":5:{s:4:\"name\";s:14:\"Primary-button\";s:7:\"created\";i:1646755053850;s:7:\"updated\";i:1646755053850;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":10:{s:13:\"custom_button\";s:2:\"on\";s:16:\"button_text_size\";s:4:\"16px\";s:17:\"button_text_color\";s:7:\"#ce0033\";s:15:\"button_bg_color\";s:7:\"#FFFFFF\";s:19:\"button_border_width\";s:3:\"0px\";s:20:\"button_border_radius\";s:3:\"0px\";s:11:\"button_font\";s:24:\"Nunito Sans|900||on|||||\";s:17:\"background_layout\";s:4:\"dark\";s:13:\"custom_margin\";s:18:\"|||30%|false|false\";s:14:\"custom_padding\";s:31:\"12px|12px|10px|12px|false|false\";}}}s:7:\"default\";s:8:\"_initial\";}s:10:\"et_pb_text\";O:8:\"stdClass\":2:{s:7:\"presets\";O:8:\"stdClass\":2:{s:8:\"_initial\";O:8:\"stdClass\":5:{s:4:\"name\";s:13:\"Text Preset 1\";s:7:\"created\";i:0;s:7:\"updated\";i:0;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":0:{}}s:36:\"c276037f-fb0b-46fa-ab30-da49ec1b08f4\";O:8:\"stdClass\":5:{s:4:\"name\";s:9:\"Heading-3\";s:7:\"created\";i:1646755817757;s:7:\"updated\";i:1646755817757;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":6:{s:13:\"header_3_font\";s:22:\"Nunito Sans|900|||||||\";s:19:\"header_3_text_align\";s:6:\"center\";s:19:\"header_3_text_color\";s:7:\"#ce0033\";s:18:\"header_3_font_size\";s:4:\"56px\";s:13:\"custom_margin\";s:19:\"||10px||false|false\";s:18:\"global_colors_info\";s:69:\"{\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\":[\"header_3_text_color\"]}\";}}}s:7:\"default\";s:8:\"_initial\";}}s:4:\"time\";i:1646755828258;s:5:\"label\";s:23:\"Preset Deleted For Text\";}i:3;O:8:\"stdClass\":3:{s:8:\"settings\";O:8:\"stdClass\":2:{s:12:\"et_pb_button\";O:8:\"stdClass\":2:{s:7:\"presets\";O:8:\"stdClass\":2:{s:8:\"_initial\";O:8:\"stdClass\":5:{s:4:\"name\";s:15:\"Button Preset 1\";s:7:\"created\";i:0;s:7:\"updated\";i:0;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":0:{}}s:36:\"8e24fc27-9e23-4a6c-81a6-44fe0329f148\";O:8:\"stdClass\":5:{s:4:\"name\";s:14:\"Primary-button\";s:7:\"created\";i:1646755053850;s:7:\"updated\";i:1646755053850;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":10:{s:13:\"custom_button\";s:2:\"on\";s:16:\"button_text_size\";s:4:\"16px\";s:17:\"button_text_color\";s:7:\"#ce0033\";s:15:\"button_bg_color\";s:7:\"#FFFFFF\";s:19:\"button_border_width\";s:3:\"0px\";s:20:\"button_border_radius\";s:3:\"0px\";s:11:\"button_font\";s:24:\"Nunito Sans|900||on|||||\";s:17:\"background_layout\";s:4:\"dark\";s:13:\"custom_margin\";s:18:\"|||30%|false|false\";s:14:\"custom_padding\";s:31:\"12px|12px|10px|12px|false|false\";}}}s:7:\"default\";s:8:\"_initial\";}s:10:\"et_pb_text\";O:8:\"stdClass\":2:{s:7:\"presets\";O:8:\"stdClass\":2:{s:8:\"_initial\";O:8:\"stdClass\":5:{s:4:\"name\";s:13:\"Text Preset 1\";s:7:\"created\";i:0;s:7:\"updated\";i:0;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":0:{}}s:36:\"c276037f-fb0b-46fa-ab30-da49ec1b08f4\";O:8:\"stdClass\":5:{s:4:\"name\";s:9:\"Heading-3\";s:7:\"created\";i:1646755817757;s:7:\"updated\";i:1646757993255;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":7:{s:13:\"header_3_font\";s:22:\"Nunito Sans|900|||||||\";s:19:\"header_3_text_align\";s:6:\"center\";s:19:\"header_3_text_color\";s:41:\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\";s:18:\"header_3_font_size\";s:4:\"56px\";s:13:\"custom_margin\";s:19:\"||10px||false|false\";s:18:\"global_colors_info\";s:135:\"{\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\":[\"header_3_text_color\"],\"gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b\":[\"header_text_color\"]}\";s:17:\"header_text_color\";s:41:\"gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b\";}}}s:7:\"default\";s:8:\"_initial\";}}s:4:\"time\";i:1646758010087;s:5:\"label\";s:11:\"Edited Text\";}i:4;O:8:\"stdClass\":3:{s:8:\"settings\";O:8:\"stdClass\":2:{s:12:\"et_pb_button\";O:8:\"stdClass\":2:{s:7:\"presets\";O:8:\"stdClass\":2:{s:8:\"_initial\";O:8:\"stdClass\":5:{s:4:\"name\";s:15:\"Button Preset 1\";s:7:\"created\";i:0;s:7:\"updated\";i:0;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":0:{}}s:36:\"8e24fc27-9e23-4a6c-81a6-44fe0329f148\";O:8:\"stdClass\":5:{s:4:\"name\";s:14:\"Primary-button\";s:7:\"created\";i:1646755053850;s:7:\"updated\";i:1646755053850;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":10:{s:13:\"custom_button\";s:2:\"on\";s:16:\"button_text_size\";s:4:\"16px\";s:17:\"button_text_color\";s:7:\"#ce0033\";s:15:\"button_bg_color\";s:7:\"#FFFFFF\";s:19:\"button_border_width\";s:3:\"0px\";s:20:\"button_border_radius\";s:3:\"0px\";s:11:\"button_font\";s:24:\"Nunito Sans|900||on|||||\";s:17:\"background_layout\";s:4:\"dark\";s:13:\"custom_margin\";s:18:\"|||30%|false|false\";s:14:\"custom_padding\";s:31:\"12px|12px|10px|12px|false|false\";}}}s:7:\"default\";s:8:\"_initial\";}s:10:\"et_pb_text\";O:8:\"stdClass\":2:{s:7:\"presets\";O:8:\"stdClass\":2:{s:8:\"_initial\";O:8:\"stdClass\":5:{s:4:\"name\";s:13:\"Text Preset 1\";s:7:\"created\";i:0;s:7:\"updated\";i:0;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":0:{}}s:36:\"c276037f-fb0b-46fa-ab30-da49ec1b08f4\";O:8:\"stdClass\":5:{s:4:\"name\";s:9:\"Heading-3\";s:7:\"created\";i:1646755817757;s:7:\"updated\";i:1646757993255;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":7:{s:13:\"header_3_font\";s:22:\"Nunito Sans|900|||||||\";s:19:\"header_3_text_align\";s:6:\"center\";s:19:\"header_3_text_color\";s:41:\"gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b\";s:18:\"header_3_font_size\";s:4:\"56px\";s:13:\"custom_margin\";s:19:\"||10px||false|false\";s:18:\"global_colors_info\";s:89:\"{\"gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b\":[\"header_text_color\",\"header_3_text_color\"]}\";s:17:\"header_text_color\";s:7:\"#ce0033\";}}}s:7:\"default\";s:8:\"_initial\";}}s:4:\"time\";i:1646758063539;s:5:\"label\";s:11:\"Edited Text\";}i:5;O:8:\"stdClass\":3:{s:8:\"settings\";O:8:\"stdClass\":2:{s:12:\"et_pb_button\";O:8:\"stdClass\":2:{s:7:\"presets\";O:8:\"stdClass\":2:{s:8:\"_initial\";O:8:\"stdClass\":5:{s:4:\"name\";s:15:\"Button Preset 1\";s:7:\"created\";i:0;s:7:\"updated\";i:0;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":0:{}}s:36:\"8e24fc27-9e23-4a6c-81a6-44fe0329f148\";O:8:\"stdClass\":5:{s:4:\"name\";s:14:\"Primary-button\";s:7:\"created\";i:1646755053850;s:7:\"updated\";i:1646755053850;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":10:{s:13:\"custom_button\";s:2:\"on\";s:16:\"button_text_size\";s:4:\"16px\";s:17:\"button_text_color\";s:7:\"#ce0033\";s:15:\"button_bg_color\";s:7:\"#FFFFFF\";s:19:\"button_border_width\";s:3:\"0px\";s:20:\"button_border_radius\";s:3:\"0px\";s:11:\"button_font\";s:24:\"Nunito Sans|900||on|||||\";s:17:\"background_layout\";s:4:\"dark\";s:13:\"custom_margin\";s:18:\"|||30%|false|false\";s:14:\"custom_padding\";s:31:\"12px|12px|10px|12px|false|false\";}}}s:7:\"default\";s:8:\"_initial\";}s:10:\"et_pb_text\";O:8:\"stdClass\":2:{s:7:\"presets\";O:8:\"stdClass\":2:{s:8:\"_initial\";O:8:\"stdClass\":5:{s:4:\"name\";s:13:\"Text Preset 1\";s:7:\"created\";i:0;s:7:\"updated\";i:0;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":0:{}}s:36:\"c276037f-fb0b-46fa-ab30-da49ec1b08f4\";O:8:\"stdClass\":5:{s:4:\"name\";s:9:\"Heading-3\";s:7:\"created\";i:1646755817757;s:7:\"updated\";i:1646757993255;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":7:{s:13:\"header_3_font\";s:22:\"Nunito Sans|900|||||||\";s:19:\"header_3_text_align\";s:6:\"center\";s:19:\"header_3_text_color\";s:41:\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\";s:18:\"header_3_font_size\";s:4:\"56px\";s:13:\"custom_margin\";s:19:\"||10px||false|false\";s:18:\"global_colors_info\";s:69:\"{\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\":[\"header_3_text_color\"]}\";s:17:\"header_text_color\";s:7:\"#ce0033\";}}}s:7:\"default\";s:8:\"_initial\";}}s:4:\"time\";i:1646758132722;s:5:\"label\";s:11:\"Edited Text\";}i:6;O:8:\"stdClass\":3:{s:8:\"settings\";O:8:\"stdClass\":2:{s:12:\"et_pb_button\";O:8:\"stdClass\":2:{s:7:\"presets\";O:8:\"stdClass\":2:{s:8:\"_initial\";O:8:\"stdClass\":5:{s:4:\"name\";s:15:\"Button Preset 1\";s:7:\"created\";i:0;s:7:\"updated\";i:0;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":0:{}}s:36:\"8e24fc27-9e23-4a6c-81a6-44fe0329f148\";O:8:\"stdClass\":5:{s:4:\"name\";s:14:\"Primary-button\";s:7:\"created\";i:1646755053850;s:7:\"updated\";i:1646755053850;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":10:{s:13:\"custom_button\";s:2:\"on\";s:16:\"button_text_size\";s:4:\"16px\";s:17:\"button_text_color\";s:7:\"#ce0033\";s:15:\"button_bg_color\";s:7:\"#FFFFFF\";s:19:\"button_border_width\";s:3:\"0px\";s:20:\"button_border_radius\";s:3:\"0px\";s:11:\"button_font\";s:24:\"Nunito Sans|900||on|||||\";s:17:\"background_layout\";s:4:\"dark\";s:13:\"custom_margin\";s:18:\"|||30%|false|false\";s:14:\"custom_padding\";s:31:\"12px|12px|10px|12px|false|false\";}}}s:7:\"default\";s:8:\"_initial\";}s:10:\"et_pb_text\";O:8:\"stdClass\":2:{s:7:\"presets\";O:8:\"stdClass\":2:{s:8:\"_initial\";O:8:\"stdClass\":5:{s:4:\"name\";s:13:\"Text Preset 1\";s:7:\"created\";i:0;s:7:\"updated\";i:0;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":0:{}}s:36:\"c276037f-fb0b-46fa-ab30-da49ec1b08f4\";O:8:\"stdClass\":5:{s:4:\"name\";s:9:\"Heading-3\";s:7:\"created\";i:1646755817757;s:7:\"updated\";i:1646757993255;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":7:{s:13:\"header_3_font\";s:22:\"Nunito Sans|900|||||||\";s:19:\"header_3_text_align\";s:6:\"center\";s:19:\"header_3_text_color\";s:41:\"gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b\";s:18:\"header_3_font_size\";s:4:\"56px\";s:13:\"custom_margin\";s:19:\"||10px||false|false\";s:18:\"global_colors_info\";s:69:\"{\"gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b\":[\"header_3_text_color\"]}\";s:17:\"header_text_color\";s:7:\"#ce0033\";}}}s:7:\"default\";s:8:\"_initial\";}}s:4:\"time\";i:1646758156768;s:5:\"label\";s:11:\"Edited Text\";}i:7;O:8:\"stdClass\":3:{s:8:\"settings\";O:8:\"stdClass\":2:{s:12:\"et_pb_button\";O:8:\"stdClass\":2:{s:7:\"presets\";O:8:\"stdClass\":2:{s:8:\"_initial\";O:8:\"stdClass\":5:{s:4:\"name\";s:15:\"Button Preset 1\";s:7:\"created\";i:0;s:7:\"updated\";i:0;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":0:{}}s:36:\"8e24fc27-9e23-4a6c-81a6-44fe0329f148\";O:8:\"stdClass\":5:{s:4:\"name\";s:14:\"Primary-button\";s:7:\"created\";i:1646755053850;s:7:\"updated\";i:1646755053850;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":10:{s:13:\"custom_button\";s:2:\"on\";s:16:\"button_text_size\";s:4:\"16px\";s:17:\"button_text_color\";s:7:\"#ce0033\";s:15:\"button_bg_color\";s:7:\"#FFFFFF\";s:19:\"button_border_width\";s:3:\"0px\";s:20:\"button_border_radius\";s:3:\"0px\";s:11:\"button_font\";s:24:\"Nunito Sans|900||on|||||\";s:17:\"background_layout\";s:4:\"dark\";s:13:\"custom_margin\";s:18:\"|||30%|false|false\";s:14:\"custom_padding\";s:31:\"12px|12px|10px|12px|false|false\";}}}s:7:\"default\";s:8:\"_initial\";}s:10:\"et_pb_text\";O:8:\"stdClass\":2:{s:7:\"presets\";O:8:\"stdClass\":2:{s:8:\"_initial\";O:8:\"stdClass\":5:{s:4:\"name\";s:13:\"Text Preset 1\";s:7:\"created\";i:0;s:7:\"updated\";i:0;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":0:{}}s:36:\"c276037f-fb0b-46fa-ab30-da49ec1b08f4\";O:8:\"stdClass\":5:{s:4:\"name\";s:9:\"Heading-3\";s:7:\"created\";i:1646755817757;s:7:\"updated\";i:1646757993255;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":7:{s:13:\"header_3_font\";s:22:\"Nunito Sans|900|||||||\";s:19:\"header_3_text_align\";s:6:\"center\";s:19:\"header_3_text_color\";s:41:\"gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b\";s:18:\"header_3_font_size\";s:4:\"56px\";s:13:\"custom_margin\";s:19:\"||10px||false|false\";s:18:\"global_colors_info\";s:69:\"{\"gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b\":[\"header_3_text_color\"]}\";s:17:\"header_text_color\";s:7:\"#ce0033\";}}}s:7:\"default\";s:8:\"_initial\";}}s:4:\"time\";i:1646758175041;s:5:\"label\";s:11:\"Edited Text\";}i:8;O:8:\"stdClass\":3:{s:8:\"settings\";O:8:\"stdClass\":2:{s:12:\"et_pb_button\";O:8:\"stdClass\":2:{s:7:\"presets\";O:8:\"stdClass\":2:{s:8:\"_initial\";O:8:\"stdClass\":5:{s:4:\"name\";s:15:\"Button Preset 1\";s:7:\"created\";i:0;s:7:\"updated\";i:0;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":0:{}}s:36:\"8e24fc27-9e23-4a6c-81a6-44fe0329f148\";O:8:\"stdClass\":5:{s:4:\"name\";s:14:\"Primary-button\";s:7:\"created\";i:1646755053850;s:7:\"updated\";i:1646755053850;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":10:{s:13:\"custom_button\";s:2:\"on\";s:16:\"button_text_size\";s:4:\"16px\";s:17:\"button_text_color\";s:7:\"#ce0033\";s:15:\"button_bg_color\";s:7:\"#FFFFFF\";s:19:\"button_border_width\";s:3:\"0px\";s:20:\"button_border_radius\";s:3:\"0px\";s:11:\"button_font\";s:24:\"Nunito Sans|900||on|||||\";s:17:\"background_layout\";s:4:\"dark\";s:13:\"custom_margin\";s:18:\"|||30%|false|false\";s:14:\"custom_padding\";s:31:\"12px|12px|10px|12px|false|false\";}}}s:7:\"default\";s:8:\"_initial\";}s:10:\"et_pb_text\";O:8:\"stdClass\":2:{s:7:\"presets\";O:8:\"stdClass\":2:{s:8:\"_initial\";O:8:\"stdClass\":5:{s:4:\"name\";s:13:\"Text Preset 1\";s:7:\"created\";i:0;s:7:\"updated\";i:0;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":0:{}}s:36:\"c276037f-fb0b-46fa-ab30-da49ec1b08f4\";O:8:\"stdClass\":5:{s:4:\"name\";s:9:\"Heading-3\";s:7:\"created\";i:1646755817757;s:7:\"updated\";i:1646757993255;s:7:\"version\";s:6:\"4.14.8\";s:8:\"settings\";O:8:\"stdClass\":7:{s:13:\"header_3_font\";s:22:\"Nunito Sans|900|||||||\";s:19:\"header_3_text_align\";s:6:\"center\";s:19:\"header_3_text_color\";s:41:\"gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b\";s:18:\"header_3_font_size\";s:4:\"56px\";s:13:\"custom_margin\";s:19:\"||10px||false|false\";s:18:\"global_colors_info\";s:69:\"{\"gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b\":[\"header_3_text_color\"]}\";s:17:\"header_text_color\";s:7:\"#ce0033\";}}}s:7:\"default\";s:8:\"_initial\";}}s:4:\"time\";i:1646758218658;s:5:\"label\";s:11:\"Edited Text\";}i:9;O:8:\"stdClass\":3:{s:8:\"settings\";r:13;s:4:\"time\";i:1646758604868;s:5:\"label\";s:11:\"Edited Text\";}}s:5:\"index\";s:1:\"9\";}}", "yes");
INSERT INTO `wp_options` VALUES("354", "widget_aboutmewidget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("355", "widget_adsensewidget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("356", "widget_advwidget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("357", "shop_catalog_image_size", "a:3:{s:5:\"width\";s:3:\"400\";s:6:\"height\";s:3:\"400\";s:4:\"crop\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("358", "shop_single_image_size", "a:3:{s:5:\"width\";s:3:\"510\";s:6:\"height\";s:4:\"9999\";s:4:\"crop\";i:0;}", "yes");
INSERT INTO `wp_options` VALUES("359", "shop_thumbnail_image_size", "a:3:{s:5:\"width\";s:3:\"157\";s:6:\"height\";s:3:\"157\";s:4:\"crop\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("360", "et_safe_mode_plugins_allowlist", "a:8:{i:0;s:15:\"etdev/etdev.php\";i:1;s:15:\"bloom/bloom.php\";i:2;s:19:\"monarch/monarch.php\";i:3;s:29:\"divi-builder/divi-builder.php\";i:4;s:27:\"ari-adminer/ari-adminer.php\";i:5;s:31:\"query-monitor/query-monitor.php\";i:6;s:27:\"woocommerce/woocommerce.php\";i:7;s:47:\"really-simple-ssl/rlrsssl-really-simple-ssl.php\";}", "yes");
INSERT INTO `wp_options` VALUES("361", "et_support_center_installed", "true", "yes");
INSERT INTO `wp_options` VALUES("362", "et_images_temp_folder", "/opt/lampp/htdocs/wordpress/wp-content/uploads/et_temp", "yes");
INSERT INTO `wp_options` VALUES("363", "et_schedule_clean_images_last_time", "1646744581", "yes");
INSERT INTO `wp_options` VALUES("364", "et_bfb_settings", "a:2:{s:10:\"enable_bfb\";s:2:\"on\";s:10:\"toggle_bfb\";s:2:\"on\";}", "yes");
INSERT INTO `wp_options` VALUES("365", "_transient_et_builder_show_bfb_welcome_modal", "1", "yes");
INSERT INTO `wp_options` VALUES("366", "et_pb_builder_options", "a:2:{i:0;b:0;s:35:\"email_provider_credentials_migrated\";b:1;}", "yes");
INSERT INTO `wp_options` VALUES("367", "et_support_center_setup_done", "processed", "yes");
INSERT INTO `wp_options` VALUES("368", "et_google_api_settings", "a:3:{s:7:\"api_key\";s:0:\"\";s:16:\"use_google_fonts\";s:2:\"on\";s:26:\"enqueue_google_maps_script\";s:2:\"on\";}", "yes");
INSERT INTO `wp_options` VALUES("369", "et_automatic_updates_options", "a:2:{s:8:\"username\";s:4:\"Rafu\";s:7:\"api_key\";s:40:\"0477b17c4bae4c991ff9a4c4b70f11649febf50e\";}", "no");
INSERT INTO `wp_options` VALUES("370", "et_support_site_id", "wArHDWNjbU396+CuT2*O", "yes");
INSERT INTO `wp_options` VALUES("373", "et_account_status", "not_found", "no");
INSERT INTO `wp_options` VALUES("458", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("630", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.9.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.9.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.9.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.9.1-new-bundled.zip\";s:7:\"partial\";s:0:\"\";s:8:\"rollback\";s:0:\"\";}s:7:\"current\";s:5:\"5.9.1\";s:7:\"version\";s:5:\"5.9.1\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.9\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1646926739;s:15:\"version_checked\";s:5:\"5.9.1\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("631", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1646926741;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:1:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":10:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:5:\"1.4.4\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:59:\"https://downloads.wordpress.org/plugin/duplicator.1.4.4.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2605836\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2605835\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2085472\";}s:11:\"banners_rtl\";a:0:{}s:8:\"requires\";s:3:\"4.0\";}}s:7:\"checked\";a:1:{s:25:\"duplicator/duplicator.php\";s:5:\"1.4.4\";}}", "no");
INSERT INTO `wp_options` VALUES("632", "_site_transient_et_update_all_plugins", "O:8:\"stdClass\":3:{s:7:\"checked\";a:1:{s:25:\"duplicator/duplicator.php\";s:5:\"1.4.4\";}s:8:\"response\";a:0:{}s:12:\"last_checked\";i:1646926740;}", "no");
INSERT INTO `wp_options` VALUES("633", "_site_transient_update_themes", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1646926741;s:7:\"checked\";a:3:{s:4:\"Divi\";s:6:\"4.14.8\";s:7:\"kadence\";s:6:\"1.1.15\";s:15:\"twentytwentytwo\";s:3:\"1.1\";}s:8:\"response\";a:0:{}s:9:\"no_update\";a:3:{s:7:\"kadence\";a:6:{s:5:\"theme\";s:7:\"kadence\";s:11:\"new_version\";s:6:\"1.1.15\";s:3:\"url\";s:37:\"https://wordpress.org/themes/kadence/\";s:7:\"package\";s:56:\"https://downloads.wordpress.org/theme/kadence.1.1.15.zip\";s:8:\"requires\";s:3:\"5.4\";s:12:\"requires_php\";s:3:\"7.0\";}s:15:\"twentytwentytwo\";a:6:{s:5:\"theme\";s:15:\"twentytwentytwo\";s:11:\"new_version\";s:3:\"1.1\";s:3:\"url\";s:45:\"https://wordpress.org/themes/twentytwentytwo/\";s:7:\"package\";s:61:\"https://downloads.wordpress.org/theme/twentytwentytwo.1.1.zip\";s:8:\"requires\";s:3:\"5.9\";s:12:\"requires_php\";s:3:\"5.6\";}s:4:\"Divi\";a:6:{s:5:\"theme\";s:4:\"Divi\";s:11:\"new_version\";s:6:\"4.14.8\";s:3:\"url\";s:52:\"https://www.elegantthemes.com/api/changelog/divi.txt\";s:7:\"package\";s:0:\"\";s:8:\"requires\";s:0:\"\";s:12:\"requires_php\";s:0:\"\";}}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("634", "_site_transient_et_update_themes", "O:8:\"stdClass\":4:{s:7:\"checked\";a:3:{s:4:\"Divi\";s:6:\"4.14.8\";s:7:\"kadence\";s:6:\"1.1.15\";s:15:\"twentytwentytwo\";s:3:\"1.1\";}s:8:\"response\";a:0:{}s:9:\"no_update\";a:1:{s:4:\"Divi\";a:6:{s:5:\"theme\";s:4:\"Divi\";s:11:\"new_version\";s:6:\"4.14.8\";s:3:\"url\";s:52:\"https://www.elegantthemes.com/api/changelog/divi.txt\";s:7:\"package\";s:0:\"\";s:8:\"requires\";s:0:\"\";s:12:\"requires_php\";s:0:\"\";}}s:12:\"last_checked\";i:1646926740;}", "no");
INSERT INTO `wp_options` VALUES("635", "duplicator_settings", "a:21:{s:7:\"version\";s:5:\"1.4.4\";s:18:\"uninstall_settings\";s:1:\"1\";s:15:\"uninstall_files\";s:1:\"1\";s:16:\"uninstall_tables\";s:1:\"0\";s:13:\"package_debug\";s:1:\"0\";s:17:\"package_mysqldump\";s:1:\"0\";s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";s:1:\"0\";s:19:\"installer_name_mode\";s:6:\"simple\";s:16:\"storage_position\";s:6:\"wpcont\";s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";s:1:\"2\";s:17:\"skip_archive_scan\";s:0:\"\";s:21:\"unhook_third_party_js\";s:0:\"\";s:22:\"unhook_third_party_css\";s:0:\"\";s:17:\"active_package_id\";i:6;s:12:\"last_updated\";s:19:\"2022-03-10-13-36-42\";s:18:\"package_ui_created\";s:1:\"9\";s:17:\"wpfront_integrate\";s:1:\"0\";s:17:\"trace_log_enabled\";s:0:\"\";}", "yes");
INSERT INTO `wp_options` VALUES("636", "duplicator_version_plugin", "1.4.4", "yes");
INSERT INTO `wp_options` VALUES("637", "_transient_timeout_et_core_path", "1646995699", "no");
INSERT INTO `wp_options` VALUES("638", "_transient_et_core_path", "/opt/lampp/htdocs/wordpress/wp-content/themes/Divi/core", "no");
INSERT INTO `wp_options` VALUES("639", "_transient_timeout_et_core_version", "1646995699", "no");
INSERT INTO `wp_options` VALUES("640", "_transient_et_core_version", "4.14.8", "no");
INSERT INTO `wp_options` VALUES("641", "duplicator_ui_view_state", "a:9:{s:22:\"dup-pack-storage-panel\";s:1:\"0\";s:22:\"dup-pack-archive-panel\";s:1:\"1\";s:19:\"dup-pack-build-try1\";s:1:\"1\";s:19:\"dup-pack-build-try2\";s:1:\"1\";s:19:\"dup-pack-build-try3\";s:1:\"0\";s:29:\"dup-package-dtl-general-panel\";s:1:\"0\";s:29:\"dup-package-dtl-storage-panel\";s:1:\"0\";s:29:\"dup-package-dtl-archive-panel\";s:1:\"0\";s:29:\"dup-package-dtl-install-panel\";s:1:\"0\";}", "yes");
INSERT INTO `wp_options` VALUES("642", "duplicator_package_active", "O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-03-10 16:00:30\";s:7:\"Version\";s:5:\"1.4.4\";s:9:\"VersionWP\";s:5:\"5.9.1\";s:9:\"VersionDB\";s:7:\"10.4.22\";s:10:\"VersionPHP\";s:5:\"8.1.2\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:13:\"20220310_test\";s:4:\"Hash\";s:35:\"318cb5e83f5e90d87239_20220310160030\";s:8:\"NameHash\";s:49:\"20220310_test_318cb5e83f5e90d87239_20220310160030\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";s:59:\"20220310_test_318cb5e83f5e90d87239_20220310160030_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:27:\"/opt/lampp/htdocs/wordpress\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":6:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":7:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:10:\"AddonSites\";a:0:{}s:4:\"Size\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":23:{s:7:\"Created\";s:19:\"2022-03-10 16:00:30\";s:7:\"Version\";s:5:\"1.4.4\";s:9:\"VersionWP\";s:5:\"5.9.1\";s:9:\"VersionDB\";s:7:\"10.4.22\";s:10:\"VersionPHP\";s:5:\"8.1.2\";s:9:\"VersionOS\";s:5:\"Linux\";s:2:\"ID\";N;s:4:\"Name\";s:13:\"20220310_test\";s:4:\"Hash\";s:35:\"318cb5e83f5e90d87239_20220310160030\";s:8:\"NameHash\";s:49:\"20220310_test_318cb5e83f5e90d87239_20220310160030\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:21;s:9:\"Installer\";O:13:\"DUP_Installer\":13:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:13:\"OptsDBCharset\";s:0:\"\";s:15:\"OptsDBCollation\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:19:\"Source distribution\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":16:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:0:{}s:11:\"triggerList\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:63;s:24:\"\0DUP_Database\0tempDbPath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:36:\"/opt/lampp/htdocs/wordpress/wp-admin\";i:1;s:46:\"/opt/lampp/htdocs/wordpress/wp-content/uploads\";i:2;s:48:\"/opt/lampp/htdocs/wordpress/wp-content/languages\";i:3;s:45:\"/opt/lampp/htdocs/wordpress/wp-content/themes\";i:4;s:39:\"/opt/lampp/htdocs/wordpress/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:27:\"/opt/lampp/htdocs/wordpress\";i:1;s:38:\"/opt/lampp/htdocs/wordpress/wp-content\";}}s:9:\"Installer\";r:84;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:129;}", "yes");
INSERT INTO `wp_options` VALUES("645", "new_admin_email", "alexandre.moreira.pro@gmail.com", "yes");
INSERT INTO `wp_options` VALUES("652", "_site_transient_timeout_theme_roots", "1646928536", "no");
INSERT INTO `wp_options` VALUES("653", "_site_transient_theme_roots", "a:3:{s:4:\"Divi\";s:7:\"/themes\";s:7:\"kadence\";s:7:\"/themes\";s:15:\"twentytwentytwo\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("654", "_site_transient_timeout_php_check_653b16e6c5979ac325fae9f9db6a18fe", "1647531536", "no");
INSERT INTO `wp_options` VALUES("655", "_site_transient_php_check_653b16e6c5979ac325fae9f9db6a18fe", "a:5:{s:19:\"recommended_version\";s:3:\"7.4\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("656", "_transient_timeout_et_check_mod_pagespeed", "1647013138", "no");
INSERT INTO `wp_options` VALUES("657", "_transient_et_check_mod_pagespeed", "", "no");
INSERT INTO `wp_options` VALUES("658", "_transient_timeout_global_styles_svg_filters_Divi", "1646926798", "no");
INSERT INTO `wp_options` VALUES("659", "_transient_global_styles_svg_filters_Divi", "<svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-dark-grayscale\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 0.49803921568627\" /><feFuncG type=\"table\" tableValues=\"0 0.49803921568627\" /><feFuncB type=\"table\" tableValues=\"0 0.49803921568627\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-grayscale\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 1\" /><feFuncG type=\"table\" tableValues=\"0 1\" /><feFuncB type=\"table\" tableValues=\"0 1\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-purple-yellow\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.54901960784314 0.98823529411765\" /><feFuncG type=\"table\" tableValues=\"0 1\" /><feFuncB type=\"table\" tableValues=\"0.71764705882353 0.25490196078431\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-blue-red\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 1\" /><feFuncG type=\"table\" tableValues=\"0 0.27843137254902\" /><feFuncB type=\"table\" tableValues=\"0.5921568627451 0.27843137254902\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-midnight\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0 0\" /><feFuncG type=\"table\" tableValues=\"0 0.64705882352941\" /><feFuncB type=\"table\" tableValues=\"0 1\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-magenta-yellow\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.78039215686275 1\" /><feFuncG type=\"table\" tableValues=\"0 0.94901960784314\" /><feFuncB type=\"table\" tableValues=\"0.35294117647059 0.47058823529412\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-purple-green\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.65098039215686 0.40392156862745\" /><feFuncG type=\"table\" tableValues=\"0 1\" /><feFuncB type=\"table\" tableValues=\"0.44705882352941 0.4\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg><svg xmlns=\"http://www.w3.org/2000/svg\" viewBox=\"0 0 0 0\" width=\"0\" height=\"0\" focusable=\"false\" role=\"none\" style=\"visibility: hidden; position: absolute; left: -9999px; overflow: hidden;\" ><defs><filter id=\"wp-duotone-blue-orange\"><feColorMatrix color-interpolation-filters=\"sRGB\" type=\"matrix\" values=\" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 \" /><feComponentTransfer color-interpolation-filters=\"sRGB\" ><feFuncR type=\"table\" tableValues=\"0.098039215686275 1\" /><feFuncG type=\"table\" tableValues=\"0 0.66274509803922\" /><feFuncB type=\"table\" tableValues=\"0.84705882352941 0.41960784313725\" /><feFuncA type=\"table\" tableValues=\"1 1\" /></feComponentTransfer><feComposite in2=\"SourceGraphic\" operator=\"in\" /></filter></defs></svg>", "no");
INSERT INTO `wp_options` VALUES("660", "_transient_timeout__et_builder_gf_feature_cache", "1647013138", "no");
INSERT INTO `wp_options` VALUES("661", "_transient__et_builder_gf_feature_cache", "1", "no");
INSERT INTO `wp_options` VALUES("662", "_transient_timeout_global_styles_Divi", "1646926798", "no");
INSERT INTO `wp_options` VALUES("663", "_transient_global_styles_Divi", "body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url(\'#wp-duotone-dark-grayscale\');--wp--preset--duotone--grayscale: url(\'#wp-duotone-grayscale\');--wp--preset--duotone--purple-yellow: url(\'#wp-duotone-purple-yellow\');--wp--preset--duotone--blue-red: url(\'#wp-duotone-blue-red\');--wp--preset--duotone--midnight: url(\'#wp-duotone-midnight\');--wp--preset--duotone--magenta-yellow: url(\'#wp-duotone-magenta-yellow\');--wp--preset--duotone--purple-green: url(\'#wp-duotone-purple-green\');--wp--preset--duotone--blue-orange: url(\'#wp-duotone-blue-orange\');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}", "no");
INSERT INTO `wp_options` VALUES("664", "_et_builder_da_feature_cache", "a:2:{i:0;s:38:\"{\"gph\":9,\"divi\":\"4.14.8\",\"wp\":\"5.9.1\"}\";i:1;a:1:{s:4:\"home\";a:2:{s:29:\"_et_dynamic_cached_shortcodes\";a:12:{i:0;s:33:\"et_pb_social_media_follow_network\";i:1;s:12:\"et_pb_button\";i:2;s:11:\"et_pb_image\";i:3;s:14:\"et_pb_post_nav\";i:4;s:12:\"et_pb_slider\";i:5;s:11:\"et_pb_slide\";i:6;s:13:\"et_pb_section\";i:7;s:9:\"et_pb_row\";i:8;s:12:\"et_pb_column\";i:9;s:10:\"et_pb_menu\";i:10;s:25:\"et_pb_social_media_follow\";i:11;s:10:\"et_pb_text\";}s:29:\"_et_dynamic_cached_attributes\";a:17:{s:14:\"social_network\";a:5:{i:0;s:7:\"twitter\";i:1;s:8:\"linkedin\";i:2;s:8:\"facebook\";i:3;s:9:\"instagram\";i:4;s:7:\"youtube\";}s:13:\"custom_button\";s:2:\"on\";s:16:\"button_text_size\";s:4:\"16px\";s:17:\"button_text_color\";s:7:\"#ce0033\";s:15:\"button_bg_color\";s:7:\"#FFFFFF\";s:19:\"button_border_width\";s:3:\"0px\";s:20:\"button_border_radius\";s:3:\"0px\";s:11:\"button_font\";s:24:\"Nunito Sans|900||on|||||\";s:17:\"background_layout\";s:4:\"dark\";s:13:\"custom_margin\";s:19:\"||10px||false|false\";s:14:\"custom_padding\";s:31:\"12px|12px|10px|12px|false|false\";s:13:\"header_3_font\";s:22:\"Nunito Sans|900|||||||\";s:19:\"header_3_text_align\";s:6:\"center\";s:19:\"header_3_text_color\";s:41:\"gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b\";s:18:\"header_3_font_size\";s:4:\"56px\";s:18:\"global_colors_info\";s:69:\"{\"gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b\":[\"header_3_text_color\"]}\";s:17:\"header_text_color\";s:7:\"#ce0033\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("665", "_et_builder_gf_feature_cache", "a:2:{i:0;s:74:\"{\"gph\":9,\"divi\":\"4.14.8\",\"wp\":\"5.9.1\",\"enable_all_character_sets\":\"false\"}\";i:1;a:2:{s:155:\"https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800&subset=latin,latin-ext&display=swap\";a:1:{s:12:\"google-fonts\";s:7912:\"/* Original: https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800&#038;subset=latin,latin-ext&#038;display=swap *//* User Agent: Mozilla/5.0 (Unknown; Linux x86_64) AppleWebKit/538.1 (KHTML, like Gecko) Safari/538.1 Daum/4.1 */@font-face {font-family: \'Open Sans\';font-style: italic;font-weight: 300;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk5hkWV4exQ.ttf) format(\'truetype\');}@font-face {font-family: \'Open Sans\';font-style: italic;font-weight: 400;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk8ZkWV4exQ.ttf) format(\'truetype\');}@font-face {font-family: \'Open Sans\';font-style: italic;font-weight: 600;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0RkxhjWV4exQ.ttf) format(\'truetype\');}@font-face {font-family: \'Open Sans\';font-style: italic;font-weight: 700;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0RkyFjWV4exQ.ttf) format(\'truetype\');}@font-face {font-family: \'Open Sans\';font-style: italic;font-weight: 800;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk0ZjWV4exQ.ttf) format(\'truetype\');}@font-face {font-family: \'Open Sans\';font-style: normal;font-weight: 300;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0B4uaVc.ttf) format(\'truetype\');}@font-face {font-family: \'Open Sans\';font-style: normal;font-weight: 400;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4uaVc.ttf) format(\'truetype\');}@font-face {font-family: \'Open Sans\';font-style: normal;font-weight: 600;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1x4uaVc.ttf) format(\'truetype\');}@font-face {font-family: \'Open Sans\';font-style: normal;font-weight: 700;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsg-1x4uaVc.ttf) format(\'truetype\');}@font-face {font-family: \'Open Sans\';font-style: normal;font-weight: 800;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1x4uaVc.ttf) format(\'truetype\');}/* User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:27.0) Gecko/20100101 Firefox/27.0 */@font-face {font-family: \'Open Sans\';font-style: italic;font-weight: 300;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk5hkWV4exg.woff) format(\'woff\');}@font-face {font-family: \'Open Sans\';font-style: italic;font-weight: 400;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk8ZkWV4exg.woff) format(\'woff\');}@font-face {font-family: \'Open Sans\';font-style: italic;font-weight: 600;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0RkxhjWV4exg.woff) format(\'woff\');}@font-face {font-family: \'Open Sans\';font-style: italic;font-weight: 700;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0RkyFjWV4exg.woff) format(\'woff\');}@font-face {font-family: \'Open Sans\';font-style: italic;font-weight: 800;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk0ZjWV4exg.woff) format(\'woff\');}@font-face {font-family: \'Open Sans\';font-style: normal;font-weight: 300;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0B4uaVQ.woff) format(\'woff\');}@font-face {font-family: \'Open Sans\';font-style: normal;font-weight: 400;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4uaVQ.woff) format(\'woff\');}@font-face {font-family: \'Open Sans\';font-style: normal;font-weight: 600;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1x4uaVQ.woff) format(\'woff\');}@font-face {font-family: \'Open Sans\';font-style: normal;font-weight: 700;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsg-1x4uaVQ.woff) format(\'woff\');}@font-face {font-family: \'Open Sans\';font-style: normal;font-weight: 800;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1x4uaVQ.woff) format(\'woff\');}/* User Agent: Mozilla/5.0 (Windows NT 6.3; rv:39.0) Gecko/20100101 Firefox/39.0 */@font-face {font-family: \'Open Sans\';font-style: italic;font-weight: 300;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk5hkWV4ewA.woff2) format(\'woff2\');}@font-face {font-family: \'Open Sans\';font-style: italic;font-weight: 400;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk8ZkWV4ewA.woff2) format(\'woff2\');}@font-face {font-family: \'Open Sans\';font-style: italic;font-weight: 600;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0RkxhjWV4ewA.woff2) format(\'woff2\');}@font-face {font-family: \'Open Sans\';font-style: italic;font-weight: 700;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0RkyFjWV4ewA.woff2) format(\'woff2\');}@font-face {font-family: \'Open Sans\';font-style: italic;font-weight: 800;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk0ZjWV4ewA.woff2) format(\'woff2\');}@font-face {font-family: \'Open Sans\';font-style: normal;font-weight: 300;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0B4uaVI.woff2) format(\'woff2\');}@font-face {font-family: \'Open Sans\';font-style: normal;font-weight: 400;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4uaVI.woff2) format(\'woff2\');}@font-face {font-family: \'Open Sans\';font-style: normal;font-weight: 600;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1x4uaVI.woff2) format(\'woff2\');}@font-face {font-family: \'Open Sans\';font-style: normal;font-weight: 700;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsg-1x4uaVI.woff2) format(\'woff2\');}@font-face {font-family: \'Open Sans\';font-style: normal;font-weight: 800;font-stretch: normal;font-display: swap;src: url(https://fonts.gstatic.com/s/opensans/v28/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1x4uaVI.woff2) format(\'woff2\');}\";}s:186:\"https://fonts.googleapis.com/css?family=Nunito+Sans:200,200italic,300,300italic,regular,italic,600,600italic,700,700italic,800,800italic,900,900italic&subset=latin,latin-ext&display=swap\";a:1:{s:12:\"google-fonts\";s:9007:\"/* Original: https://fonts.googleapis.com/css?family=Nunito+Sans:200,200italic,300,300italic,regular,italic,600,600italic,700,700italic,800,800italic,900,900italic&#038;subset=latin,latin-ext&#038;display=swap *//* User Agent: Mozilla/5.0 (Unknown; Linux x86_64) AppleWebKit/538.1 (KHTML, like Gecko) Safari/538.1 Daum/4.1 */@font-face {font-family: \'Nunito Sans\';font-style: italic;font-weight: 200;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe01MImSLYBIv1o4X1M8cce4GxZrY10IVw.ttf) format(\'truetype\');}@font-face {font-family: \'Nunito Sans\';font-style: italic;font-weight: 300;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe01MImSLYBIv1o4X1M8cce4G3JoY10IVw.ttf) format(\'truetype\');}@font-face {font-family: \'Nunito Sans\';font-style: italic;font-weight: 400;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe0oMImSLYBIv1o4X1M8cce4E9dKcw.ttf) format(\'truetype\');}@font-face {font-family: \'Nunito Sans\';font-style: italic;font-weight: 600;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe01MImSLYBIv1o4X1M8cce4GwZuY10IVw.ttf) format(\'truetype\');}@font-face {font-family: \'Nunito Sans\';font-style: italic;font-weight: 700;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe01MImSLYBIv1o4X1M8cce4G2JvY10IVw.ttf) format(\'truetype\');}@font-face {font-family: \'Nunito Sans\';font-style: italic;font-weight: 800;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe01MImSLYBIv1o4X1M8cce4G35sY10IVw.ttf) format(\'truetype\');}@font-face {font-family: \'Nunito Sans\';font-style: italic;font-weight: 900;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe01MImSLYBIv1o4X1M8cce4G1ptY10IVw.ttf) format(\'truetype\');}@font-face {font-family: \'Nunito Sans\';font-style: normal;font-weight: 200;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe03MImSLYBIv1o4X1M8cc9yAs5jU1Q.ttf) format(\'truetype\');}@font-face {font-family: \'Nunito Sans\';font-style: normal;font-weight: 300;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe03MImSLYBIv1o4X1M8cc8WAc5jU1Q.ttf) format(\'truetype\');}@font-face {font-family: \'Nunito Sans\';font-style: normal;font-weight: 400;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe0qMImSLYBIv1o4X1M8ccezI94.ttf) format(\'truetype\');}@font-face {font-family: \'Nunito Sans\';font-style: normal;font-weight: 600;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe03MImSLYBIv1o4X1M8cc9iB85jU1Q.ttf) format(\'truetype\');}@font-face {font-family: \'Nunito Sans\';font-style: normal;font-weight: 700;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe03MImSLYBIv1o4X1M8cc8GBs5jU1Q.ttf) format(\'truetype\');}@font-face {font-family: \'Nunito Sans\';font-style: normal;font-weight: 800;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe03MImSLYBIv1o4X1M8cc8aBc5jU1Q.ttf) format(\'truetype\');}@font-face {font-family: \'Nunito Sans\';font-style: normal;font-weight: 900;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe03MImSLYBIv1o4X1M8cc8-BM5jU1Q.ttf) format(\'truetype\');}/* User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:27.0) Gecko/20100101 Firefox/27.0 */@font-face {font-family: \'Nunito Sans\';font-style: italic;font-weight: 200;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe01MImSLYBIv1o4X1M8cce4GxZrY10IVA.woff) format(\'woff\');}@font-face {font-family: \'Nunito Sans\';font-style: italic;font-weight: 300;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe01MImSLYBIv1o4X1M8cce4G3JoY10IVA.woff) format(\'woff\');}@font-face {font-family: \'Nunito Sans\';font-style: italic;font-weight: 400;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe0oMImSLYBIv1o4X1M8cce4E9dKcA.woff) format(\'woff\');}@font-face {font-family: \'Nunito Sans\';font-style: italic;font-weight: 600;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe01MImSLYBIv1o4X1M8cce4GwZuY10IVA.woff) format(\'woff\');}@font-face {font-family: \'Nunito Sans\';font-style: italic;font-weight: 700;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe01MImSLYBIv1o4X1M8cce4G2JvY10IVA.woff) format(\'woff\');}@font-face {font-family: \'Nunito Sans\';font-style: italic;font-weight: 800;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe01MImSLYBIv1o4X1M8cce4G35sY10IVA.woff) format(\'woff\');}@font-face {font-family: \'Nunito Sans\';font-style: italic;font-weight: 900;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe01MImSLYBIv1o4X1M8cce4G1ptY10IVA.woff) format(\'woff\');}@font-face {font-family: \'Nunito Sans\';font-style: normal;font-weight: 200;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe03MImSLYBIv1o4X1M8cc9yAs5jU1c.woff) format(\'woff\');}@font-face {font-family: \'Nunito Sans\';font-style: normal;font-weight: 300;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe03MImSLYBIv1o4X1M8cc8WAc5jU1c.woff) format(\'woff\');}@font-face {font-family: \'Nunito Sans\';font-style: normal;font-weight: 400;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe0qMImSLYBIv1o4X1M8ccezI90.woff) format(\'woff\');}@font-face {font-family: \'Nunito Sans\';font-style: normal;font-weight: 600;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe03MImSLYBIv1o4X1M8cc9iB85jU1c.woff) format(\'woff\');}@font-face {font-family: \'Nunito Sans\';font-style: normal;font-weight: 700;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe03MImSLYBIv1o4X1M8cc8GBs5jU1c.woff) format(\'woff\');}@font-face {font-family: \'Nunito Sans\';font-style: normal;font-weight: 800;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe03MImSLYBIv1o4X1M8cc8aBc5jU1c.woff) format(\'woff\');}@font-face {font-family: \'Nunito Sans\';font-style: normal;font-weight: 900;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe03MImSLYBIv1o4X1M8cc8-BM5jU1c.woff) format(\'woff\');}/* User Agent: Mozilla/5.0 (Windows NT 6.3; rv:39.0) Gecko/20100101 Firefox/39.0 */@font-face {font-family: \'Nunito Sans\';font-style: italic;font-weight: 200;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe01MImSLYBIv1o4X1M8cce4GxZrY10IUg.woff2) format(\'woff2\');}@font-face {font-family: \'Nunito Sans\';font-style: italic;font-weight: 300;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe01MImSLYBIv1o4X1M8cce4G3JoY10IUg.woff2) format(\'woff2\');}@font-face {font-family: \'Nunito Sans\';font-style: italic;font-weight: 400;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe0oMImSLYBIv1o4X1M8cce4E9dKdg.woff2) format(\'woff2\');}@font-face {font-family: \'Nunito Sans\';font-style: italic;font-weight: 600;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe01MImSLYBIv1o4X1M8cce4GwZuY10IUg.woff2) format(\'woff2\');}@font-face {font-family: \'Nunito Sans\';font-style: italic;font-weight: 700;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe01MImSLYBIv1o4X1M8cce4G2JvY10IUg.woff2) format(\'woff2\');}@font-face {font-family: \'Nunito Sans\';font-style: italic;font-weight: 800;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe01MImSLYBIv1o4X1M8cce4G35sY10IUg.woff2) format(\'woff2\');}@font-face {font-family: \'Nunito Sans\';font-style: italic;font-weight: 900;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe01MImSLYBIv1o4X1M8cce4G1ptY10IUg.woff2) format(\'woff2\');}@font-face {font-family: \'Nunito Sans\';font-style: normal;font-weight: 200;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe03MImSLYBIv1o4X1M8cc9yAs5jU1E.woff2) format(\'woff2\');}@font-face {font-family: \'Nunito Sans\';font-style: normal;font-weight: 300;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe03MImSLYBIv1o4X1M8cc8WAc5jU1E.woff2) format(\'woff2\');}@font-face {font-family: \'Nunito Sans\';font-style: normal;font-weight: 400;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe0qMImSLYBIv1o4X1M8ccezI9s.woff2) format(\'woff2\');}@font-face {font-family: \'Nunito Sans\';font-style: normal;font-weight: 600;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe03MImSLYBIv1o4X1M8cc9iB85jU1E.woff2) format(\'woff2\');}@font-face {font-family: \'Nunito Sans\';font-style: normal;font-weight: 700;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe03MImSLYBIv1o4X1M8cc8GBs5jU1E.woff2) format(\'woff2\');}@font-face {font-family: \'Nunito Sans\';font-style: normal;font-weight: 800;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe03MImSLYBIv1o4X1M8cc8aBc5jU1E.woff2) format(\'woff2\');}@font-face {font-family: \'Nunito Sans\';font-style: normal;font-weight: 900;font-display: swap;src: url(https://fonts.gstatic.com/s/nunitosans/v11/pe03MImSLYBIv1o4X1M8cc8-BM5jU1E.woff2) format(\'woff2\');}\";}}}", "yes");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2", "3", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("3", "2", "_edit_lock", "1646236019:1");
INSERT INTO `wp_postmeta` VALUES("4", "7", "_wp_attached_file", "2022/03/pexels-roberto-nickson-2478248-scaled.jpg");
INSERT INTO `wp_postmeta` VALUES("5", "7", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:1707;s:4:\"file\";s:49:\"2022/03/pexels-roberto-nickson-2478248-scaled.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:42:\"pexels-roberto-nickson-2478248-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:43:\"pexels-roberto-nickson-2478248-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:42:\"pexels-roberto-nickson-2478248-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:42:\"pexels-roberto-nickson-2478248-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:44:\"pexels-roberto-nickson-2478248-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:44:\"pexels-roberto-nickson-2478248-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:14:\"original_image\";s:34:\"pexels-roberto-nickson-2478248.jpg\";}");
INSERT INTO `wp_postmeta` VALUES("6", "9", "_wp_attached_file", "2022/03/logo-rafu.jpg");
INSERT INTO `wp_postmeta` VALUES("7", "9", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:160;s:6:\"height\";i:160;s:4:\"file\";s:21:\"2022/03/logo-rafu.jpg\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"logo-rafu-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("8", "10", "_wp_attached_file", "2022/03/pexels-roberto-nickson-2478248-1-scaled.jpg");
INSERT INTO `wp_postmeta` VALUES("9", "10", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:1707;s:4:\"file\";s:51:\"2022/03/pexels-roberto-nickson-2478248-1-scaled.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:44:\"pexels-roberto-nickson-2478248-1-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:45:\"pexels-roberto-nickson-2478248-1-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:44:\"pexels-roberto-nickson-2478248-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:44:\"pexels-roberto-nickson-2478248-1-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:46:\"pexels-roberto-nickson-2478248-1-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:46:\"pexels-roberto-nickson-2478248-1-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:14:\"original_image\";s:36:\"pexels-roberto-nickson-2478248-1.jpg\";}");
INSERT INTO `wp_postmeta` VALUES("10", "11", "_wp_attached_file", "2022/03/pexels-roberto-nickson-2478248-2-scaled.jpg");
INSERT INTO `wp_postmeta` VALUES("11", "11", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:1707;s:4:\"file\";s:51:\"2022/03/pexels-roberto-nickson-2478248-2-scaled.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:44:\"pexels-roberto-nickson-2478248-2-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:45:\"pexels-roberto-nickson-2478248-2-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:44:\"pexels-roberto-nickson-2478248-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:44:\"pexels-roberto-nickson-2478248-2-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:46:\"pexels-roberto-nickson-2478248-2-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:46:\"pexels-roberto-nickson-2478248-2-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:14:\"original_image\";s:36:\"pexels-roberto-nickson-2478248-2.jpg\";}");
INSERT INTO `wp_postmeta` VALUES("12", "12", "_wp_attached_file", "2022/03/3840x2160-spiderman-miles-lost-in-space-4k_1553071367-scaled.jpg");
INSERT INTO `wp_postmeta` VALUES("13", "12", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:1440;s:4:\"file\";s:72:\"2022/03/3840x2160-spiderman-miles-lost-in-space-4k_1553071367-scaled.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:65:\"3840x2160-spiderman-miles-lost-in-space-4k_1553071367-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:66:\"3840x2160-spiderman-miles-lost-in-space-4k_1553071367-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:65:\"3840x2160-spiderman-miles-lost-in-space-4k_1553071367-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:65:\"3840x2160-spiderman-miles-lost-in-space-4k_1553071367-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:66:\"3840x2160-spiderman-miles-lost-in-space-4k_1553071367-1536x864.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:864;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:67:\"3840x2160-spiderman-miles-lost-in-space-4k_1553071367-2048x1152.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:14:\"original_image\";s:57:\"3840x2160-spiderman-miles-lost-in-space-4k_1553071367.jpg\";}");
INSERT INTO `wp_postmeta` VALUES("14", "13", "_wp_attached_file", "2022/03/pexels-roberto-nickson-2478248-3-scaled.jpg");
INSERT INTO `wp_postmeta` VALUES("15", "13", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:1707;s:4:\"file\";s:51:\"2022/03/pexels-roberto-nickson-2478248-3-scaled.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:44:\"pexels-roberto-nickson-2478248-3-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:45:\"pexels-roberto-nickson-2478248-3-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:44:\"pexels-roberto-nickson-2478248-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:44:\"pexels-roberto-nickson-2478248-3-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:46:\"pexels-roberto-nickson-2478248-3-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:46:\"pexels-roberto-nickson-2478248-3-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:14:\"original_image\";s:36:\"pexels-roberto-nickson-2478248-3.jpg\";}");
INSERT INTO `wp_postmeta` VALUES("16", "14", "_edit_lock", "1646327170:1");
INSERT INTO `wp_postmeta` VALUES("17", "15", "_edit_lock", "1646327541:1");
INSERT INTO `wp_postmeta` VALUES("18", "17", "_edit_lock", "1646328178:1");
INSERT INTO `wp_postmeta` VALUES("19", "18", "_edit_lock", "1646328075:1");
INSERT INTO `wp_postmeta` VALUES("20", "19", "_edit_lock", "1646328283:1");
INSERT INTO `wp_postmeta` VALUES("21", "20", "_edit_lock", "1646346894:1");
INSERT INTO `wp_postmeta` VALUES("22", "21", "_wp_attached_file", "2022/03/7D00FF97-87AF-47CC-9756-BBDEEFFBB3B5.jpg");
INSERT INTO `wp_postmeta` VALUES("23", "21", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1361;s:6:\"height\";i:1383;s:4:\"file\";s:48:\"2022/03/7D00FF97-87AF-47CC-9756-BBDEEFFBB3B5.jpg\";s:5:\"sizes\";a:4:{s:6:\"medium\";a:4:{s:4:\"file\";s:48:\"7D00FF97-87AF-47CC-9756-BBDEEFFBB3B5-295x300.jpg\";s:5:\"width\";i:295;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:50:\"7D00FF97-87AF-47CC-9756-BBDEEFFBB3B5-1008x1024.jpg\";s:5:\"width\";i:1008;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:48:\"7D00FF97-87AF-47CC-9756-BBDEEFFBB3B5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:48:\"7D00FF97-87AF-47CC-9756-BBDEEFFBB3B5-768x780.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:780;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("24", "22", "_wp_attached_file", "2022/03/adorable-caucasian-young-female-with-confident-serious-look-has-long-hair-dressed-in-stylish-shirt-stands-against-pink-wall-ready-to-talk-with-coworker-scaled.jpg");
INSERT INTO `wp_postmeta` VALUES("25", "22", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:1707;s:4:\"file\";s:170:\"2022/03/adorable-caucasian-young-female-with-confident-serious-look-has-long-hair-dressed-in-stylish-shirt-stands-against-pink-wall-ready-to-talk-with-coworker-scaled.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:163:\"adorable-caucasian-young-female-with-confident-serious-look-has-long-hair-dressed-in-stylish-shirt-stands-against-pink-wall-ready-to-talk-with-coworker-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:164:\"adorable-caucasian-young-female-with-confident-serious-look-has-long-hair-dressed-in-stylish-shirt-stands-against-pink-wall-ready-to-talk-with-coworker-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:163:\"adorable-caucasian-young-female-with-confident-serious-look-has-long-hair-dressed-in-stylish-shirt-stands-against-pink-wall-ready-to-talk-with-coworker-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:163:\"adorable-caucasian-young-female-with-confident-serious-look-has-long-hair-dressed-in-stylish-shirt-stands-against-pink-wall-ready-to-talk-with-coworker-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:165:\"adorable-caucasian-young-female-with-confident-serious-look-has-long-hair-dressed-in-stylish-shirt-stands-against-pink-wall-ready-to-talk-with-coworker-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:165:\"adorable-caucasian-young-female-with-confident-serious-look-has-long-hair-dressed-in-stylish-shirt-stands-against-pink-wall-ready-to-talk-with-coworker-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:3:\"6.3\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:15:\"Canon EOS 5DS R\";s:7:\"caption\";s:192:\"Adorable Caucasian young female with confident serious look, has long hair, dressed in stylish shirt, stands against pink background, ready to talk with coworker. Studio shot of clever student\";s:17:\"created_timestamp\";s:10:\"1525022658\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:2:\"70\";s:3:\"iso\";s:3:\"100\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:192:\"Adorable Caucasian young female with confident serious look, has long hair, dressed in stylish shirt, stands against pink background, ready to talk with coworker. Studio shot of clever student\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:50:{i:0;s:8:\"european\";i:1;s:5:\"young\";i:2;s:8:\"friendly\";i:3;s:5:\"shirt\";i:4;s:12:\"concentrated\";i:5;s:7:\"serious\";i:6;s:6:\"lovely\";i:7;s:9:\"emotional\";i:8;s:5:\"image\";i:9;s:5:\"woman\";i:10;s:4:\"pure\";i:11;s:9:\"youngster\";i:12;s:7:\"student\";i:13;s:8:\"portrait\";i:14;s:8:\"adorable\";i:15;s:10:\"attractive\";i:16;s:3:\"one\";i:17;s:4:\"wall\";i:18;s:5:\"photo\";i:19;s:4:\"skin\";i:20;s:4:\"shot\";i:21;s:10:\"horizontal\";i:22;s:4:\"face\";i:23;s:5:\"model\";i:24;s:5:\"human\";i:25;s:6:\"indoor\";i:26;s:7:\"stylish\";i:27;s:7:\"healthy\";i:28;s:4:\"pink\";i:29;s:6:\"beauty\";i:30;s:8:\"emotions\";i:31;s:8:\"isolated\";i:32;s:8:\"teenager\";i:33;s:11:\"personality\";i:34;s:9:\"caucasian\";i:35;s:7:\"looking\";i:36;s:4:\"hair\";i:37;s:9:\"beautiful\";i:38;s:10:\"appearance\";i:39;s:4:\"view\";i:40;s:9:\"appealing\";i:41;s:6:\"casual\";i:42;s:6:\"female\";i:43;s:6:\"studio\";i:44;s:5:\"adult\";i:45;s:4:\"cute\";i:46;s:8:\"thinking\";i:47;s:10:\"background\";i:48;s:6:\"pretty\";i:49;s:6:\"person\";}}s:14:\"original_image\";s:155:\"adorable-caucasian-young-female-with-confident-serious-look-has-long-hair-dressed-in-stylish-shirt-stands-against-pink-wall-ready-to-talk-with-coworker.jpg\";}");
INSERT INTO `wp_postmeta` VALUES("26", "23", "_wp_attached_file", "2022/03/84727D85-74CE-4217-8D8B-BAF148F46F1B.jpg");
INSERT INTO `wp_postmeta` VALUES("27", "23", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2234;s:6:\"height\";i:935;s:4:\"file\";s:48:\"2022/03/84727D85-74CE-4217-8D8B-BAF148F46F1B.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:48:\"84727D85-74CE-4217-8D8B-BAF148F46F1B-300x126.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:126;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:49:\"84727D85-74CE-4217-8D8B-BAF148F46F1B-1024x429.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:429;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:48:\"84727D85-74CE-4217-8D8B-BAF148F46F1B-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:48:\"84727D85-74CE-4217-8D8B-BAF148F46F1B-768x321.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:321;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:49:\"84727D85-74CE-4217-8D8B-BAF148F46F1B-1536x643.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:643;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:49:\"84727D85-74CE-4217-8D8B-BAF148F46F1B-2048x857.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:857;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("28", "24", "_wp_attached_file", "2022/03/businessman-using-mobile-phone-scaled.jpg");
INSERT INTO `wp_postmeta` VALUES("29", "24", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:1707;s:4:\"file\";s:49:\"2022/03/businessman-using-mobile-phone-scaled.jpg\";s:5:\"sizes\";a:6:{s:6:\"medium\";a:4:{s:4:\"file\";s:42:\"businessman-using-mobile-phone-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:43:\"businessman-using-mobile-phone-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:42:\"businessman-using-mobile-phone-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:42:\"businessman-using-mobile-phone-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:44:\"businessman-using-mobile-phone-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:44:\"businessman-using-mobile-phone-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"2\";s:6:\"credit\";s:19:\"Wavebreak Media LTD\";s:6:\"camera\";s:21:\"Canon EOS 5D Mark III\";s:7:\"caption\";s:45:\"Businessman using mobile phone in office cafe\";s:17:\"created_timestamp\";s:10:\"1472642883\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:3:\"135\";s:3:\"iso\";s:3:\"320\";s:13:\"shutter_speed\";s:7:\"0.00625\";s:5:\"title\";s:45:\"Businessman using mobile phone in office cafe\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:42:{i:0;s:11:\"Young Adult\";i:1;s:3:\"Man\";i:2;s:4:\"Male\";i:3;s:5:\"Black\";i:4;s:6:\"Office\";i:5;s:9:\"Workplace\";i:6;s:11:\"Businessman\";i:7;s:12:\"Entrepreneur\";i:8;s:10:\"Profession\";i:9;s:12:\"Professional\";i:10;s:9:\"Executive\";i:11;s:8:\"Business\";i:12;s:10:\"Occupation\";i:13;s:9:\"Corporate\";i:14;s:7:\"Company\";i:15;s:6:\"Career\";i:16;s:11:\"Reliability\";i:17;s:9:\"Lifestyle\";i:18;s:9:\"Expertise\";i:19;s:12:\"Well Dressed\";i:20;s:6:\"Formal\";i:21;s:13:\"Sophisticated\";i:22;s:7:\"Sitting\";i:23;s:4:\"Cafe\";i:24;s:9:\"Cafeteria\";i:25;s:5:\"Drink\";i:26;s:8:\"Beverage\";i:27;s:6:\"Coffee\";i:28;s:14:\"Disposable Cup\";i:29;s:11:\"Refreshment\";i:30;s:7:\"Holding\";i:31;s:12:\"Mobile Phone\";i:32;s:10:\"Cell Phone\";i:33;s:10:\"Smartphone\";i:34;s:12:\"Touch Screen\";i:35;s:19:\"Wireless Technology\";i:36;s:13:\"Communication\";i:37;s:10:\"Connection\";i:38;s:7:\"Smiling\";i:39;s:7:\"Content\";i:40;s:5:\"Happy\";i:41;s:10:\"Confidence\";}}s:14:\"original_image\";s:34:\"businessman-using-mobile-phone.jpg\";}");
INSERT INTO `wp_postmeta` VALUES("30", "25", "_edit_lock", "1646744462:1");
INSERT INTO `wp_postmeta` VALUES("33", "25", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("34", "25", "_et_pb_show_page_creation", "on");
INSERT INTO `wp_postmeta` VALUES("35", "25", "_et_pb_old_content", "");
INSERT INTO `wp_postmeta` VALUES("36", "30", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("37", "30", "_et_pb_show_page_creation", "off");
INSERT INTO `wp_postmeta` VALUES("38", "32", "_wp_attached_file", "2022/03/logo.png");
INSERT INTO `wp_postmeta` VALUES("39", "32", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:461;s:6:\"height\";i:157;s:4:\"file\";s:16:\"2022/03/logo.png\";s:5:\"sizes\";a:5:{s:6:\"medium\";a:4:{s:4:\"file\";s:16:\"logo-300x102.png\";s:5:\"width\";i:300;s:6:\"height\";i:102;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:16:\"logo-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-post-main-image\";a:4:{s:4:\"file\";s:16:\"logo-400x157.png\";s:5:\"width\";i:400;s:6:\"height\";i:157;s:9:\"mime-type\";s:9:\"image/png\";}s:21:\"et-pb-portfolio-image\";a:4:{s:4:\"file\";s:16:\"logo-400x157.png\";s:5:\"width\";i:400;s:6:\"height\";i:157;s:9:\"mime-type\";s:9:\"image/png\";}s:35:\"et-pb-gallery-module-image-portrait\";a:4:{s:4:\"file\";s:16:\"logo-400x157.png\";s:5:\"width\";i:400;s:6:\"height\";i:157;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("40", "34", "_et_autogenerated_title", "0");
INSERT INTO `wp_postmeta` VALUES("41", "34", "_et_default", "1");
INSERT INTO `wp_postmeta` VALUES("42", "34", "_et_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("43", "34", "_et_header_layout_id", "30");
INSERT INTO `wp_postmeta` VALUES("44", "34", "_et_header_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("45", "34", "_et_body_layout_id", "0");
INSERT INTO `wp_postmeta` VALUES("46", "34", "_et_body_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("47", "34", "_et_footer_layout_id", "0");
INSERT INTO `wp_postmeta` VALUES("48", "34", "_et_footer_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("49", "33", "_et_template", "34");
INSERT INTO `wp_postmeta` VALUES("50", "30", "_et_pb_built_for_post_type", "page");
INSERT INTO `wp_postmeta` VALUES("51", "30", "_et_pb_ab_subjects", "");
INSERT INTO `wp_postmeta` VALUES("52", "30", "_et_pb_enable_shortcode_tracking", "");
INSERT INTO `wp_postmeta` VALUES("53", "30", "_et_pb_ab_current_shortcode", "[et_pb_split_track id=\"30\" /]");
INSERT INTO `wp_postmeta` VALUES("54", "30", "_et_pb_custom_css", "");
INSERT INTO `wp_postmeta` VALUES("55", "30", "_et_pb_gutter_width", "3");
INSERT INTO `wp_postmeta` VALUES("56", "30", "_thumbnail_id", "0");
INSERT INTO `wp_postmeta` VALUES("57", "30", "_global_colors_info", "{}");
INSERT INTO `wp_postmeta` VALUES("58", "30", "_et_pb_first_image", "");
INSERT INTO `wp_postmeta` VALUES("59", "30", "_et_pb_truncate_post", "");
INSERT INTO `wp_postmeta` VALUES("60", "30", "_et_pb_truncate_post_date", "");
INSERT INTO `wp_postmeta` VALUES("61", "30", "_et_builder_version", "VB|Divi|4.14.8");
INSERT INTO `wp_postmeta` VALUES("62", "38", "_et_autogenerated_title", "0");
INSERT INTO `wp_postmeta` VALUES("63", "38", "_et_default", "1");
INSERT INTO `wp_postmeta` VALUES("64", "38", "_et_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("65", "38", "_et_header_layout_id", "30");
INSERT INTO `wp_postmeta` VALUES("66", "38", "_et_header_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("67", "38", "_et_body_layout_id", "0");
INSERT INTO `wp_postmeta` VALUES("68", "38", "_et_body_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("69", "38", "_et_footer_layout_id", "0");
INSERT INTO `wp_postmeta` VALUES("70", "38", "_et_footer_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("72", "33", "_wp_trash_meta_status", "auto-draft");
INSERT INTO `wp_postmeta` VALUES("73", "33", "_wp_trash_meta_time", "1646746694");
INSERT INTO `wp_postmeta` VALUES("74", "33", "_wp_desired_post_slug", "");
INSERT INTO `wp_postmeta` VALUES("75", "34", "_et_theme_builder_marked_as_unused", "2022-03-08 13:38:14");
INSERT INTO `wp_postmeta` VALUES("76", "39", "_edit_lock", "1646746706:1");
INSERT INTO `wp_postmeta` VALUES("77", "45", "_edit_lock", "1646749064:1");
INSERT INTO `wp_postmeta` VALUES("78", "45", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("79", "45", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("80", "45", "_et_pb_page_layout", "et_right_sidebar");
INSERT INTO `wp_postmeta` VALUES("81", "45", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("82", "20", "_wp_trash_meta_status", "draft");
INSERT INTO `wp_postmeta` VALUES("83", "20", "_wp_trash_meta_time", "1646749078");
INSERT INTO `wp_postmeta` VALUES("84", "20", "_wp_desired_post_slug", "");
INSERT INTO `wp_postmeta` VALUES("85", "48", "_edit_lock", "1646749099:1");
INSERT INTO `wp_postmeta` VALUES("86", "48", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("87", "48", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("88", "48", "_et_pb_page_layout", "et_right_sidebar");
INSERT INTO `wp_postmeta` VALUES("89", "48", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("90", "50", "_edit_lock", "1646749135:1");
INSERT INTO `wp_postmeta` VALUES("91", "50", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("92", "50", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("93", "50", "_et_pb_page_layout", "et_right_sidebar");
INSERT INTO `wp_postmeta` VALUES("94", "50", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("95", "52", "_edit_lock", "1646749163:1");
INSERT INTO `wp_postmeta` VALUES("96", "52", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("97", "52", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("98", "52", "_et_pb_page_layout", "et_right_sidebar");
INSERT INTO `wp_postmeta` VALUES("99", "52", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("100", "54", "_edit_lock", "1646749178:1");
INSERT INTO `wp_postmeta` VALUES("101", "54", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("102", "54", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("103", "54", "_et_pb_page_layout", "et_right_sidebar");
INSERT INTO `wp_postmeta` VALUES("104", "54", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("105", "56", "_edit_lock", "1646749682:1");
INSERT INTO `wp_postmeta` VALUES("106", "56", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("107", "56", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("108", "56", "_et_pb_page_layout", "et_right_sidebar");
INSERT INTO `wp_postmeta` VALUES("109", "56", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("110", "56", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("111", "56", "_et_gb_content_width", "");
INSERT INTO `wp_postmeta` VALUES("112", "60", "_edit_lock", "1646749695:1");
INSERT INTO `wp_postmeta` VALUES("113", "60", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("114", "60", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("115", "60", "_et_pb_page_layout", "et_right_sidebar");
INSERT INTO `wp_postmeta` VALUES("116", "60", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("117", "62", "_edit_lock", "1646749718:1");
INSERT INTO `wp_postmeta` VALUES("118", "62", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("119", "62", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("120", "62", "_et_pb_page_layout", "et_right_sidebar");
INSERT INTO `wp_postmeta` VALUES("121", "62", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("122", "64", "_edit_lock", "1646749737:1");
INSERT INTO `wp_postmeta` VALUES("123", "64", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("124", "64", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("125", "64", "_et_pb_page_layout", "et_right_sidebar");
INSERT INTO `wp_postmeta` VALUES("126", "64", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("127", "66", "_edit_lock", "1646749792:1");
INSERT INTO `wp_postmeta` VALUES("128", "66", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("129", "66", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("130", "66", "_et_pb_page_layout", "et_right_sidebar");
INSERT INTO `wp_postmeta` VALUES("131", "66", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("132", "68", "_edit_lock", "1646750041:1");
INSERT INTO `wp_postmeta` VALUES("133", "68", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("134", "68", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("135", "68", "_et_pb_page_layout", "et_right_sidebar");
INSERT INTO `wp_postmeta` VALUES("136", "68", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("137", "70", "_edit_lock", "1646749840:1");
INSERT INTO `wp_postmeta` VALUES("138", "70", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("139", "70", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("140", "70", "_et_pb_page_layout", "et_right_sidebar");
INSERT INTO `wp_postmeta` VALUES("141", "70", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("142", "72", "_edit_lock", "1646749879:1");
INSERT INTO `wp_postmeta` VALUES("143", "72", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("144", "72", "_et_gb_content_width", "");
INSERT INTO `wp_postmeta` VALUES("145", "72", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("146", "72", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("147", "72", "_et_pb_page_layout", "et_right_sidebar");
INSERT INTO `wp_postmeta` VALUES("148", "72", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("149", "74", "_edit_lock", "1646750030:1");
INSERT INTO `wp_postmeta` VALUES("150", "74", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("151", "74", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("152", "74", "_et_pb_page_layout", "et_right_sidebar");
INSERT INTO `wp_postmeta` VALUES("153", "74", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("154", "76", "_edit_lock", "1646749961:1");
INSERT INTO `wp_postmeta` VALUES("155", "76", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("156", "76", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("157", "76", "_et_pb_page_layout", "et_right_sidebar");
INSERT INTO `wp_postmeta` VALUES("158", "76", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("159", "78", "_edit_lock", "1646749975:1");
INSERT INTO `wp_postmeta` VALUES("160", "78", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("161", "78", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("162", "78", "_et_pb_page_layout", "et_right_sidebar");
INSERT INTO `wp_postmeta` VALUES("163", "78", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("164", "80", "_edit_lock", "1646749999:1");
INSERT INTO `wp_postmeta` VALUES("165", "80", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("166", "80", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("167", "80", "_et_pb_page_layout", "et_right_sidebar");
INSERT INTO `wp_postmeta` VALUES("168", "80", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("169", "82", "_edit_lock", "1646750012:1");
INSERT INTO `wp_postmeta` VALUES("170", "82", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("171", "82", "_et_pb_post_hide_nav", "default");
INSERT INTO `wp_postmeta` VALUES("172", "82", "_et_pb_page_layout", "et_right_sidebar");
INSERT INTO `wp_postmeta` VALUES("173", "82", "_et_pb_side_nav", "off");
INSERT INTO `wp_postmeta` VALUES("174", "74", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("175", "74", "_et_gb_content_width", "");
INSERT INTO `wp_postmeta` VALUES("176", "68", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("177", "68", "_et_gb_content_width", "");
INSERT INTO `wp_postmeta` VALUES("178", "86", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("179", "86", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("180", "86", "_menu_item_object_id", "82");
INSERT INTO `wp_postmeta` VALUES("181", "86", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("182", "86", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("183", "86", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("184", "86", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("185", "86", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("186", "86", "_menu_item_orphaned", "1646750069");
INSERT INTO `wp_postmeta` VALUES("187", "87", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("188", "87", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("189", "87", "_menu_item_object_id", "80");
INSERT INTO `wp_postmeta` VALUES("190", "87", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("191", "87", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("192", "87", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("193", "87", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("194", "87", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("195", "87", "_menu_item_orphaned", "1646750069");
INSERT INTO `wp_postmeta` VALUES("196", "88", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("197", "88", "_menu_item_menu_item_parent", "106");
INSERT INTO `wp_postmeta` VALUES("198", "88", "_menu_item_object_id", "78");
INSERT INTO `wp_postmeta` VALUES("199", "88", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("200", "88", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("201", "88", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("202", "88", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("203", "88", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("205", "89", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("206", "89", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("207", "89", "_menu_item_object_id", "76");
INSERT INTO `wp_postmeta` VALUES("208", "89", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("209", "89", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("210", "89", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("211", "89", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("212", "89", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("213", "89", "_menu_item_orphaned", "1646750069");
INSERT INTO `wp_postmeta` VALUES("214", "90", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("215", "90", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("216", "90", "_menu_item_object_id", "74");
INSERT INTO `wp_postmeta` VALUES("217", "90", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("218", "90", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("219", "90", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("220", "90", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("221", "90", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("222", "90", "_menu_item_orphaned", "1646750069");
INSERT INTO `wp_postmeta` VALUES("223", "91", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("224", "91", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("225", "91", "_menu_item_object_id", "72");
INSERT INTO `wp_postmeta` VALUES("226", "91", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("227", "91", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("228", "91", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("229", "91", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("230", "91", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("231", "91", "_menu_item_orphaned", "1646750069");
INSERT INTO `wp_postmeta` VALUES("232", "92", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("233", "92", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("234", "92", "_menu_item_object_id", "70");
INSERT INTO `wp_postmeta` VALUES("235", "92", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("236", "92", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("237", "92", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("238", "92", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("239", "92", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("240", "92", "_menu_item_orphaned", "1646750069");
INSERT INTO `wp_postmeta` VALUES("241", "93", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("242", "93", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("243", "93", "_menu_item_object_id", "68");
INSERT INTO `wp_postmeta` VALUES("244", "93", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("245", "93", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("246", "93", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("247", "93", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("248", "93", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("249", "93", "_menu_item_orphaned", "1646750069");
INSERT INTO `wp_postmeta` VALUES("250", "94", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("251", "94", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("252", "94", "_menu_item_object_id", "66");
INSERT INTO `wp_postmeta` VALUES("253", "94", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("254", "94", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("255", "94", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("256", "94", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("257", "94", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("258", "94", "_menu_item_orphaned", "1646750069");
INSERT INTO `wp_postmeta` VALUES("259", "95", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("260", "95", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("261", "95", "_menu_item_object_id", "64");
INSERT INTO `wp_postmeta` VALUES("262", "95", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("263", "95", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("264", "95", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("265", "95", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("266", "95", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("267", "95", "_menu_item_orphaned", "1646750069");
INSERT INTO `wp_postmeta` VALUES("268", "96", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("269", "96", "_menu_item_menu_item_parent", "102");
INSERT INTO `wp_postmeta` VALUES("270", "96", "_menu_item_object_id", "62");
INSERT INTO `wp_postmeta` VALUES("271", "96", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("272", "96", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("273", "96", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("274", "96", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("275", "96", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("277", "97", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("278", "97", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("279", "97", "_menu_item_object_id", "60");
INSERT INTO `wp_postmeta` VALUES("280", "97", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("281", "97", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("282", "97", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("283", "97", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("284", "97", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("285", "97", "_menu_item_orphaned", "1646750069");
INSERT INTO `wp_postmeta` VALUES("286", "98", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("287", "98", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("288", "98", "_menu_item_object_id", "56");
INSERT INTO `wp_postmeta` VALUES("289", "98", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("290", "98", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("291", "98", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("292", "98", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("293", "98", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("294", "98", "_menu_item_orphaned", "1646750069");
INSERT INTO `wp_postmeta` VALUES("295", "99", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("296", "99", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("297", "99", "_menu_item_object_id", "54");
INSERT INTO `wp_postmeta` VALUES("298", "99", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("299", "99", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("300", "99", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("301", "99", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("302", "99", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("303", "99", "_menu_item_orphaned", "1646750069");
INSERT INTO `wp_postmeta` VALUES("304", "100", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("305", "100", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("306", "100", "_menu_item_object_id", "52");
INSERT INTO `wp_postmeta` VALUES("307", "100", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("308", "100", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("309", "100", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("310", "100", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("311", "100", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("312", "100", "_menu_item_orphaned", "1646750069");
INSERT INTO `wp_postmeta` VALUES("313", "101", "_menu_item_type", "custom");
INSERT INTO `wp_postmeta` VALUES("314", "101", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("315", "101", "_menu_item_object_id", "101");
INSERT INTO `wp_postmeta` VALUES("316", "101", "_menu_item_object", "custom");
INSERT INTO `wp_postmeta` VALUES("317", "101", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("318", "101", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("319", "101", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("320", "101", "_menu_item_url", "http://192.168.64.2/wordpress/");
INSERT INTO `wp_postmeta` VALUES("321", "101", "_menu_item_orphaned", "1646750083");
INSERT INTO `wp_postmeta` VALUES("322", "102", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("323", "102", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("324", "102", "_menu_item_object_id", "45");
INSERT INTO `wp_postmeta` VALUES("325", "102", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("326", "102", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("327", "102", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("328", "102", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("329", "102", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("331", "103", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("332", "103", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("333", "103", "_menu_item_object_id", "50");
INSERT INTO `wp_postmeta` VALUES("334", "103", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("335", "103", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("336", "103", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("337", "103", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("338", "103", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("340", "104", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("341", "104", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("342", "104", "_menu_item_object_id", "78");
INSERT INTO `wp_postmeta` VALUES("343", "104", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("344", "104", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("345", "104", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("346", "104", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("347", "104", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("348", "104", "_menu_item_orphaned", "1646750083");
INSERT INTO `wp_postmeta` VALUES("349", "105", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("350", "105", "_menu_item_menu_item_parent", "102");
INSERT INTO `wp_postmeta` VALUES("351", "105", "_menu_item_object_id", "64");
INSERT INTO `wp_postmeta` VALUES("352", "105", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("353", "105", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("354", "105", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("355", "105", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("356", "105", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("358", "106", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("359", "106", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("360", "106", "_menu_item_object_id", "52");
INSERT INTO `wp_postmeta` VALUES("361", "106", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("362", "106", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("363", "106", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("364", "106", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("365", "106", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("367", "107", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("368", "107", "_menu_item_menu_item_parent", "112");
INSERT INTO `wp_postmeta` VALUES("369", "107", "_menu_item_object_id", "72");
INSERT INTO `wp_postmeta` VALUES("370", "107", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("371", "107", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("372", "107", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("373", "107", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("374", "107", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("376", "108", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("377", "108", "_menu_item_menu_item_parent", "112");
INSERT INTO `wp_postmeta` VALUES("378", "108", "_menu_item_object_id", "74");
INSERT INTO `wp_postmeta` VALUES("379", "108", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("380", "108", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("381", "108", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("382", "108", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("383", "108", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("385", "109", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("386", "109", "_menu_item_menu_item_parent", "112");
INSERT INTO `wp_postmeta` VALUES("387", "109", "_menu_item_object_id", "68");
INSERT INTO `wp_postmeta` VALUES("388", "109", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("389", "109", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("390", "109", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("391", "109", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("392", "109", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("394", "110", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("395", "110", "_menu_item_menu_item_parent", "112");
INSERT INTO `wp_postmeta` VALUES("396", "110", "_menu_item_object_id", "70");
INSERT INTO `wp_postmeta` VALUES("397", "110", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("398", "110", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("399", "110", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("400", "110", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("401", "110", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("403", "111", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("404", "111", "_menu_item_menu_item_parent", "112");
INSERT INTO `wp_postmeta` VALUES("405", "111", "_menu_item_object_id", "66");
INSERT INTO `wp_postmeta` VALUES("406", "111", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("407", "111", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("408", "111", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("409", "111", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("410", "111", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("412", "112", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("413", "112", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("414", "112", "_menu_item_object_id", "48");
INSERT INTO `wp_postmeta` VALUES("415", "112", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("416", "112", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("417", "112", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("418", "112", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("419", "112", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("421", "113", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("422", "113", "_menu_item_menu_item_parent", "102");
INSERT INTO `wp_postmeta` VALUES("423", "113", "_menu_item_object_id", "60");
INSERT INTO `wp_postmeta` VALUES("424", "113", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("425", "113", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("426", "113", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("427", "113", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("428", "113", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("430", "114", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("431", "114", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("432", "114", "_menu_item_object_id", "62");
INSERT INTO `wp_postmeta` VALUES("433", "114", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("434", "114", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("435", "114", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("436", "114", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("437", "114", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("438", "114", "_menu_item_orphaned", "1646750083");
INSERT INTO `wp_postmeta` VALUES("439", "115", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("440", "115", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("441", "115", "_menu_item_object_id", "54");
INSERT INTO `wp_postmeta` VALUES("442", "115", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("443", "115", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("444", "115", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("445", "115", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("446", "115", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("448", "116", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("449", "116", "_menu_item_menu_item_parent", "0");
INSERT INTO `wp_postmeta` VALUES("450", "116", "_menu_item_object_id", "2");
INSERT INTO `wp_postmeta` VALUES("451", "116", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("452", "116", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("453", "116", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("454", "116", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("455", "116", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("456", "116", "_menu_item_orphaned", "1646750083");
INSERT INTO `wp_postmeta` VALUES("457", "117", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("458", "117", "_menu_item_menu_item_parent", "102");
INSERT INTO `wp_postmeta` VALUES("459", "117", "_menu_item_object_id", "56");
INSERT INTO `wp_postmeta` VALUES("460", "117", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("461", "117", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("462", "117", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("463", "117", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("464", "117", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("466", "118", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("467", "118", "_menu_item_menu_item_parent", "106");
INSERT INTO `wp_postmeta` VALUES("468", "118", "_menu_item_object_id", "82");
INSERT INTO `wp_postmeta` VALUES("469", "118", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("470", "118", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("471", "118", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("472", "118", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("473", "118", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("475", "119", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("476", "119", "_menu_item_menu_item_parent", "106");
INSERT INTO `wp_postmeta` VALUES("477", "119", "_menu_item_object_id", "80");
INSERT INTO `wp_postmeta` VALUES("478", "119", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("479", "119", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("480", "119", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("481", "119", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("482", "119", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("484", "120", "_menu_item_type", "post_type");
INSERT INTO `wp_postmeta` VALUES("485", "120", "_menu_item_menu_item_parent", "106");
INSERT INTO `wp_postmeta` VALUES("486", "120", "_menu_item_object_id", "76");
INSERT INTO `wp_postmeta` VALUES("487", "120", "_menu_item_object", "page");
INSERT INTO `wp_postmeta` VALUES("488", "120", "_menu_item_target", "");
INSERT INTO `wp_postmeta` VALUES("489", "120", "_menu_item_classes", "a:1:{i:0;s:0:\"\";}");
INSERT INTO `wp_postmeta` VALUES("490", "120", "_menu_item_xfn", "");
INSERT INTO `wp_postmeta` VALUES("491", "120", "_menu_item_url", "");
INSERT INTO `wp_postmeta` VALUES("493", "122", "_et_pb_use_builder", "on");
INSERT INTO `wp_postmeta` VALUES("494", "122", "_et_pb_show_page_creation", "off");
INSERT INTO `wp_postmeta` VALUES("495", "125", "_et_autogenerated_title", "0");
INSERT INTO `wp_postmeta` VALUES("496", "125", "_et_default", "1");
INSERT INTO `wp_postmeta` VALUES("497", "125", "_et_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("498", "125", "_et_header_layout_id", "30");
INSERT INTO `wp_postmeta` VALUES("499", "125", "_et_header_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("500", "125", "_et_body_layout_id", "0");
INSERT INTO `wp_postmeta` VALUES("501", "125", "_et_body_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("502", "125", "_et_footer_layout_id", "0");
INSERT INTO `wp_postmeta` VALUES("503", "125", "_et_footer_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("504", "126", "_et_autogenerated_title", "1");
INSERT INTO `wp_postmeta` VALUES("505", "126", "_et_default", "0");
INSERT INTO `wp_postmeta` VALUES("506", "126", "_et_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("507", "126", "_et_header_layout_id", "30");
INSERT INTO `wp_postmeta` VALUES("508", "126", "_et_header_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("509", "126", "_et_body_layout_id", "122");
INSERT INTO `wp_postmeta` VALUES("510", "126", "_et_body_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("511", "126", "_et_footer_layout_id", "0");
INSERT INTO `wp_postmeta` VALUES("512", "126", "_et_footer_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("513", "126", "_et_use_on", "homepage");
INSERT INTO `wp_postmeta` VALUES("514", "124", "_et_template", "125");
INSERT INTO `wp_postmeta` VALUES("515", "124", "_et_template", "126");
INSERT INTO `wp_postmeta` VALUES("516", "122", "_et_pb_built_for_post_type", "page");
INSERT INTO `wp_postmeta` VALUES("517", "122", "_et_pb_ab_subjects", "");
INSERT INTO `wp_postmeta` VALUES("518", "122", "_et_pb_enable_shortcode_tracking", "");
INSERT INTO `wp_postmeta` VALUES("519", "122", "_et_pb_ab_current_shortcode", "[et_pb_split_track id=\"122\" /]");
INSERT INTO `wp_postmeta` VALUES("520", "122", "_et_pb_custom_css", "");
INSERT INTO `wp_postmeta` VALUES("521", "122", "_et_pb_gutter_width", "3");
INSERT INTO `wp_postmeta` VALUES("522", "122", "_thumbnail_id", "0");
INSERT INTO `wp_postmeta` VALUES("523", "122", "_global_colors_info", "{}");
INSERT INTO `wp_postmeta` VALUES("524", "122", "_et_pb_first_image", "");
INSERT INTO `wp_postmeta` VALUES("525", "122", "_et_pb_truncate_post", "");
INSERT INTO `wp_postmeta` VALUES("526", "122", "_et_pb_truncate_post_date", "");
INSERT INTO `wp_postmeta` VALUES("527", "122", "_et_builder_version", "VB|Divi|4.14.8");
INSERT INTO `wp_postmeta` VALUES("528", "128", "_et_autogenerated_title", "0");
INSERT INTO `wp_postmeta` VALUES("529", "128", "_et_default", "1");
INSERT INTO `wp_postmeta` VALUES("530", "128", "_et_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("531", "128", "_et_header_layout_id", "30");
INSERT INTO `wp_postmeta` VALUES("532", "128", "_et_header_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("533", "128", "_et_body_layout_id", "0");
INSERT INTO `wp_postmeta` VALUES("534", "128", "_et_body_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("535", "128", "_et_footer_layout_id", "0");
INSERT INTO `wp_postmeta` VALUES("536", "128", "_et_footer_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("537", "129", "_et_autogenerated_title", "1");
INSERT INTO `wp_postmeta` VALUES("538", "129", "_et_default", "0");
INSERT INTO `wp_postmeta` VALUES("539", "129", "_et_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("540", "129", "_et_header_layout_id", "30");
INSERT INTO `wp_postmeta` VALUES("541", "129", "_et_header_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("542", "129", "_et_body_layout_id", "122");
INSERT INTO `wp_postmeta` VALUES("543", "129", "_et_body_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("544", "129", "_et_footer_layout_id", "0");
INSERT INTO `wp_postmeta` VALUES("545", "129", "_et_footer_layout_enabled", "1");
INSERT INTO `wp_postmeta` VALUES("546", "129", "_et_use_on", "homepage");
INSERT INTO `wp_postmeta` VALUES("547", "37", "_et_template", "128");
INSERT INTO `wp_postmeta` VALUES("548", "37", "_et_template", "129");
INSERT INTO `wp_postmeta` VALUES("549", "124", "_wp_trash_meta_status", "auto-draft");
INSERT INTO `wp_postmeta` VALUES("550", "124", "_wp_trash_meta_time", "1646751604");
INSERT INTO `wp_postmeta` VALUES("551", "124", "_wp_desired_post_slug", "");
INSERT INTO `wp_postmeta` VALUES("552", "125", "_et_theme_builder_marked_as_unused", "2022-03-08 15:00:04");
INSERT INTO `wp_postmeta` VALUES("553", "126", "_et_theme_builder_marked_as_unused", "2022-03-08 15:00:04");
INSERT INTO `wp_postmeta` VALUES("554", "38", "_et_theme_builder_marked_as_unused", "2022-03-08 15:00:04");
INSERT INTO `wp_postmeta` VALUES("555", "137", "_et_pb_row_layout", "1_3,1_3,1_3");
INSERT INTO `wp_postmeta` VALUES("556", "137", "_et_pb_built_for_post_type", "page");
INSERT INTO `wp_postmeta` VALUES("557", "140", "_et_pb_module_type", "et_pb_button");
INSERT INTO `wp_postmeta` VALUES("558", "140", "_et_pb_built_for_post_type", "page");
INSERT INTO `wp_postmeta` VALUES("561", "1", "_et_builder_module_features_cache", "a:2:{i:0;s:109:\"{\"gph\":9,\"divi\":\"4.14.8\",\"wp\":\"5.9.1\",\"tb\":{\"30\":\"2022-03-08 14:41:33\",\"122\":\"2022-03-08 16:42:09\"},\"wpe\":[]}\";i:1;a:42:{s:46:\"et_pb_section_82ff70d7cde6020c3ae44f5d5777864f\";a:5:{s:4:\"cuma\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:5:\"mapac\";b:1;s:4:\"anim\";b:1;}s:42:\"et_pb_row_4270d0ceb21c2a5bb8ac7a9fbdf89253\";a:6:{s:3:\"bor\";b:1;s:4:\"cuma\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:5:\"mapac\";b:1;s:4:\"anim\";b:1;}s:45:\"et_pb_column_f2b9fee3207d038dc4aa0d72b1653643\";a:3:{s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:4:\"anim\";b:1;}s:45:\"et_pb_column_24e850e5a2300fb192c3600153929ae4\";a:3:{s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:4:\"anim\";b:1;}s:43:\"et_pb_text_93bfcdc0755efb635dc2f27492567af9\";a:7:{s:4:\"glde\";a:10:{s:14:\"text_font_size\";s:2:\"14\";s:19:\"text_letter_spacing\";s:3:\"0px\";s:16:\"text_line_height\";s:5:\"1.7em\";s:16:\"header_font_size\";s:4:\"30px\";s:21:\"header_letter_spacing\";s:3:\"0px\";s:18:\"header_line_height\";s:3:\"1em\";s:15:\"background_size\";s:5:\"cover\";s:19:\"background_position\";s:6:\"center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:16:\"background_blend\";s:6:\"normal\";}s:4:\"foop\";b:1;s:4:\"tesh\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:4:\"anim\";b:1;}s:66:\"et_pb_social_media_follow_network_dde2dca207498f0f0c9f6dd762bd9ac5\";a:5:{s:4:\"tesh\";b:1;s:3:\"bor\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:4:\"anim\";b:1;}s:66:\"et_pb_social_media_follow_network_e56a8280190007e585df6e7d7609b9d6\";a:4:{s:4:\"tesh\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:4:\"anim\";b:1;}s:66:\"et_pb_social_media_follow_network_620dea02f04f4001aaf5157fa6ee3d68\";a:4:{s:4:\"tesh\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:4:\"anim\";b:1;}s:66:\"et_pb_social_media_follow_network_8220a467f084e4d65d4639c5d1546beb\";a:4:{s:4:\"tesh\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:4:\"anim\";b:1;}s:66:\"et_pb_social_media_follow_network_96de1ebedc116841c116edf45ff4803b\";a:4:{s:4:\"tesh\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:4:\"anim\";b:1;}s:58:\"et_pb_social_media_follow_2f62a208687c06dd4f69a7c65a852542\";a:8:{s:4:\"tesh\";b:1;s:3:\"bor\";b:1;s:4:\"cuma\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:5:\"mapac\";b:1;s:4:\"anim\";b:1;}s:42:\"et_pb_row_81a928ba6e1e8c4feb7130549bd2b63b\";a:5:{s:4:\"cuma\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:5:\"mapac\";b:1;s:4:\"anim\";b:1;}s:45:\"et_pb_column_5b61cf7f7f144793f7ae8b0061abab90\";a:3:{s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:4:\"anim\";b:1;}s:43:\"et_pb_menu_e34ec2277be8aa5c831a91e2d5a21d0e\";a:7:{s:4:\"glde\";a:4:{s:15:\"background_size\";s:5:\"cover\";s:19:\"background_position\";s:6:\"center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:16:\"background_blend\";s:6:\"normal\";}s:4:\"foop\";b:1;s:4:\"tesh\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:4:\"anim\";b:1;}s:46:\"et_pb_section_28a22c3061c8e06848c3121960c8a92b\";a:5:{s:4:\"cuma\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:5:\"mapac\";b:1;s:4:\"anim\";b:1;}s:42:\"et_pb_row_4effec08eb3a3374beef959381570e2a\";a:5:{s:4:\"cuma\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:5:\"mapac\";b:1;s:4:\"anim\";b:1;}s:45:\"et_pb_column_9d961d98bf63d71f0d3c43d07d824b47\";a:5:{s:4:\"cuma\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:5:\"mapac\";b:1;s:4:\"anim\";b:1;}s:43:\"et_pb_text_986f58b919727d173a9538479d8dfdea\";a:9:{s:4:\"glde\";a:10:{s:14:\"text_font_size\";s:2:\"14\";s:19:\"text_letter_spacing\";s:3:\"0px\";s:16:\"text_line_height\";s:5:\"1.7em\";s:16:\"header_font_size\";s:4:\"30px\";s:21:\"header_letter_spacing\";s:3:\"0px\";s:18:\"header_line_height\";s:3:\"1em\";s:15:\"background_size\";s:5:\"cover\";s:19:\"background_position\";s:6:\"center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:16:\"background_blend\";s:6:\"normal\";}s:4:\"foop\";b:1;s:4:\"tesh\";b:1;s:4:\"cuma\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:5:\"mapac\";b:1;s:4:\"anim\";b:1;}s:43:\"et_pb_text_7d7c794127595913613b5828bb361547\";a:9:{s:4:\"glde\";a:10:{s:14:\"text_font_size\";s:2:\"14\";s:19:\"text_letter_spacing\";s:3:\"0px\";s:16:\"text_line_height\";s:5:\"1.7em\";s:16:\"header_font_size\";s:4:\"30px\";s:21:\"header_letter_spacing\";s:3:\"0px\";s:18:\"header_line_height\";s:3:\"1em\";s:15:\"background_size\";s:5:\"cover\";s:19:\"background_position\";s:6:\"center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:16:\"background_blend\";s:6:\"normal\";}s:4:\"foop\";b:1;s:4:\"tesh\";b:1;s:4:\"cuma\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:5:\"mapac\";b:1;s:4:\"anim\";b:1;}s:45:\"et_pb_button_ada439149ffce6bf6db1f45d3133facf\";a:7:{s:4:\"tesh\";b:1;s:4:\"cuma\";b:1;s:3:\"but\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:5:\"mapac\";b:1;s:4:\"anim\";b:1;}s:45:\"et_pb_column_8ddfeda52194690ec9e0fb81fd3f10b1\";a:3:{s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:4:\"anim\";b:1;}s:44:\"et_pb_image_0a13b62a8de28adc0713f172155080bb\";a:6:{s:4:\"cuma\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:5:\"mapac\";b:1;s:4:\"anim\";b:1;}s:46:\"et_pb_section_1a7ebcfec7d31cd381d523bd145d634a\";a:3:{s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:4:\"anim\";b:1;}s:42:\"et_pb_row_081b1a0818f2f5f389faa727faf98f85\";a:3:{s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:4:\"anim\";b:1;}s:43:\"et_pb_text_067b3ebba60ccb5416a26f40e7d4eb44\";a:7:{s:4:\"glde\";a:10:{s:14:\"text_font_size\";s:2:\"14\";s:19:\"text_letter_spacing\";s:3:\"0px\";s:16:\"text_line_height\";s:5:\"1.7em\";s:16:\"header_font_size\";s:4:\"30px\";s:21:\"header_letter_spacing\";s:3:\"0px\";s:18:\"header_line_height\";s:3:\"1em\";s:15:\"background_size\";s:5:\"cover\";s:19:\"background_position\";s:6:\"center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:16:\"background_blend\";s:6:\"normal\";}s:4:\"foop\";b:1;s:4:\"tesh\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:4:\"anim\";b:1;}s:42:\"et_pb_row_67bf96256c0f688bac01c7204a9110a4\";a:3:{s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:4:\"anim\";b:1;}s:43:\"et_pb_text_8bc805a160d6b48510737d0c64ab7eca\";a:9:{s:4:\"glde\";a:10:{s:14:\"text_font_size\";s:2:\"14\";s:19:\"text_letter_spacing\";s:3:\"0px\";s:16:\"text_line_height\";s:5:\"1.7em\";s:16:\"header_font_size\";s:4:\"30px\";s:21:\"header_letter_spacing\";s:3:\"0px\";s:18:\"header_line_height\";s:3:\"1em\";s:15:\"background_size\";s:5:\"cover\";s:19:\"background_position\";s:6:\"center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:16:\"background_blend\";s:6:\"normal\";}s:4:\"foop\";b:1;s:4:\"tesh\";b:1;s:4:\"cuma\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:5:\"mapac\";b:1;s:4:\"anim\";b:1;}s:43:\"et_pb_text_ac89fa4c4b61a317654a5f23ef980c52\";a:9:{s:4:\"glde\";a:10:{s:14:\"text_font_size\";s:2:\"14\";s:19:\"text_letter_spacing\";s:3:\"0px\";s:16:\"text_line_height\";s:5:\"1.7em\";s:16:\"header_font_size\";s:4:\"30px\";s:21:\"header_letter_spacing\";s:3:\"0px\";s:18:\"header_line_height\";s:3:\"1em\";s:15:\"background_size\";s:5:\"cover\";s:19:\"background_position\";s:6:\"center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:16:\"background_blend\";s:6:\"normal\";}s:4:\"foop\";b:1;s:4:\"tesh\";b:1;s:4:\"cuma\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:5:\"mapac\";b:1;s:4:\"anim\";b:1;}s:43:\"et_pb_text_eaf8a8892e7e8801cfac4525c9f794b3\";a:9:{s:4:\"glde\";a:10:{s:14:\"text_font_size\";s:2:\"14\";s:19:\"text_letter_spacing\";s:3:\"0px\";s:16:\"text_line_height\";s:5:\"1.7em\";s:16:\"header_font_size\";s:4:\"30px\";s:21:\"header_letter_spacing\";s:3:\"0px\";s:18:\"header_line_height\";s:3:\"1em\";s:15:\"background_size\";s:5:\"cover\";s:19:\"background_position\";s:6:\"center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:16:\"background_blend\";s:6:\"normal\";}s:4:\"foop\";b:1;s:4:\"tesh\";b:1;s:4:\"cuma\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:5:\"mapac\";b:1;s:4:\"anim\";b:1;}s:43:\"et_pb_text_193e70fa1406f7aa74b95b348c8922d9\";a:7:{s:4:\"glde\";a:10:{s:14:\"text_font_size\";s:2:\"14\";s:19:\"text_letter_spacing\";s:3:\"0px\";s:16:\"text_line_height\";s:5:\"1.7em\";s:16:\"header_font_size\";s:4:\"30px\";s:21:\"header_letter_spacing\";s:3:\"0px\";s:18:\"header_line_height\";s:3:\"1em\";s:15:\"background_size\";s:5:\"cover\";s:19:\"background_position\";s:6:\"center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:16:\"background_blend\";s:6:\"normal\";}s:4:\"foop\";b:1;s:4:\"tesh\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:4:\"anim\";b:1;}s:42:\"et_pb_row_d4174f46b6ecb19bc39ce746a5d873d3\";a:3:{s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:4:\"anim\";b:1;}s:43:\"et_pb_text_f99d7a1b065a1b8c8d599ee96cf9200b\";a:9:{s:4:\"glde\";a:10:{s:14:\"text_font_size\";s:2:\"14\";s:19:\"text_letter_spacing\";s:3:\"0px\";s:16:\"text_line_height\";s:5:\"1.7em\";s:16:\"header_font_size\";s:4:\"30px\";s:21:\"header_letter_spacing\";s:3:\"0px\";s:18:\"header_line_height\";s:3:\"1em\";s:15:\"background_size\";s:5:\"cover\";s:19:\"background_position\";s:6:\"center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:16:\"background_blend\";s:6:\"normal\";}s:4:\"foop\";b:1;s:4:\"tesh\";b:1;s:4:\"cuma\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:5:\"mapac\";b:1;s:4:\"anim\";b:1;}s:43:\"et_pb_text_8cc4eb58a40f33f0d6ed93cf1a969f05\";a:9:{s:4:\"glde\";a:10:{s:14:\"text_font_size\";s:2:\"14\";s:19:\"text_letter_spacing\";s:3:\"0px\";s:16:\"text_line_height\";s:5:\"1.7em\";s:16:\"header_font_size\";s:4:\"30px\";s:21:\"header_letter_spacing\";s:3:\"0px\";s:18:\"header_line_height\";s:3:\"1em\";s:15:\"background_size\";s:5:\"cover\";s:19:\"background_position\";s:6:\"center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:16:\"background_blend\";s:6:\"normal\";}s:4:\"foop\";b:1;s:4:\"tesh\";b:1;s:4:\"cuma\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:5:\"mapac\";b:1;s:4:\"anim\";b:1;}s:42:\"et_pb_row_9a20768b0e65bbea355cbdd8f8c59966\";a:5:{s:4:\"cuma\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:5:\"mapac\";b:1;s:4:\"anim\";b:1;}s:45:\"et_pb_button_eb91f30726b2efca18e9a492b06bb6e5\";a:7:{s:4:\"tesh\";b:1;s:4:\"cuma\";b:1;s:3:\"but\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:5:\"mapac\";b:1;s:4:\"anim\";b:1;}s:43:\"et_pb_text_c02088589904dc31e829faa541e4d4e7\";a:7:{s:4:\"glde\";a:10:{s:14:\"text_font_size\";s:2:\"14\";s:19:\"text_letter_spacing\";s:3:\"0px\";s:16:\"text_line_height\";s:5:\"1.7em\";s:16:\"header_font_size\";s:4:\"30px\";s:21:\"header_letter_spacing\";s:3:\"0px\";s:18:\"header_line_height\";s:3:\"1em\";s:15:\"background_size\";s:5:\"cover\";s:19:\"background_position\";s:6:\"center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:16:\"background_blend\";s:6:\"normal\";}s:4:\"foop\";b:1;s:4:\"tesh\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:4:\"anim\";b:1;}s:42:\"et_pb_row_9af4a54f2947aaad35e3f55f50930c25\";a:3:{s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:4:\"anim\";b:1;}s:45:\"et_pb_column_cfe10605952cf0152863f06f788311a1\";a:3:{s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:4:\"anim\";b:1;}s:47:\"et_pb_post_nav_813ba3506f6c4e71cf7258c5edc62f19\";a:6:{s:4:\"foop\";b:1;s:4:\"tesh\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:3:\"pos\";b:1;s:4:\"anim\";b:1;}s:45:\"et_pb_slider_813ba3506f6c4e71cf7258c5edc62f19\";a:6:{s:4:\"glde\";a:10:{s:16:\"header_font_size\";s:2:\"46\";s:21:\"header_letter_spacing\";s:3:\"0px\";s:18:\"header_line_height\";s:3:\"1em\";s:14:\"body_font_size\";s:2:\"16\";s:19:\"body_letter_spacing\";s:3:\"0px\";s:16:\"body_line_height\";s:5:\"1.7em\";s:15:\"background_size\";s:5:\"cover\";s:19:\"background_position\";s:6:\"center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:16:\"background_blend\";s:6:\"normal\";}s:4:\"foop\";b:1;s:4:\"tesh\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:4:\"anim\";b:1;}s:44:\"et_pb_slide_450e3596237c278bd54bd02d1c7b2095\";a:6:{s:4:\"glde\";a:7:{s:16:\"header_font_size\";s:4:\"26px\";s:18:\"header_line_height\";s:3:\"1em\";s:14:\"body_font_size\";s:4:\"16px\";s:15:\"background_size\";s:5:\"cover\";s:19:\"background_position\";s:6:\"center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:16:\"background_blend\";s:6:\"normal\";}s:4:\"foop\";b:1;s:4:\"tesh\";b:1;s:4:\"mawi\";b:1;s:4:\"bosh\";b:1;s:4:\"anim\";b:1;}s:44:\"et_pb_slide_a61e6b80e4bbdd4954521b2c08e0ab5b\";a:7:{s:4:\"glde\";a:7:{s:16:\"header_font_size\";s:4:\"26px\";s:18:\"header_line_height\";s:3:\"1em\";s:14:\"body_font_size\";s:4:\"16px\";s:15:\"background_size\";s:5:\"cover\";s:19:\"background_position\";s:6:\"center\";s:17:\"background_repeat\";s:9:\"no-repeat\";s:16:\"background_blend\";s:6:\"normal\";}s:4:\"foop\";b:1;s:4:\"tesh\";b:1;s:4:\"mawi\";b:1;s:3:\"but\";b:1;s:4:\"bosh\";b:1;s:4:\"anim\";b:1;}}}");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("1", "1", "2022-03-02 16:33:53", "2022-03-02 15:33:53", "<!-- wp:paragraph -->\n<p>Bienvenue sur WordPress. Ceci est votre premier article. Modifiez-le ou supprimez-le, puis commencez à écrire !</p>\n<!-- /wp:paragraph -->", "Bonjour tout le monde !", "", "publish", "open", "open", "", "bonjour-tout-le-monde", "", "", "2022-03-02 16:33:53", "2022-03-02 15:33:53", "", "0", "http://192.168.64.2/wordpress/?p=1", "0", "post", "", "1");
INSERT INTO `wp_posts` VALUES("2", "1", "2022-03-02 16:33:53", "2022-03-02 15:33:53", "<!-- wp:cover {\"url\":\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-scaled.jpg\",\"id\":7,\"dimRatio\":50,\"minHeight\":240,\"minHeightUnit\":\"px\",\"contentPosition\":\"center center\",\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull\" style=\"min-height:240px\"><span aria-hidden=\"true\" class=\"wp-block-cover__gradient-background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-7\" alt=\"\" src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-scaled.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Rédigez le titre…\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\"></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:paragraph -->\n<p>Ceci est une page d’exemple. C’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes). La plupart des gens commencent par une page «&nbsp;À propos&nbsp;» qui les présente aux personnes visitant le site. Cela pourrait ressembler à quelque chose comme cela&nbsp;:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Bonjour&nbsp;! Je suis un mécanicien qui aspire à devenir acteur, et voici mon site. J’habite à Bordeaux, j’ai un super chien baptisé Russell, et j’aime la vodka (ainsi qu’être surpris par la pluie soudaine lors de longues balades sur la plage au coucher du soleil).</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>…ou quelque chose comme cela&nbsp;:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>La société 123 Machin Truc a été créée en 1971, et n’a cessé de proposer au public des machins-trucs de qualité depuis lors. Située à Saint-Remy-en-Bouzemont-Saint-Genest-et-Isson, 123 Machin Truc emploie 2 000 personnes, et fabrique toutes sortes de bidules supers pour la communauté bouzemontoise.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>En tant que nouvel utilisateur ou utilisatrice de WordPress, vous devriez vous rendre sur <a href=\"http://192.168.64.2/wordpress/wp-admin/\">votre tableau de bord</a> pour supprimer cette page et créer de nouvelles pages pour votre contenu. Amusez-vous bien&nbsp;!</p>\n<!-- /wp:paragraph -->", "Page d’exemple", "", "publish", "closed", "open", "", "page-d-exemple", "", "", "2022-03-02 16:49:27", "2022-03-02 15:49:27", "", "0", "http://192.168.64.2/wordpress/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3", "1", "2022-03-02 16:33:53", "2022-03-02 15:33:53", "<!-- wp:heading --><h2>Qui sommes-nous ?</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>L’adresse de notre site est : http://192.168.64.2/wordpress.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Commentaires</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Quand vous laissez un commentaire sur notre site, les données inscrites dans le formulaire de commentaire, ainsi que votre adresse IP et l’agent utilisateur de votre navigateur sont collectés pour nous aider à la détection des commentaires indésirables.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>Une chaîne anonymisée créée à partir de votre adresse e-mail (également appelée hash) peut être envoyée au service Gravatar pour vérifier si vous utilisez ce dernier. Les clauses de confidentialité du service Gravatar sont disponibles ici : https://automattic.com/privacy/. Après validation de votre commentaire, votre photo de profil sera visible publiquement à coté de votre commentaire.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Médias</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Si vous téléversez des images sur le site, nous vous conseillons d’éviter de téléverser des images contenant des données EXIF de coordonnées GPS. Les personnes visitant votre site peuvent télécharger et extraire des données de localisation depuis ces images.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Cookies</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Si vous déposez un commentaire sur notre site, il vous sera proposé d’enregistrer votre nom, adresse e-mail et site dans des cookies. C’est uniquement pour votre confort afin de ne pas avoir à saisir ces informations si vous déposez un autre commentaire plus tard. Ces cookies expirent au bout d’un an.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>Si vous vous rendez sur la page de connexion, un cookie temporaire sera créé afin de déterminer si votre navigateur accepte les cookies. Il ne contient pas de données personnelles et sera supprimé automatiquement à la fermeture de votre navigateur.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>Lorsque vous vous connecterez, nous mettrons en place un certain nombre de cookies pour enregistrer vos informations de connexion et vos préférences d’écran. La durée de vie d’un cookie de connexion est de deux jours, celle d’un cookie d’option d’écran est d’un an. Si vous cochez « Se souvenir de moi », votre cookie de connexion sera conservé pendant deux semaines. Si vous vous déconnectez de votre compte, le cookie de connexion sera effacé.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>En modifiant ou en publiant une publication, un cookie supplémentaire sera enregistré dans votre navigateur. Ce cookie ne comprend aucune donnée personnelle. Il indique simplement l’ID de la publication que vous venez de modifier. Il expire au bout d’un jour.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Contenu embarqué depuis d’autres sites</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Les articles de ce site peuvent inclure des contenus intégrés (par exemple des vidéos, images, articles…). Le contenu intégré depuis d’autres sites se comporte de la même manière que si le visiteur se rendait sur cet autre site.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>Ces sites web pourraient collecter des données sur vous, utiliser des cookies, embarquer des outils de suivis tiers, suivre vos interactions avec ces contenus embarqués si vous disposez d’un compte connecté sur leur site web.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Utilisation et transmission de vos données personnelles</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Si vous demandez une réinitialisation de votre mot de passe, votre adresse IP sera incluse dans l’e-mail de réinitialisation.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Durées de stockage de vos données</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Si vous laissez un commentaire, le commentaire et ses métadonnées sont conservés indéfiniment. Cela permet de reconnaître et approuver automatiquement les commentaires suivants au lieu de les laisser dans la file de modération.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>Pour les comptes qui s’inscrivent sur notre site (le cas échéant), nous stockons également les données personnelles indiquées dans leur profil. Tous les comptes peuvent voir, modifier ou supprimer leurs informations personnelles à tout moment (à l’exception de leur identifiant). Les gestionnaires du site peuvent aussi voir et modifier ces informations.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Les droits que vous avez sur vos données</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Si vous avez un compte ou si vous avez laissé des commentaires sur le site, vous pouvez demander à recevoir un fichier contenant toutes les données personnelles que nous possédons à votre sujet, incluant celles que vous nous avez fournies. Vous pouvez également demander la suppression des données personnelles vous concernant. Cela ne prend pas en compte les données stockées à des fins administratives, légales ou pour des raisons de sécurité.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Transmission de vos données personnelles</h2><!-- /wp:heading --><!-- wp:paragraph --><p><strong class=\"privacy-policy-tutorial\">Texte suggéré : </strong>Les commentaires des visiteurs peuvent être vérifiés à l’aide d’un service automatisé de détection des commentaires indésirables.</p><!-- /wp:paragraph -->", "Politique de confidentialité", "", "draft", "closed", "open", "", "politique-de-confidentialite", "", "", "2022-03-02 16:33:53", "2022-03-02 15:33:53", "", "0", "http://192.168.64.2/wordpress/?page_id=3", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("5", "1", "2022-03-02 16:44:52", "2022-03-02 15:44:52", "{\"version\": 2, \"isGlobalStylesUserThemeJSON\": true }", "Custom Styles", "", "publish", "closed", "closed", "", "wp-global-styles-twentytwentytwo", "", "", "2022-03-02 16:44:52", "2022-03-02 15:44:52", "", "0", "http://192.168.64.2/wordpress/2022/03/02/wp-global-styles-twentytwentytwo/", "0", "wp_global_styles", "", "0");
INSERT INTO `wp_posts` VALUES("7", "1", "2022-03-02 16:46:39", "2022-03-02 15:46:39", "", "pexels-roberto-nickson-2478248", "", "inherit", "open", "closed", "", "pexels-roberto-nickson-2478248", "", "", "2022-03-02 16:46:39", "2022-03-02 15:46:39", "", "2", "http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("8", "1", "2022-03-02 16:49:27", "2022-03-02 15:49:27", "<!-- wp:cover {\"url\":\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-scaled.jpg\",\"id\":7,\"dimRatio\":50,\"minHeight\":240,\"minHeightUnit\":\"px\",\"contentPosition\":\"center center\",\"align\":\"full\"} -->\n<div class=\"wp-block-cover alignfull\" style=\"min-height:240px\"><span aria-hidden=\"true\" class=\"wp-block-cover__gradient-background has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-7\" alt=\"\" src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-scaled.jpg\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:paragraph {\"align\":\"center\",\"placeholder\":\"Rédigez le titre…\",\"fontSize\":\"large\"} -->\n<p class=\"has-text-align-center has-large-font-size\"></p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:cover -->\n\n<!-- wp:paragraph -->\n<p>Ceci est une page d’exemple. C’est différent d’un article de blog parce qu’elle restera au même endroit et apparaîtra dans la navigation de votre site (dans la plupart des thèmes). La plupart des gens commencent par une page «&nbsp;À propos&nbsp;» qui les présente aux personnes visitant le site. Cela pourrait ressembler à quelque chose comme cela&nbsp;:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Bonjour&nbsp;! Je suis un mécanicien qui aspire à devenir acteur, et voici mon site. J’habite à Bordeaux, j’ai un super chien baptisé Russell, et j’aime la vodka (ainsi qu’être surpris par la pluie soudaine lors de longues balades sur la plage au coucher du soleil).</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>…ou quelque chose comme cela&nbsp;:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>La société 123 Machin Truc a été créée en 1971, et n’a cessé de proposer au public des machins-trucs de qualité depuis lors. Située à Saint-Remy-en-Bouzemont-Saint-Genest-et-Isson, 123 Machin Truc emploie 2 000 personnes, et fabrique toutes sortes de bidules supers pour la communauté bouzemontoise.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>En tant que nouvel utilisateur ou utilisatrice de WordPress, vous devriez vous rendre sur <a href=\"http://192.168.64.2/wordpress/wp-admin/\">votre tableau de bord</a> pour supprimer cette page et créer de nouvelles pages pour votre contenu. Amusez-vous bien&nbsp;!</p>\n<!-- /wp:paragraph -->", "Page d’exemple", "", "inherit", "closed", "closed", "", "2-revision-v1", "", "", "2022-03-02 16:49:27", "2022-03-02 15:49:27", "", "2", "http://192.168.64.2/wordpress/?p=8", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("9", "1", "2022-03-02 16:54:44", "2022-03-02 15:54:44", "", "logo-rafu", "", "inherit", "open", "closed", "", "logo-rafu", "", "", "2022-03-02 16:54:44", "2022-03-02 15:54:44", "", "0", "http://192.168.64.2/wordpress/wp-content/uploads/2022/03/logo-rafu.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("10", "1", "2022-03-02 16:55:59", "2022-03-02 15:55:59", "", "pexels-roberto-nickson-2478248-1", "", "inherit", "open", "closed", "", "pexels-roberto-nickson-2478248-1", "", "", "2022-03-02 16:55:59", "2022-03-02 15:55:59", "", "0", "http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2022-03-02 18:00:35", "2022-03-02 17:00:35", "", "pexels-roberto-nickson-2478248-2", "", "inherit", "open", "closed", "", "pexels-roberto-nickson-2478248-2", "", "", "2022-03-02 18:00:35", "2022-03-02 17:00:35", "", "0", "http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2022-03-03 15:58:20", "2022-03-03 14:58:20", "", "3840x2160-spiderman-miles-lost-in-space-4k_1553071367", "", "inherit", "open", "closed", "", "3840x2160-spiderman-miles-lost-in-space-4k_1553071367", "", "", "2022-03-03 15:58:20", "2022-03-03 14:58:20", "", "0", "http://192.168.64.2/wordpress/wp-content/uploads/2022/03/3840x2160-spiderman-miles-lost-in-space-4k_1553071367.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2022-03-03 15:58:37", "2022-03-03 14:58:37", "", "pexels-roberto-nickson-2478248-3", "", "inherit", "open", "closed", "", "pexels-roberto-nickson-2478248-3", "", "", "2022-03-03 15:58:37", "2022-03-03 14:58:37", "", "0", "http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2022-03-03 18:08:32", "0000-00-00 00:00:00", "", "Brouillon auto", "", "auto-draft", "open", "open", "", "", "", "", "2022-03-03 18:08:32", "0000-00-00 00:00:00", "", "0", "http://192.168.64.2/wordpress/?p=14", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2022-03-03 18:14:31", "0000-00-00 00:00:00", "", "Brouillon auto", "", "auto-draft", "open", "open", "", "", "", "", "2022-03-03 18:14:31", "0000-00-00 00:00:00", "", "0", "http://192.168.64.2/wordpress/?p=15", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2022-03-03 18:14:31", "2022-03-03 17:14:31", "{\"version\": 2, \"isGlobalStylesUserThemeJSON\": true }", "Custom Styles", "", "publish", "closed", "closed", "", "wp-global-styles-kadence", "", "", "2022-03-03 18:14:31", "2022-03-03 17:14:31", "", "0", "http://192.168.64.2/wordpress/2022/03/03/wp-global-styles-kadence/", "0", "wp_global_styles", "", "0");
INSERT INTO `wp_posts` VALUES("17", "1", "2022-03-03 18:22:58", "0000-00-00 00:00:00", "<!-- wp:gallery {\"columns\":6,\"linkTo\":\"none\",\"align\":\"full\"} -->\n<figure class=\"wp-block-gallery alignfull has-nested-images columns-6 is-cropped\"><!-- wp:image {\"id\":13,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-3-scaled.jpg\" alt=\"\" class=\"wp-image-13\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":12,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/3840x2160-spiderman-miles-lost-in-space-4k_1553071367-scaled.jpg\" alt=\"\" class=\"wp-image-12\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":11,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-2-scaled.jpg\" alt=\"\" class=\"wp-image-11\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":10,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-1-scaled.jpg\" alt=\"\" class=\"wp-image-10\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":7,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-scaled.jpg\" alt=\"\" class=\"wp-image-7\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":9,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/logo-rafu.jpg\" alt=\"\" class=\"wp-image-9\"/></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:gallery {\"columns\":4,\"linkTo\":\"none\",\"align\":\"full\"} -->\n<figure class=\"wp-block-gallery alignfull has-nested-images columns-4 is-cropped\"><!-- wp:image {\"id\":13,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-3-scaled.jpg\" alt=\"\" class=\"wp-image-13\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":12,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/3840x2160-spiderman-miles-lost-in-space-4k_1553071367-scaled.jpg\" alt=\"\" class=\"wp-image-12\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":11,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-2-scaled.jpg\" alt=\"\" class=\"wp-image-11\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":10,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-1-scaled.jpg\" alt=\"\" class=\"wp-image-10\"/></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:heading {\"textAlign\":\"center\",\"level\":1,\"align\":\"wide\"} -->\n<h1 class=\"alignwide has-text-align-center\">Nom du photographe</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "", "", "draft", "open", "open", "", "", "", "", "2022-03-03 18:22:58", "2022-03-03 17:22:58", "", "0", "http://192.168.64.2/wordpress/?p=17", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2022-03-03 18:23:38", "0000-00-00 00:00:00", "", "Brouillon auto", "", "auto-draft", "open", "open", "", "", "", "", "2022-03-03 18:23:38", "0000-00-00 00:00:00", "", "0", "http://192.168.64.2/wordpress/?p=18", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("19", "1", "2022-03-03 18:24:43", "0000-00-00 00:00:00", "", "Nom du photographe", "", "draft", "closed", "closed", "", "", "", "", "2022-03-03 18:24:43", "2022-03-03 17:24:43", "", "0", "http://192.168.64.2/wordpress/?page_id=19", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("20", "1", "2022-03-08 15:17:58", "2022-03-08 14:17:58", "<!-- wp:heading {\"textAlign\":\"center\",\"level\":1,\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"150px\",\"right\":\"150px\",\"bottom\":\"150px\",\"left\":\"150px\"}}}} -->\n<h1 class=\"alignfull has-text-align-center\" style=\"margin-top:150px;margin-right:150px;margin-bottom:150px;margin-left:150px\">Nom du photographe</h1>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":6,\"linkTo\":\"none\",\"sizeSlug\":\"thumbnail\",\"align\":\"full\"} -->\n<figure class=\"wp-block-gallery alignfull has-nested-images columns-6 is-cropped\"><!-- wp:image {\"id\":13,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-3-150x150.jpg\" alt=\"\" class=\"wp-image-13\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":12,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/3840x2160-spiderman-miles-lost-in-space-4k_1553071367-150x150.jpg\" alt=\"\" class=\"wp-image-12\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":10,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-1-150x150.jpg\" alt=\"\" class=\"wp-image-10\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":11,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-2-150x150.jpg\" alt=\"\" class=\"wp-image-11\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":7,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-150x150.jpg\" alt=\"\" class=\"wp-image-7\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":9,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/logo-rafu-150x150.jpg\" alt=\"\" class=\"wp-image-9\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":24,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-scaled.jpg\" alt=\"\" class=\"wp-image-24\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":23,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/84727D85-74CE-4217-8D8B-BAF148F46F1B.jpg\" alt=\"\" class=\"wp-image-23\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":22,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/adorable-caucasian-young-female-with-confident-serious-look-has-long-hair-dressed-in-stylish-shirt-stands-against-pink-wall-ready-to-talk-with-coworker-scaled.jpg\" alt=\"\" class=\"wp-image-22\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":21,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/7D00FF97-87AF-47CC-9756-BBDEEFFBB3B5.jpg\" alt=\"\" class=\"wp-image-21\"/></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:columns {\"verticalAlignment\":null} -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"120px\"}}}} -->\n<div class=\"wp-block-column\" style=\"padding-bottom:120px\"><!-- wp:heading {\"textAlign\":\"left\"} -->\n<h2 class=\"has-text-align-left\">\"<em>Phasellus eget venenatis augue. Suspendisse consequat luctus dolor et varius.\"</em></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of \"de Finibus Bonorum et Malorum\" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, \"Lorem ipsum dolor sit amet..\", comes from a line in section 1.10.32.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from \"de Finibus Bonorum et Malorum\" by Cicero are also reproduced in their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:media-text {\"align\":\"full\",\"mediaId\":24,\"mediaLink\":\"http://192.168.64.2/wordpress/?attachment_id=24\",\"mediaType\":\"image\",\"imageFill\":false} -->\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile\"><figure class=\"wp-block-media-text__media\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-1024x683.jpg\" alt=\"\" class=\"wp-image-24 size-full\"/></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading -->\n<h2>Un bidule</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>rem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from \"de Finibus Bonorum et Malorum\" by Cicero are also reproduced in their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:media-text {\"align\":\"full\",\"mediaPosition\":\"right\",\"mediaId\":24,\"mediaLink\":\"http://192.168.64.2/wordpress/?attachment_id=24\",\"mediaType\":\"image\"} -->\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile\"><figure class=\"wp-block-media-text__media\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-1024x683.jpg\" alt=\"\" class=\"wp-image-24 size-full\"/></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading -->\n<h2>Un bidule</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>rem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from \"de Finibus Bonorum et Malorum\" by Cicero are also reproduced in their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"has-text-align-center\">Expositions</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":24,\"width\":201,\"height\":134,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large is-resized\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-1024x683.jpg\" alt=\"\" class=\"wp-image-24\" width=\"201\" height=\"134\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Le tonnerre de Brest</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">14 avril au 25 mai 2022</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Salle Marteau à Marseille</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":24,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-1024x683.jpg\" alt=\"\" class=\"wp-image-24\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Le tonnerre de Brest</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">14 avril au 25 mai 2022</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Salle Marteau à Marseille</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":24,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-1024x683.jpg\" alt=\"\" class=\"wp-image-24\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Le tonnerre de Brest</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">14 avril au 25 mai 2022</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Salle Marteau à Marseille</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"has-text-align-center\">Media</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":24,\"width\":201,\"height\":134,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large is-resized\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-1024x683.jpg\" alt=\"\" class=\"wp-image-24\" width=\"201\" height=\"134\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Le tonnerre de Brest</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">14 avril au 25 mai 2022</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Salle Marteau à Marseille</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":24,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-1024x683.jpg\" alt=\"\" class=\"wp-image-24\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Le tonnerre de Brest</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">14 avril au 25 mai 2022</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Salle Marteau à Marseille</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:gallery {\"columns\":6,\"linkTo\":\"none\",\"sizeSlug\":\"full\",\"align\":\"full\"} -->\n<figure class=\"wp-block-gallery alignfull has-nested-images columns-6 is-cropped\"><!-- wp:image {\"id\":24,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-scaled.jpg\" alt=\"\" class=\"wp-image-24\"/><figcaption>Businessman using mobile phone in office cafe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":23,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/84727D85-74CE-4217-8D8B-BAF148F46F1B.jpg\" alt=\"\" class=\"wp-image-23\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":22,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/adorable-caucasian-young-female-with-confident-serious-look-has-long-hair-dressed-in-stylish-shirt-stands-against-pink-wall-ready-to-talk-with-coworker-scaled.jpg\" alt=\"\" class=\"wp-image-22\"/><figcaption>Adorable Caucasian young female with confident serious look, has long hair, dressed in stylish shirt, stands against pink background, ready to talk with coworker. Studio shot of clever student</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":21,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/7D00FF97-87AF-47CC-9756-BBDEEFFBB3B5.jpg\" alt=\"\" class=\"wp-image-21\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":13,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-3-scaled.jpg\" alt=\"\" class=\"wp-image-13\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":12,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/3840x2160-spiderman-miles-lost-in-space-4k_1553071367-scaled.jpg\" alt=\"\" class=\"wp-image-12\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":11,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-2-scaled.jpg\" alt=\"\" class=\"wp-image-11\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":10,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-1-scaled.jpg\" alt=\"\" class=\"wp-image-10\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":9,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/logo-rafu.jpg\" alt=\"\" class=\"wp-image-9\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":7,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-scaled.jpg\" alt=\"\" class=\"wp-image-7\"/></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->", "", "", "trash", "closed", "closed", "", "__trashed", "", "", "2022-03-08 15:17:58", "2022-03-08 14:17:58", "", "0", "http://192.168.64.2/wordpress/?page_id=20", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("21", "1", "2022-03-03 18:31:09", "2022-03-03 17:31:09", "", "7D00FF97-87AF-47CC-9756-BBDEEFFBB3B5", "", "inherit", "open", "closed", "", "7d00ff97-87af-47cc-9756-bbdeeffbb3b5", "", "", "2022-03-03 18:31:09", "2022-03-03 17:31:09", "", "20", "http://192.168.64.2/wordpress/wp-content/uploads/2022/03/7D00FF97-87AF-47CC-9756-BBDEEFFBB3B5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("22", "1", "2022-03-03 18:31:09", "2022-03-03 17:31:09", "", "Adorable Caucasian young female with confident serious look, has long hair, dressed in stylish shirt, stands against pink background, ready to talk with coworker. Studio shot of clever student", "Adorable Caucasian young female with confident serious look, has long hair, dressed in stylish shirt, stands against pink background, ready to talk with coworker. Studio shot of clever student", "inherit", "open", "closed", "", "adorable-caucasian-young-female-with-confident-serious-look-has-long-hair-dressed-in-stylish-shirt-stands-against-pink-background-ready-to-talk-with-coworker-studio-shot-of-clever-student", "", "", "2022-03-03 18:31:09", "2022-03-03 17:31:09", "", "20", "http://192.168.64.2/wordpress/wp-content/uploads/2022/03/adorable-caucasian-young-female-with-confident-serious-look-has-long-hair-dressed-in-stylish-shirt-stands-against-pink-wall-ready-to-talk-with-coworker.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("23", "1", "2022-03-03 18:31:15", "2022-03-03 17:31:15", "", "84727D85-74CE-4217-8D8B-BAF148F46F1B", "", "inherit", "open", "closed", "", "84727d85-74ce-4217-8d8b-baf148f46f1b", "", "", "2022-03-03 18:31:15", "2022-03-03 17:31:15", "", "20", "http://192.168.64.2/wordpress/wp-content/uploads/2022/03/84727D85-74CE-4217-8D8B-BAF148F46F1B.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("24", "1", "2022-03-03 18:31:17", "2022-03-03 17:31:17", "", "", "", "inherit", "open", "closed", "", "businessman-using-mobile-phone-in-office-cafe", "", "", "2022-03-08 16:27:07", "2022-03-08 15:27:07", "", "20", "http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("25", "1", "2022-03-08 14:06:00", "0000-00-00 00:00:00", "[et_pb_section admin_label=\"section\"]\n			[et_pb_row admin_label=\"row\"]\n				[et_pb_column type=\"4_4\"][/et_pb_column]\n			[/et_pb_row]\n		[/et_pb_section]", "Simplon divi", "", "draft", "closed", "closed", "", "", "", "", "2022-03-08 14:06:00", "2022-03-08 13:06:00", "", "0", "http://192.168.64.2/wordpress/?page_id=25", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2022-03-08 14:04:27", "2022-03-08 13:04:27", "", "Divi", "", "publish", "closed", "closed", "", "divi", "", "", "2022-03-08 15:16:04", "2022-03-08 14:16:04", "", "0", "http://192.168.64.2/wordpress/2022/03/08/divi/", "0", "custom_css", "", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2022-03-08 14:04:27", "2022-03-08 13:04:27", "", "Divi", "", "inherit", "closed", "closed", "", "27-revision-v1", "", "", "2022-03-08 14:04:27", "2022-03-08 13:04:27", "", "27", "http://192.168.64.2/wordpress/?p=28", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("29", "1", "2022-03-08 14:06:00", "2022-03-08 13:06:00", "[et_pb_section admin_label=\"section\"]\n			[et_pb_row admin_label=\"row\"]\n				[et_pb_column type=\"4_4\"][/et_pb_column]\n			[/et_pb_row]\n		[/et_pb_section]", "Simplon divi", "", "inherit", "closed", "closed", "", "25-revision-v1", "", "", "2022-03-08 14:06:00", "2022-03-08 13:06:00", "", "25", "http://192.168.64.2/wordpress/?p=29", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("30", "1", "2022-03-08 14:09:54", "2022-03-08 13:09:54", "[et_pb_section fb_built=\"1\" _builder_version=\"4.14.8\" _module_preset=\"default\" custom_padding=\"0px||2px|||\" global_colors_info=\"{}\"][et_pb_row column_structure=\"3_5,1_5,1_5\" admin_label=\"Ligne\" _builder_version=\"4.14.8\" _module_preset=\"default\" custom_padding=\"||3px|||\" border_width_bottom=\"1px\" border_color_bottom=\"gcid-eedb5fa7-c352-4f6f-af68-ba4e8ca16f52\" global_colors_info=\"{%22gcid-eedb5fa7-c352-4f6f-af68-ba4e8ca16f52%22:%91%22border_color_bottom%22%93}\"][et_pb_column type=\"3_5\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][/et_pb_column][et_pb_column type=\"1_5\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|700|||||||\" text_text_color=\"#000000\" text_font_size=\"13px\" background_color=\"RGBA(255,255,255,0)\" text_orientation=\"right\" global_colors_info=\"{}\"]<p><span style=\"text-decoration: underline;\">FR</span>   EN</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_5\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_social_media_follow icon_color=\"#E02B20\" use_icon_font_size=\"on\" icon_font_size=\"12px\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" text_orientation=\"right\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false|false\" custom_padding=\"||||false|false\" border_radii=\"on|100px|100px|100px|100px\" border_width_all=\"2px\" border_color_all=\"#000000\" global_colors_info=\"{}\"][et_pb_social_media_follow_network social_network=\"twitter\" use_icon_font_size=\"on\" icon_font_size=\"11px\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"#FFFFFF\" background_enable_color=\"on\" border_radii=\"on|100px|100px|100px|100px\" border_width_all=\"2px\" global_colors_info=\"{}\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" use_icon_font_size=\"on\" icon_font_size=\"11px\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" background_enable_color=\"on\" global_colors_info=\"{}\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" background_enable_color=\"on\" global_colors_info=\"{}\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" background_enable_color=\"on\" global_colors_info=\"{}\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" background_enable_color=\"on\" global_colors_info=\"{}\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][et_pb_row admin_label=\"Ligne\" _builder_version=\"4.14.8\" _module_preset=\"default\" custom_margin=\"-4px|auto||auto||\" global_colors_info=\"{}\"][et_pb_column type=\"4_4\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_menu logo=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/logo.png\" logo_max_width=\"200px\" _builder_version=\"4.14.8\" _module_preset=\"default\" menu_font=\"Nunito Sans|800||on|||||\" menu_text_color=\"#000000\" text_orientation=\"right\" hover_enabled=\"0\" global_colors_info=\"{}\" sticky_enabled=\"0\"][/et_pb_menu][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "publish", "open", "closed", "", "theme-builder-layout", "", "", "2022-03-08 15:41:33", "2022-03-08 14:41:33", "", "0", "http://192.168.64.2/wordpress/et_header_layout/theme-builder-layout/", "0", "et_header_layout", "", "0");
INSERT INTO `wp_posts` VALUES("32", "1", "2022-03-08 14:11:37", "2022-03-08 13:11:37", "", "logo", "", "inherit", "open", "closed", "", "logo", "", "", "2022-03-08 14:11:37", "2022-03-08 13:11:37", "", "0", "http://192.168.64.2/wordpress/wp-content/uploads/2022/03/logo.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("33", "1", "2022-03-08 14:38:14", "2022-03-08 13:38:14", "", "Theme Builder", "", "trash", "closed", "closed", "", "__trashed", "", "", "2022-03-08 14:38:14", "2022-03-08 13:38:14", "", "0", "http://192.168.64.2/wordpress/?post_type=et_theme_builder&#038;p=33", "0", "et_theme_builder", "", "0");
INSERT INTO `wp_posts` VALUES("34", "1", "2022-03-08 14:11:51", "2022-03-08 13:11:51", "", "Modèle de site Web par défaut", "", "publish", "closed", "closed", "", "modele-de-site-web-par-defaut", "", "", "2022-03-08 14:11:51", "2022-03-08 13:11:51", "", "0", "http://192.168.64.2/wordpress/et_template/modele-de-site-web-par-defaut/", "0", "et_template", "", "0");
INSERT INTO `wp_posts` VALUES("35", "1", "2022-03-08 14:38:01", "2022-03-08 13:38:01", "[et_pb_section fb_built=\"1\" theme_builder_area=\"post_content\" _builder_version=\"4.14.8\" _module_preset=\"default\" hover_enabled=\"0\" sticky_enabled=\"0\" custom_padding=\"0px||2px|||\"][et_pb_row _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\"][et_pb_column _builder_version=\"4.14.8\" _module_preset=\"default\" type=\"4_4\" theme_builder_area=\"post_content\"][et_pb_menu _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" border_width_bottom=\"1px\" border_color_bottom=\"rgba(0,0,0,0.06)\" text_orientation=\"right\"][/et_pb_menu][et_pb_menu _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" title_text=\"logo\" logo=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/logo.png\" hover_enabled=\"0\" sticky_enabled=\"0\" logo_max_width=\"200px\" text_orientation=\"right\" menu_font=\"Nunito Sans|800||on|||||\" menu_text_color=\"#000000\"][/et_pb_menu][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2022-03-08 14:38:01", "2022-03-08 13:38:01", "", "30", "http://192.168.64.2/wordpress/?p=35", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("37", "1", "2022-03-08 14:38:14", "2022-03-08 13:38:14", "", "Theme Builder", "", "publish", "closed", "closed", "", "theme-builder", "", "", "2022-03-08 14:38:14", "2022-03-08 13:38:14", "", "0", "http://192.168.64.2/wordpress/et_theme_builder/theme-builder/", "0", "et_theme_builder", "", "0");
INSERT INTO `wp_posts` VALUES("38", "1", "2022-03-08 14:38:14", "2022-03-08 13:38:14", "", "Modèle de site Web par défaut", "", "publish", "closed", "closed", "", "modele-de-site-web-par-defaut-2", "", "", "2022-03-08 14:38:14", "2022-03-08 13:38:14", "", "0", "http://192.168.64.2/wordpress/et_template/modele-de-site-web-par-defaut-2/", "0", "et_template", "", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2022-03-08 14:40:47", "0000-00-00 00:00:00", "", "Brouillon auto", "", "auto-draft", "closed", "closed", "", "", "", "", "2022-03-08 14:40:47", "0000-00-00 00:00:00", "", "0", "http://192.168.64.2/wordpress/?page_id=39", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2022-03-08 14:40:48", "2022-03-08 13:40:48", "{\"version\": 2, \"isGlobalStylesUserThemeJSON\": true }", "Custom Styles", "", "publish", "closed", "closed", "", "wp-global-styles-divi", "", "", "2022-03-08 14:40:48", "2022-03-08 13:40:48", "", "0", "http://192.168.64.2/wordpress/2022/03/08/wp-global-styles-divi/", "0", "wp_global_styles", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2022-03-08 14:55:10", "2022-03-08 13:55:10", "[et_pb_section fb_built=\"1\" _builder_version=\"4.14.8\" _module_preset=\"default\" custom_padding=\"0px||2px|||\" global_colors_info=\"{}\"][et_pb_row _builder_version=\"4.14.8\" _module_preset=\"default\" admin_label=\"Ligne\" border_width_bottom=\"1px\" border_color_bottom=\"gcid-eedb5fa7-c352-4f6f-af68-ba4e8ca16f52\" global_colors_info=\"{%22gcid-eedb5fa7-c352-4f6f-af68-ba4e8ca16f52%22:%91%22border_color_bottom%22%93}\" hover_enabled=\"0\" sticky_enabled=\"0\" custom_padding=\"||3px|||\"][et_pb_column _builder_version=\"4.14.8\" _module_preset=\"default\" type=\"4_4\"][et_pb_social_media_follow _builder_version=\"4.14.8\" _module_preset=\"default\" hover_enabled=\"0\" sticky_enabled=\"0\" text_orientation=\"right\" icon_color=\"#E02B20\"][et_pb_social_media_follow_network social_network=\"twitter\" background_color=\"#FFFFFF\" _builder_version=\"4.14.8\" _module_preset=\"default\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\" sticky_enabled=\"0\" background_enable_color=\"on\" border_radii=\"on|50px|50px|50px|50px\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" background_color=\"#007bb6\" _builder_version=\"4.14.8\" _module_preset=\"default\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\" sticky_enabled=\"0\"]linkedin[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"facebook\" background_color=\"#3b5998\" _builder_version=\"4.14.8\" _module_preset=\"default\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" background_color=\"#ea2c59\" _builder_version=\"4.14.8\" _module_preset=\"default\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\" sticky_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" background_color=\"#a82400\" _builder_version=\"4.14.8\" _module_preset=\"default\" follow_button=\"off\" url_new_window=\"on\" hover_enabled=\"0\" sticky_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\" admin_label=\"Ligne\" custom_margin=\"-4px|auto||auto||\"][et_pb_column type=\"4_4\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_menu logo=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/logo.png\" logo_max_width=\"200px\" _builder_version=\"4.14.8\" _module_preset=\"default\" menu_font=\"Nunito Sans|800||on|||||\" menu_text_color=\"#000000\" text_orientation=\"right\" hover_enabled=\"0\" global_colors_info=\"{}\" sticky_enabled=\"0\"][/et_pb_menu][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2022-03-08 14:55:10", "2022-03-08 13:55:10", "", "30", "http://192.168.64.2/wordpress/?p=42", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2022-03-08 15:13:21", "2022-03-08 14:13:21", "[et_pb_section fb_built=\"1\" _builder_version=\"4.14.8\" _module_preset=\"default\" custom_padding=\"0px||2px|||\" global_colors_info=\"{}\"][et_pb_row admin_label=\"Ligne\" _builder_version=\"4.14.8\" _module_preset=\"default\" custom_padding=\"||3px|||\" border_width_bottom=\"1px\" border_color_bottom=\"gcid-eedb5fa7-c352-4f6f-af68-ba4e8ca16f52\" global_colors_info=\"{%22gcid-eedb5fa7-c352-4f6f-af68-ba4e8ca16f52%22:%91%22border_color_bottom%22%93}\" column_structure=\"3_5,1_5,1_5\"][et_pb_column type=\"3_5\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][/et_pb_column][et_pb_column type=\"1_5\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" text_text_color=\"#000000\" hover_enabled=\"0\" sticky_enabled=\"0\" text_orientation=\"right\" text_font=\"Nunito Sans|700|||||||\" text_font_size=\"13px\"]<p><span style=\"text-decoration: underline;\">FR</span>   EN</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_5\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_social_media_follow icon_color=\"#E02B20\" _builder_version=\"4.14.8\" _module_preset=\"default\" text_orientation=\"right\" hover_enabled=\"0\" global_colors_info=\"{}\" width=\"100%\" max_width=\"100%\" border_radii=\"on|100px|100px|100px|100px\" border_width_all=\"2px\" border_color_all=\"#000000\" sticky_enabled=\"0\" use_icon_font_size=\"on\" icon_font_size=\"12px\" background_color=\"RGBA(255,255,255,0)\" custom_padding=\"||||false|false\" custom_margin=\"||||false|false\"][et_pb_social_media_follow_network social_network=\"twitter\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"#FFFFFF\" background_enable_color=\"on\" hover_enabled=\"0\" border_radii=\"on|100px|100px|100px|100px\" global_colors_info=\"{}\" follow_button=\"off\" url_new_window=\"on\" border_width_all=\"2px\" sticky_enabled=\"0\" use_icon_font_size=\"on\" icon_font_size=\"11px\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" hover_enabled=\"0\" global_colors_info=\"{}\" follow_button=\"off\" url_new_window=\"on\" use_icon_font_size=\"on\" icon_font_size=\"11px\" sticky_enabled=\"0\" background_enable_color=\"on\"]linkedin[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" hover_enabled=\"0\" global_colors_info=\"{}\" follow_button=\"off\" url_new_window=\"on\" background_enable_color=\"on\" sticky_enabled=\"0\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" hover_enabled=\"0\" global_colors_info=\"{}\" follow_button=\"off\" url_new_window=\"on\" background_enable_color=\"on\" sticky_enabled=\"0\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" hover_enabled=\"0\" global_colors_info=\"{}\" follow_button=\"off\" url_new_window=\"on\" background_enable_color=\"on\" sticky_enabled=\"0\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][et_pb_row admin_label=\"Ligne\" _builder_version=\"4.14.8\" _module_preset=\"default\" custom_margin=\"-4px|auto||auto||\" global_colors_info=\"{}\"][et_pb_column type=\"4_4\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_menu logo=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/logo.png\" logo_max_width=\"200px\" _builder_version=\"4.14.8\" _module_preset=\"default\" menu_font=\"Nunito Sans|800||on|||||\" menu_text_color=\"#000000\" text_orientation=\"right\" hover_enabled=\"0\" global_colors_info=\"{}\" sticky_enabled=\"0\"][/et_pb_menu][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2022-03-08 15:13:21", "2022-03-08 14:13:21", "", "30", "http://192.168.64.2/wordpress/?p=44", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2022-03-08 15:17:43", "2022-03-08 14:17:43", "<!-- wp:divi/placeholder /-->", "A propos", "", "publish", "closed", "closed", "", "a-propos", "", "", "2022-03-08 15:17:44", "2022-03-08 14:17:44", "", "0", "http://192.168.64.2/wordpress/?page_id=45", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2022-03-08 15:17:43", "2022-03-08 14:17:43", "<!-- wp:divi/placeholder /-->", "A propos", "", "inherit", "closed", "closed", "", "45-revision-v1", "", "", "2022-03-08 15:17:43", "2022-03-08 14:17:43", "", "45", "http://192.168.64.2/wordpress/?p=46", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("47", "1", "2022-03-08 15:17:58", "2022-03-08 14:17:58", "<!-- wp:heading {\"textAlign\":\"center\",\"level\":1,\"align\":\"full\",\"style\":{\"spacing\":{\"margin\":{\"top\":\"150px\",\"right\":\"150px\",\"bottom\":\"150px\",\"left\":\"150px\"}}}} -->\n<h1 class=\"alignfull has-text-align-center\" style=\"margin-top:150px;margin-right:150px;margin-bottom:150px;margin-left:150px\">Nom du photographe</h1>\n<!-- /wp:heading -->\n\n<!-- wp:gallery {\"columns\":6,\"linkTo\":\"none\",\"sizeSlug\":\"thumbnail\",\"align\":\"full\"} -->\n<figure class=\"wp-block-gallery alignfull has-nested-images columns-6 is-cropped\"><!-- wp:image {\"id\":13,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-3-150x150.jpg\" alt=\"\" class=\"wp-image-13\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":12,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/3840x2160-spiderman-miles-lost-in-space-4k_1553071367-150x150.jpg\" alt=\"\" class=\"wp-image-12\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":10,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-1-150x150.jpg\" alt=\"\" class=\"wp-image-10\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":11,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-2-150x150.jpg\" alt=\"\" class=\"wp-image-11\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":7,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-150x150.jpg\" alt=\"\" class=\"wp-image-7\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":9,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/logo-rafu-150x150.jpg\" alt=\"\" class=\"wp-image-9\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":24,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-scaled.jpg\" alt=\"\" class=\"wp-image-24\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":23,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/84727D85-74CE-4217-8D8B-BAF148F46F1B.jpg\" alt=\"\" class=\"wp-image-23\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":22,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/adorable-caucasian-young-female-with-confident-serious-look-has-long-hair-dressed-in-stylish-shirt-stands-against-pink-wall-ready-to-talk-with-coworker-scaled.jpg\" alt=\"\" class=\"wp-image-22\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":21,\"sizeSlug\":\"thumbnail\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-thumbnail\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/7D00FF97-87AF-47CC-9756-BBDEEFFBB3B5.jpg\" alt=\"\" class=\"wp-image-21\"/></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->\n\n<!-- wp:columns {\"verticalAlignment\":null} -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"style\":{\"spacing\":{\"padding\":{\"bottom\":\"120px\"}}}} -->\n<div class=\"wp-block-column\" style=\"padding-bottom:120px\"><!-- wp:heading {\"textAlign\":\"left\"} -->\n<h2 class=\"has-text-align-left\">\"<em>Phasellus eget venenatis augue. Suspendisse consequat luctus dolor et varius.\"</em></h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Contrary to popular belief, Lorem Ipsum is not simply random text. It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 1.10.32 and 1.10.33 of \"de Finibus Bonorum et Malorum\" (The Extremes of Good and Evil) by Cicero, written in 45 BC. This book is a treatise on the theory of ethics, very popular during the Renaissance. The first line of Lorem Ipsum, \"Lorem ipsum dolor sit amet..\", comes from a line in section 1.10.32.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from \"de Finibus Bonorum et Malorum\" by Cicero are also reproduced in their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:media-text {\"align\":\"full\",\"mediaId\":24,\"mediaLink\":\"http://192.168.64.2/wordpress/?attachment_id=24\",\"mediaType\":\"image\",\"imageFill\":false} -->\n<div class=\"wp-block-media-text alignfull is-stacked-on-mobile\"><figure class=\"wp-block-media-text__media\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-1024x683.jpg\" alt=\"\" class=\"wp-image-24 size-full\"/></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading -->\n<h2>Un bidule</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>rem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from \"de Finibus Bonorum et Malorum\" by Cicero are also reproduced in their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:media-text {\"align\":\"full\",\"mediaPosition\":\"right\",\"mediaId\":24,\"mediaLink\":\"http://192.168.64.2/wordpress/?attachment_id=24\",\"mediaType\":\"image\"} -->\n<div class=\"wp-block-media-text alignfull has-media-on-the-right is-stacked-on-mobile\"><figure class=\"wp-block-media-text__media\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-1024x683.jpg\" alt=\"\" class=\"wp-image-24 size-full\"/></figure><div class=\"wp-block-media-text__content\"><!-- wp:heading -->\n<h2>Un bidule</h2>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>rem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from \"de Finibus Bonorum et Malorum\" by Cicero are also reproduced in their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.</p>\n<!-- /wp:paragraph --></div></div>\n<!-- /wp:media-text -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"has-text-align-center\">Expositions</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":24,\"width\":201,\"height\":134,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large is-resized\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-1024x683.jpg\" alt=\"\" class=\"wp-image-24\" width=\"201\" height=\"134\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Le tonnerre de Brest</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">14 avril au 25 mai 2022</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Salle Marteau à Marseille</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":24,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-1024x683.jpg\" alt=\"\" class=\"wp-image-24\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Le tonnerre de Brest</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">14 avril au 25 mai 2022</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Salle Marteau à Marseille</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":24,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-1024x683.jpg\" alt=\"\" class=\"wp-image-24\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Le tonnerre de Brest</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">14 avril au 25 mai 2022</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">Salle Marteau à Marseille</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"textAlign\":\"center\"} -->\n<h2 class=\"has-text-align-center\">Media</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":24,\"width\":201,\"height\":134,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large is-resized\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-1024x683.jpg\" alt=\"\" class=\"wp-image-24\" width=\"201\" height=\"134\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Le tonnerre de Brest</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">14 avril au 25 mai 2022</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Salle Marteau à Marseille</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:image {\"id\":24,\"sizeSlug\":\"large\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-large\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-1024x683.jpg\" alt=\"\" class=\"wp-image-24\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\"><strong>Le tonnerre de Brest</strong></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"align\":\"center\"} -->\n<p class=\"has-text-align-center\">14 avril au 25 mai 2022</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Salle Marteau à Marseille</p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns -->\n\n<!-- wp:gallery {\"columns\":6,\"linkTo\":\"none\",\"sizeSlug\":\"full\",\"align\":\"full\"} -->\n<figure class=\"wp-block-gallery alignfull has-nested-images columns-6 is-cropped\"><!-- wp:image {\"id\":24,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-scaled.jpg\" alt=\"\" class=\"wp-image-24\"/><figcaption>Businessman using mobile phone in office cafe</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":23,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/84727D85-74CE-4217-8D8B-BAF148F46F1B.jpg\" alt=\"\" class=\"wp-image-23\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":22,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/adorable-caucasian-young-female-with-confident-serious-look-has-long-hair-dressed-in-stylish-shirt-stands-against-pink-wall-ready-to-talk-with-coworker-scaled.jpg\" alt=\"\" class=\"wp-image-22\"/><figcaption>Adorable Caucasian young female with confident serious look, has long hair, dressed in stylish shirt, stands against pink background, ready to talk with coworker. Studio shot of clever student</figcaption></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":21,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/7D00FF97-87AF-47CC-9756-BBDEEFFBB3B5.jpg\" alt=\"\" class=\"wp-image-21\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":13,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-3-scaled.jpg\" alt=\"\" class=\"wp-image-13\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":12,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/3840x2160-spiderman-miles-lost-in-space-4k_1553071367-scaled.jpg\" alt=\"\" class=\"wp-image-12\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":11,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-2-scaled.jpg\" alt=\"\" class=\"wp-image-11\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":10,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-1-scaled.jpg\" alt=\"\" class=\"wp-image-10\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":9,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/logo-rafu.jpg\" alt=\"\" class=\"wp-image-9\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:image {\"id\":7,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/pexels-roberto-nickson-2478248-scaled.jpg\" alt=\"\" class=\"wp-image-7\"/></figure>\n<!-- /wp:image --></figure>\n<!-- /wp:gallery -->", "", "", "inherit", "closed", "closed", "", "20-revision-v1", "", "", "2022-03-08 15:17:58", "2022-03-08 14:17:58", "", "20", "http://192.168.64.2/wordpress/?p=47", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("48", "1", "2022-03-08 15:18:18", "2022-03-08 14:18:18", "<!-- wp:divi/placeholder /-->", "Nos formations", "", "publish", "closed", "closed", "", "nos-formations", "", "", "2022-03-08 15:18:19", "2022-03-08 14:18:19", "", "0", "http://192.168.64.2/wordpress/?page_id=48", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2022-03-08 15:18:18", "2022-03-08 14:18:18", "<!-- wp:divi/placeholder /-->", "Nos formations", "", "inherit", "closed", "closed", "", "48-revision-v1", "", "", "2022-03-08 15:18:18", "2022-03-08 14:18:18", "", "48", "http://192.168.64.2/wordpress/?p=49", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2022-03-08 15:18:54", "2022-03-08 14:18:54", "<!-- wp:divi/placeholder /-->", "Candidater", "", "publish", "closed", "closed", "", "candidater", "", "", "2022-03-08 15:18:55", "2022-03-08 14:18:55", "", "0", "http://192.168.64.2/wordpress/?page_id=50", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("51", "1", "2022-03-08 15:18:54", "2022-03-08 14:18:54", "<!-- wp:divi/placeholder /-->", "Candidater", "", "inherit", "closed", "closed", "", "50-revision-v1", "", "", "2022-03-08 15:18:54", "2022-03-08 14:18:54", "", "50", "http://192.168.64.2/wordpress/?p=51", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("52", "1", "2022-03-08 15:19:22", "2022-03-08 14:19:22", "<!-- wp:divi/placeholder /-->", "Entreprises", "", "publish", "closed", "closed", "", "entreprises", "", "", "2022-03-08 15:19:22", "2022-03-08 14:19:22", "", "0", "http://192.168.64.2/wordpress/?page_id=52", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("53", "1", "2022-03-08 15:19:22", "2022-03-08 14:19:22", "<!-- wp:divi/placeholder /-->", "Entreprises", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2022-03-08 15:19:22", "2022-03-08 14:19:22", "", "52", "http://192.168.64.2/wordpress/?p=53", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("54", "1", "2022-03-08 15:19:37", "2022-03-08 14:19:37", "<!-- wp:divi/placeholder /-->", "Nous contacter", "", "publish", "closed", "closed", "", "nous-contacter", "", "", "2022-03-08 15:19:37", "2022-03-08 14:19:37", "", "0", "http://192.168.64.2/wordpress/?page_id=54", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("55", "1", "2022-03-08 15:19:37", "2022-03-08 14:19:37", "<!-- wp:divi/placeholder /-->", "Nous contacter", "", "inherit", "closed", "closed", "", "54-revision-v1", "", "", "2022-03-08 15:19:37", "2022-03-08 14:19:37", "", "54", "http://192.168.64.2/wordpress/?p=55", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2022-03-08 15:27:03", "2022-03-08 14:27:03", "<!-- wp:divi/placeholder /-->", "Qui sommes-nous ?", "", "publish", "closed", "closed", "", "qui-sommes-nous", "", "", "2022-03-08 15:28:01", "2022-03-08 14:28:01", "", "0", "http://192.168.64.2/wordpress/?page_id=56", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("57", "1", "2022-03-08 15:27:03", "2022-03-08 14:27:03", "<!-- wp:divi/placeholder /-->", "Qui sommes-nous ?", "", "inherit", "closed", "closed", "", "56-revision-v1", "", "", "2022-03-08 15:27:03", "2022-03-08 14:27:03", "", "56", "http://192.168.64.2/wordpress/?p=57", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("58", "1", "2022-03-08 15:27:23", "2022-03-08 14:27:23", "<!-- wp:divi/placeholder /-->", "Notre pédagogie", "", "inherit", "closed", "closed", "", "56-revision-v1", "", "", "2022-03-08 15:27:23", "2022-03-08 14:27:23", "", "56", "http://192.168.64.2/wordpress/?p=58", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2022-03-08 15:28:01", "2022-03-08 14:28:01", "<!-- wp:divi/placeholder /-->", "Qui sommes-nous ?", "", "inherit", "closed", "closed", "", "56-revision-v1", "", "", "2022-03-08 15:28:01", "2022-03-08 14:28:01", "", "56", "http://192.168.64.2/wordpress/?p=59", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("60", "1", "2022-03-08 15:28:14", "2022-03-08 14:28:14", "<!-- wp:divi/placeholder /-->", "Notre pédagogie", "", "publish", "closed", "closed", "", "notre-pedagogie", "", "", "2022-03-08 15:28:14", "2022-03-08 14:28:14", "", "0", "http://192.168.64.2/wordpress/?page_id=60", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2022-03-08 15:28:14", "2022-03-08 14:28:14", "<!-- wp:divi/placeholder /-->", "Notre pédagogie", "", "inherit", "closed", "closed", "", "60-revision-v1", "", "", "2022-03-08 15:28:14", "2022-03-08 14:28:14", "", "60", "http://192.168.64.2/wordpress/?p=61", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("62", "1", "2022-03-08 15:28:37", "2022-03-08 14:28:37", "<!-- wp:divi/placeholder /-->", "Notre réseau de fabriques", "", "publish", "closed", "closed", "", "notre-reseau-de-fabriques", "", "", "2022-03-08 15:28:37", "2022-03-08 14:28:37", "", "0", "http://192.168.64.2/wordpress/?page_id=62", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2022-03-08 15:28:37", "2022-03-08 14:28:37", "<!-- wp:divi/placeholder /-->", "Notre réseau de fabriques", "", "inherit", "closed", "closed", "", "62-revision-v1", "", "", "2022-03-08 15:28:37", "2022-03-08 14:28:37", "", "62", "http://192.168.64.2/wordpress/?p=63", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2022-03-08 15:28:56", "2022-03-08 14:28:56", "<!-- wp:divi/placeholder /-->", "En savoir plus sur Simplon", "", "publish", "closed", "closed", "", "en-savoir-plus-sur-simplon", "", "", "2022-03-08 15:28:57", "2022-03-08 14:28:57", "", "0", "http://192.168.64.2/wordpress/?page_id=64", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2022-03-08 15:28:56", "2022-03-08 14:28:56", "<!-- wp:divi/placeholder /-->", "En savoir plus sur Simplon", "", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2022-03-08 15:28:56", "2022-03-08 14:28:56", "", "64", "http://192.168.64.2/wordpress/?p=65", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2022-03-08 15:29:51", "2022-03-08 14:29:51", "<!-- wp:divi/placeholder /-->", "Filière infrastructure & Cybersécurité", "", "publish", "closed", "closed", "", "filiere-infrastructure-cybersecurite", "", "", "2022-03-08 15:29:51", "2022-03-08 14:29:51", "", "0", "http://192.168.64.2/wordpress/?page_id=66", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2022-03-08 15:29:51", "2022-03-08 14:29:51", "<!-- wp:divi/placeholder /-->", "Filière infrastructure & Cybersécurité", "", "inherit", "closed", "closed", "", "66-revision-v1", "", "", "2022-03-08 15:29:51", "2022-03-08 14:29:51", "", "66", "http://192.168.64.2/wordpress/?p=67", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("68", "1", "2022-03-08 15:30:21", "2022-03-08 14:30:21", "<!-- wp:divi/placeholder /-->", "Filière développement web & mobile", "", "publish", "closed", "closed", "", "filiere-developpement-web-et-mobile", "", "", "2022-03-08 15:34:01", "2022-03-08 14:34:01", "", "0", "http://192.168.64.2/wordpress/?page_id=68", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2022-03-08 15:30:21", "2022-03-08 14:30:21", "<!-- wp:divi/placeholder /-->", "Filière développement web et mobile", "", "inherit", "closed", "closed", "", "68-revision-v1", "", "", "2022-03-08 15:30:21", "2022-03-08 14:30:21", "", "68", "http://192.168.64.2/wordpress/?p=69", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2022-03-08 15:30:39", "2022-03-08 14:30:39", "<!-- wp:divi/placeholder /-->", "Filière gestion de projet agile", "", "publish", "closed", "closed", "", "filiere-gestion-de-projet-agile", "", "", "2022-03-08 15:30:40", "2022-03-08 14:30:40", "", "0", "http://192.168.64.2/wordpress/?page_id=70", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("71", "1", "2022-03-08 15:30:39", "2022-03-08 14:30:39", "<!-- wp:divi/placeholder /-->", "Filière gestion de projet agile", "", "inherit", "closed", "closed", "", "70-revision-v1", "", "", "2022-03-08 15:30:39", "2022-03-08 14:30:39", "", "70", "http://192.168.64.2/wordpress/?p=71", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2022-03-08 15:31:19", "2022-03-08 14:31:19", "<!-- wp:divi/placeholder /-->", "Filière cloud & devops", "", "publish", "closed", "closed", "", "filiere-cloud-devops", "", "", "2022-03-08 15:31:19", "2022-03-08 14:31:19", "", "0", "http://192.168.64.2/wordpress/?page_id=72", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2022-03-08 15:31:08", "2022-03-08 14:31:08", "<!-- wp:divi/placeholder /-->", "Filière cloud & devops", "", "inherit", "closed", "closed", "", "72-revision-v1", "", "", "2022-03-08 15:31:08", "2022-03-08 14:31:08", "", "72", "http://192.168.64.2/wordpress/?p=73", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("74", "1", "2022-03-08 15:32:10", "2022-03-08 14:32:10", "<!-- wp:divi/placeholder /-->", "Filière data & intelligence artificielle", "", "publish", "closed", "closed", "", "filiere-data-intelligence-artificielle", "", "", "2022-03-08 15:33:50", "2022-03-08 14:33:50", "", "0", "http://192.168.64.2/wordpress/?page_id=74", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2022-03-08 15:32:10", "2022-03-08 14:32:10", "<!-- wp:divi/placeholder /-->", "Filière data @ intelligence artificielle", "", "inherit", "closed", "closed", "", "74-revision-v1", "", "", "2022-03-08 15:32:10", "2022-03-08 14:32:10", "", "74", "http://192.168.64.2/wordpress/?p=75", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("76", "1", "2022-03-08 15:32:40", "2022-03-08 14:32:40", "<!-- wp:divi/placeholder /-->", "Simplon Corp", "", "publish", "closed", "closed", "", "simplon-corp", "", "", "2022-03-08 15:32:41", "2022-03-08 14:32:41", "", "0", "http://192.168.64.2/wordpress/?page_id=76", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("77", "1", "2022-03-08 15:32:40", "2022-03-08 14:32:40", "<!-- wp:divi/placeholder /-->", "Simplon Corp", "", "inherit", "closed", "closed", "", "76-revision-v1", "", "", "2022-03-08 15:32:40", "2022-03-08 14:32:40", "", "76", "http://192.168.64.2/wordpress/?p=77", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("78", "1", "2022-03-08 15:32:54", "2022-03-08 14:32:54", "<!-- wp:divi/placeholder /-->", "Embauchez en alternance", "", "publish", "closed", "closed", "", "embauchez-en-alternance", "", "", "2022-03-08 15:32:55", "2022-03-08 14:32:55", "", "0", "http://192.168.64.2/wordpress/?page_id=78", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("79", "1", "2022-03-08 15:32:54", "2022-03-08 14:32:54", "<!-- wp:divi/placeholder /-->", "Embauchez en alternance", "", "inherit", "closed", "closed", "", "78-revision-v1", "", "", "2022-03-08 15:32:54", "2022-03-08 14:32:54", "", "78", "http://192.168.64.2/wordpress/?p=79", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("80", "1", "2022-03-08 15:33:18", "2022-03-08 14:33:18", "<!-- wp:divi/placeholder /-->", "Rejoindre notre réseau", "", "publish", "closed", "closed", "", "rejoindre-notre-reseau", "", "", "2022-03-08 15:33:19", "2022-03-08 14:33:19", "", "0", "http://192.168.64.2/wordpress/?page_id=80", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("81", "1", "2022-03-08 15:33:18", "2022-03-08 14:33:18", "<!-- wp:divi/placeholder /-->", "Rejoindre notre réseau", "", "inherit", "closed", "closed", "", "80-revision-v1", "", "", "2022-03-08 15:33:18", "2022-03-08 14:33:18", "", "80", "http://192.168.64.2/wordpress/?p=81", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("82", "1", "2022-03-08 15:33:31", "2022-03-08 14:33:31", "<!-- wp:divi/placeholder /-->", "Recrutez nos talents", "", "publish", "closed", "closed", "", "recrutez-nos-talents", "", "", "2022-03-08 15:33:31", "2022-03-08 14:33:31", "", "0", "http://192.168.64.2/wordpress/?page_id=82", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("83", "1", "2022-03-08 15:33:31", "2022-03-08 14:33:31", "<!-- wp:divi/placeholder /-->", "Recrutez nos talents", "", "inherit", "closed", "closed", "", "82-revision-v1", "", "", "2022-03-08 15:33:31", "2022-03-08 14:33:31", "", "82", "http://192.168.64.2/wordpress/?p=83", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("84", "1", "2022-03-08 15:33:49", "2022-03-08 14:33:49", "<!-- wp:divi/placeholder /-->", "Filière data & intelligence artificielle", "", "inherit", "closed", "closed", "", "74-revision-v1", "", "", "2022-03-08 15:33:49", "2022-03-08 14:33:49", "", "74", "http://192.168.64.2/wordpress/?p=84", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("85", "1", "2022-03-08 15:34:01", "2022-03-08 14:34:01", "<!-- wp:divi/placeholder /-->", "Filière développement web & mobile", "", "inherit", "closed", "closed", "", "68-revision-v1", "", "", "2022-03-08 15:34:01", "2022-03-08 14:34:01", "", "68", "http://192.168.64.2/wordpress/?p=85", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("86", "1", "2022-03-08 15:34:29", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2022-03-08 15:34:29", "0000-00-00 00:00:00", "", "0", "http://192.168.64.2/wordpress/?p=86", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("87", "1", "2022-03-08 15:34:29", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2022-03-08 15:34:29", "0000-00-00 00:00:00", "", "0", "http://192.168.64.2/wordpress/?p=87", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("88", "1", "2022-03-08 15:40:58", "2022-03-08 14:40:58", " ", "", "", "publish", "closed", "closed", "", "88", "", "", "2022-03-08 15:40:58", "2022-03-08 14:40:58", "", "0", "http://192.168.64.2/wordpress/?p=88", "17", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("89", "1", "2022-03-08 15:34:29", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2022-03-08 15:34:29", "0000-00-00 00:00:00", "", "0", "http://192.168.64.2/wordpress/?p=89", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("90", "1", "2022-03-08 15:34:29", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2022-03-08 15:34:29", "0000-00-00 00:00:00", "", "0", "http://192.168.64.2/wordpress/?p=90", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2022-03-08 15:34:29", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2022-03-08 15:34:29", "0000-00-00 00:00:00", "", "0", "http://192.168.64.2/wordpress/?p=91", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2022-03-08 15:34:29", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2022-03-08 15:34:29", "0000-00-00 00:00:00", "", "0", "http://192.168.64.2/wordpress/?p=92", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("93", "1", "2022-03-08 15:34:29", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2022-03-08 15:34:29", "0000-00-00 00:00:00", "", "0", "http://192.168.64.2/wordpress/?p=93", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("94", "1", "2022-03-08 15:34:29", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2022-03-08 15:34:29", "0000-00-00 00:00:00", "", "0", "http://192.168.64.2/wordpress/?p=94", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("95", "1", "2022-03-08 15:34:29", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2022-03-08 15:34:29", "0000-00-00 00:00:00", "", "0", "http://192.168.64.2/wordpress/?p=95", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("96", "1", "2022-03-08 15:40:58", "2022-03-08 14:40:58", " ", "", "", "publish", "closed", "closed", "", "96", "", "", "2022-03-08 15:40:58", "2022-03-08 14:40:58", "", "0", "http://192.168.64.2/wordpress/?p=96", "4", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("97", "1", "2022-03-08 15:34:29", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2022-03-08 15:34:29", "0000-00-00 00:00:00", "", "0", "http://192.168.64.2/wordpress/?p=97", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("98", "1", "2022-03-08 15:34:29", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2022-03-08 15:34:29", "0000-00-00 00:00:00", "", "0", "http://192.168.64.2/wordpress/?p=98", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("99", "1", "2022-03-08 15:34:29", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2022-03-08 15:34:29", "0000-00-00 00:00:00", "", "0", "http://192.168.64.2/wordpress/?p=99", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("100", "1", "2022-03-08 15:34:29", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2022-03-08 15:34:29", "0000-00-00 00:00:00", "", "0", "http://192.168.64.2/wordpress/?p=100", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("101", "1", "2022-03-08 15:34:43", "0000-00-00 00:00:00", "", "Accueil", "", "draft", "closed", "closed", "", "", "", "", "2022-03-08 15:34:43", "0000-00-00 00:00:00", "", "0", "http://192.168.64.2/wordpress/?p=101", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("102", "1", "2022-03-08 15:40:58", "2022-03-08 14:40:58", " ", "", "", "publish", "closed", "closed", "", "102", "", "", "2022-03-08 15:40:58", "2022-03-08 14:40:58", "", "0", "http://192.168.64.2/wordpress/?p=102", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("103", "1", "2022-03-08 15:40:58", "2022-03-08 14:40:58", " ", "", "", "publish", "closed", "closed", "", "103", "", "", "2022-03-08 15:40:58", "2022-03-08 14:40:58", "", "0", "http://192.168.64.2/wordpress/?p=103", "12", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("104", "1", "2022-03-08 15:34:43", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2022-03-08 15:34:43", "0000-00-00 00:00:00", "", "0", "http://192.168.64.2/wordpress/?p=104", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("105", "1", "2022-03-08 15:40:58", "2022-03-08 14:40:58", " ", "", "", "publish", "closed", "closed", "", "105", "", "", "2022-03-08 15:40:58", "2022-03-08 14:40:58", "", "0", "http://192.168.64.2/wordpress/?p=105", "5", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("106", "1", "2022-03-08 15:40:58", "2022-03-08 14:40:58", " ", "", "", "publish", "closed", "closed", "", "106", "", "", "2022-03-08 15:40:58", "2022-03-08 14:40:58", "", "0", "http://192.168.64.2/wordpress/?p=106", "13", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("107", "1", "2022-03-08 15:40:58", "2022-03-08 14:40:58", " ", "", "", "publish", "closed", "closed", "", "107", "", "", "2022-03-08 15:40:58", "2022-03-08 14:40:58", "", "0", "http://192.168.64.2/wordpress/?p=107", "10", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("108", "1", "2022-03-08 15:40:58", "2022-03-08 14:40:58", " ", "", "", "publish", "closed", "closed", "", "108", "", "", "2022-03-08 15:40:58", "2022-03-08 14:40:58", "", "0", "http://192.168.64.2/wordpress/?p=108", "7", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("109", "1", "2022-03-08 15:40:58", "2022-03-08 14:40:58", " ", "", "", "publish", "closed", "closed", "", "109", "", "", "2022-03-08 15:40:58", "2022-03-08 14:40:58", "", "0", "http://192.168.64.2/wordpress/?p=109", "11", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("110", "1", "2022-03-08 15:40:58", "2022-03-08 14:40:58", " ", "", "", "publish", "closed", "closed", "", "110", "", "", "2022-03-08 15:40:58", "2022-03-08 14:40:58", "", "0", "http://192.168.64.2/wordpress/?p=110", "8", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("111", "1", "2022-03-08 15:40:58", "2022-03-08 14:40:58", " ", "", "", "publish", "closed", "closed", "", "111", "", "", "2022-03-08 15:40:58", "2022-03-08 14:40:58", "", "0", "http://192.168.64.2/wordpress/?p=111", "9", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("112", "1", "2022-03-08 15:40:58", "2022-03-08 14:40:58", " ", "", "", "publish", "closed", "closed", "", "112", "", "", "2022-03-08 15:40:58", "2022-03-08 14:40:58", "", "0", "http://192.168.64.2/wordpress/?p=112", "6", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("113", "1", "2022-03-08 15:40:58", "2022-03-08 14:40:58", " ", "", "", "publish", "closed", "closed", "", "113", "", "", "2022-03-08 15:40:58", "2022-03-08 14:40:58", "", "0", "http://192.168.64.2/wordpress/?p=113", "3", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("114", "1", "2022-03-08 15:34:43", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2022-03-08 15:34:43", "0000-00-00 00:00:00", "", "0", "http://192.168.64.2/wordpress/?p=114", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("115", "1", "2022-03-08 15:40:58", "2022-03-08 14:40:58", " ", "", "", "publish", "closed", "closed", "", "115", "", "", "2022-03-08 15:40:58", "2022-03-08 14:40:58", "", "0", "http://192.168.64.2/wordpress/?p=115", "18", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("116", "1", "2022-03-08 15:34:43", "0000-00-00 00:00:00", " ", "", "", "draft", "closed", "closed", "", "", "", "", "2022-03-08 15:34:43", "0000-00-00 00:00:00", "", "0", "http://192.168.64.2/wordpress/?p=116", "1", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("117", "1", "2022-03-08 15:40:58", "2022-03-08 14:40:58", " ", "", "", "publish", "closed", "closed", "", "117", "", "", "2022-03-08 15:40:58", "2022-03-08 14:40:58", "", "0", "http://192.168.64.2/wordpress/?p=117", "2", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("118", "1", "2022-03-08 15:40:58", "2022-03-08 14:40:58", " ", "", "", "publish", "closed", "closed", "", "118", "", "", "2022-03-08 15:40:58", "2022-03-08 14:40:58", "", "0", "http://192.168.64.2/wordpress/?p=118", "15", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("119", "1", "2022-03-08 15:40:58", "2022-03-08 14:40:58", " ", "", "", "publish", "closed", "closed", "", "119", "", "", "2022-03-08 15:40:58", "2022-03-08 14:40:58", "", "0", "http://192.168.64.2/wordpress/?p=119", "16", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("120", "1", "2022-03-08 15:40:58", "2022-03-08 14:40:58", " ", "", "", "publish", "closed", "closed", "", "120", "", "", "2022-03-08 15:40:58", "2022-03-08 14:40:58", "", "0", "http://192.168.64.2/wordpress/?p=120", "14", "nav_menu_item", "", "0");
INSERT INTO `wp_posts` VALUES("121", "1", "2022-03-08 15:41:33", "2022-03-08 14:41:33", "[et_pb_section fb_built=\"1\" _builder_version=\"4.14.8\" _module_preset=\"default\" custom_padding=\"0px||2px|||\" global_colors_info=\"{}\"][et_pb_row column_structure=\"3_5,1_5,1_5\" admin_label=\"Ligne\" _builder_version=\"4.14.8\" _module_preset=\"default\" custom_padding=\"||3px|||\" border_width_bottom=\"1px\" border_color_bottom=\"gcid-eedb5fa7-c352-4f6f-af68-ba4e8ca16f52\" global_colors_info=\"{%22gcid-eedb5fa7-c352-4f6f-af68-ba4e8ca16f52%22:%91%22border_color_bottom%22%93}\"][et_pb_column type=\"3_5\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][/et_pb_column][et_pb_column type=\"1_5\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|700|||||||\" text_text_color=\"#000000\" text_font_size=\"13px\" background_color=\"RGBA(255,255,255,0)\" text_orientation=\"right\" global_colors_info=\"{}\"]<p><span style=\"text-decoration: underline;\">FR</span>   EN</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_5\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_social_media_follow icon_color=\"#E02B20\" use_icon_font_size=\"on\" icon_font_size=\"12px\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" text_orientation=\"right\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false|false\" custom_padding=\"||||false|false\" border_radii=\"on|100px|100px|100px|100px\" border_width_all=\"2px\" border_color_all=\"#000000\" global_colors_info=\"{}\"][et_pb_social_media_follow_network social_network=\"twitter\" use_icon_font_size=\"on\" icon_font_size=\"11px\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"#FFFFFF\" background_enable_color=\"on\" border_radii=\"on|100px|100px|100px|100px\" border_width_all=\"2px\" global_colors_info=\"{}\" follow_button=\"off\" url_new_window=\"on\"]twitter[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"linkedin\" use_icon_font_size=\"on\" icon_font_size=\"11px\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" background_enable_color=\"on\" global_colors_info=\"{}\" follow_button=\"off\" url_new_window=\"on\"]linkedin[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"facebook\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" background_enable_color=\"on\" global_colors_info=\"{}\" follow_button=\"off\" url_new_window=\"on\"]facebook[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"instagram\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" background_enable_color=\"on\" global_colors_info=\"{}\" follow_button=\"off\" url_new_window=\"on\"]instagram[/et_pb_social_media_follow_network][et_pb_social_media_follow_network social_network=\"youtube\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" background_enable_color=\"on\" global_colors_info=\"{}\" follow_button=\"off\" url_new_window=\"on\"]youtube[/et_pb_social_media_follow_network][/et_pb_social_media_follow][/et_pb_column][/et_pb_row][et_pb_row admin_label=\"Ligne\" _builder_version=\"4.14.8\" _module_preset=\"default\" custom_margin=\"-4px|auto||auto||\" global_colors_info=\"{}\"][et_pb_column type=\"4_4\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_menu logo=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/logo.png\" logo_max_width=\"200px\" _builder_version=\"4.14.8\" _module_preset=\"default\" menu_font=\"Nunito Sans|800||on|||||\" menu_text_color=\"#000000\" text_orientation=\"right\" hover_enabled=\"0\" global_colors_info=\"{}\" sticky_enabled=\"0\"][/et_pb_menu][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2022-03-08 15:41:33", "2022-03-08 14:41:33", "", "30", "http://192.168.64.2/wordpress/?p=121", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("122", "1", "2022-03-08 15:42:33", "2022-03-08 14:42:33", "[et_pb_section fb_built=\"1\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" max_width=\"100%\" custom_padding=\"0px||0px||false|false\" global_colors_info=\"{}\"][et_pb_row column_structure=\"2_3,1_3\" make_equal=\"on\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"#ce0033\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false|false\" custom_padding=\"0px||0px||false|false\" global_colors_info=\"{}\"][et_pb_column type=\"2_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" custom_padding=\"50px||50px||false|false\" custom_css_main_element=\"margin:auto;\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans||||||||\" text_text_color=\"#FFFFFF\" text_font_size=\"16px\" header_font=\"Nunito Sans|900|||||||\" header_text_color=\"#FFFFFF\" header_font_size=\"52px\" position_origin_a=\"center_center\" position_origin_a_tablet=\"center_center\" position_origin_a_phone=\"center_center\" position_origin_a_last_edited=\"on|desktop\" position_origin_f_tablet=\"\" position_origin_f_phone=\"\" position_origin_f_last_edited=\"on|desktop\" position_origin_r_tablet=\"\" position_origin_r_phone=\"\" position_origin_r_last_edited=\"on|desktop\" background_layout=\"dark\" width=\"100%\" custom_margin=\"||16px||false|false\" custom_padding=\"|||30%|false|false\" hover_enabled=\"0\" positioning_tablet=\"\" positioning_phone=\"\" positioning_last_edited=\"on|desktop\" custom_css_main_element=\"display:flex;\" global_colors_info=\"{}\" sticky_enabled=\"0\"]<h1 class=\"header-home-titles\">Simplon, réseau de Fabriques<br />​​​​​​​numériques et inclusives</h1>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|600|||||||\" text_text_color=\"#FFFFFF\" text_font_size=\"16px\" custom_padding=\"|||30%|false|false\" global_colors_info=\"{}\"]<p>Entreprise sociale et solidaire, le réseau Simplon propose en France et à l\'international des formations gratuites aux compétences et métiers techniques du numérique aux demandeurs d’emploi mais également aux salariés (campus Corp) et aux individus (campus Workforce). Simplon peut aussi concevoir votre site web ou votre application mobile au travers de Simplon Prod et NumerikEA (entreprise adaptée), ses filiales dédiées à la production de services numériques qui embauchent des apprenant-es formé-es par Simplon.</p>[/et_pb_text][et_pb_button button_text=\"En savoir plus sur nos formations\" _builder_version=\"4.14.8\" _module_preset=\"8e24fc27-9e23-4a6c-81a6-44fe0329f148\" global_colors_info=\"{%22gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b%22:%91%22button_bg_color%22%93}\" button_bg_color=\"gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b\" button_bg_enable_color=\"on\" button_text_color=\"#FFFFFF\" hover_enabled=\"0\" sticky_enabled=\"0\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_image _builder_version=\"4.14.8\" _module_preset=\"default\" background_image=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-scaled.jpg\" min_height=\"100%\" height=\"100%\" max_height=\"100%\" custom_margin=\"0px|0px|0px|0px|false|false\" custom_padding=\"0px|0px|0px|0px|false|false\" custom_css_main_element=\"height:100%;||background-position:center;||\" global_colors_info=\"{}\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_row _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_column type=\"4_4\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|900|||||||\" header_2_font=\"Nunito Sans|900|||||||\" header_2_text_align=\"center\" header_2_font_size=\"42px\" locked=\"off\" global_colors_info=\"{}\"]<h2>Notre impact</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"c276037f-fb0b-46fa-ab30-da49ec1b08f4\" global_colors_info=\"{}\" hover_enabled=\"0\" sticky_enabled=\"0\"]<div class=\"number\">\n<h3>15 619</h3>\n</div>\n<div class=\"number-text\"></div>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\" custom_margin=\"||0px||false|false\" global_colors_info=\"{}\"]<p><span>Simplonien.nes dans le monde dont 42 % d\'apprenantes</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"8b1fd160-d764-4dd5-bdc5-b6f6553a55eb\" header_3_font=\"Nunito Sans|900|||||||\" header_3_text_align=\"center\" header_3_text_color=\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\" header_3_font_size=\"56px\" custom_margin=\"||10px||false|false\" global_colors_info=\"{%22gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd%22:%91%22header_text_color%22,%22header_3_text_color%22%93}\" hover_enabled=\"0\" sticky_enabled=\"0\" header_text_color=\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\"]<h3><span>127</span></h3>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\" global_colors_info=\"{}\"]<div class=\"number-bloc\">\n<div class=\"number-row row\">\n<div class=\"number-text\">\n<p>Fabriques dans le monde</p>\n</div>\n</div>\n</div>\n<div class=\"number-bloc\">\n<div class=\"number-row row\">\n<div class=\"number\"></div>\n</div>\n</div>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"c276037f-fb0b-46fa-ab30-da49ec1b08f4\" global_colors_info=\"{}\" hover_enabled=\"0\" sticky_enabled=\"0\"]<h3><span>67 %</span></h3>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\" global_colors_info=\"{}\"]<p><span>De sorties positives après la formation</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\" hover_enabled=\"0\" sticky_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"c276037f-fb0b-46fa-ab30-da49ec1b08f4\" header_3_text_color=\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\" global_colors_info=\"{%22gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd%22:%91%22header_3_text_color%22%93}\" hover_enabled=\"0\" sticky_enabled=\"0\"]<div class=\"number\">\n<h3>15 619</h3>\n</div>\n<div class=\"number-text\"></div>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\" custom_margin=\"||0px||false|false\" global_colors_info=\"{}\"]<p><span>Simplonien.nes dans le monde dont 42 % d\'apprenantes</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" header_3_font=\"Nunito Sans|900|||||||\" header_3_text_align=\"center\" header_3_text_color=\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\" header_3_font_size=\"56px\" custom_margin=\"||10px||false|false\" global_colors_info=\"{%22gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd%22:%91%22header_3_text_color%22%93}\" hover_enabled=\"0\" sticky_enabled=\"0\"]<h3><span>127</span></h3>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\" global_colors_info=\"{}\"]<div class=\"number-bloc\">\n<div class=\"number-row row\">\n<div class=\"number-text\">\n<p>Fabriques dans le monde</p>\n</div>\n</div>\n</div>\n<div class=\"number-bloc\">\n<div class=\"number-row row\">\n<div class=\"number\"></div>\n</div>\n</div>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" header_3_font=\"Nunito Sans|900|||||||\" header_3_text_align=\"center\" header_3_text_color=\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\" header_3_font_size=\"56px\" custom_margin=\"||10px||false|false\" global_colors_info=\"{%22gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd%22:%91%22header_3_text_color%22%93}\" hover_enabled=\"0\" sticky_enabled=\"0\"]<h3><span>67 %</span></h3>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\" global_colors_info=\"{}\"]<p><span>De sorties positives après la formation</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.14.8\" _module_preset=\"default\" custom_margin=\"50px||||false|false\" global_colors_info=\"{}\"][et_pb_column type=\"4_4\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_button button_text=\"Notre bilan d\'impact social\" button_alignment=\"center\" _builder_version=\"4.14.8\" _module_preset=\"8e24fc27-9e23-4a6c-81a6-44fe0329f148\" button_text_color=\"#FFFFFF\" button_bg_color=\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\" custom_margin=\"||0px||false|false\" global_colors_info=\"{%22gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd%22:%91%22button_bg_color%22%93}\" button_bg_enable_color=\"on\" hover_enabled=\"0\" sticky_enabled=\"0\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_row _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_column type=\"4_4\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|900|||||||\" header_2_font=\"Nunito Sans|900|||||||\" header_2_text_align=\"center\" header_2_font_size=\"42px\" global_colors_info=\"{}\"]<h2>Leurs témoignages</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.14.8\" _module_preset=\"default\" make_equal=\"on\" hover_enabled=\"0\" sticky_enabled=\"0\"][et_pb_column _builder_version=\"4.14.8\" _module_preset=\"default\" type=\"4_4\"][et_pb_post_nav _builder_version=\"4.14.8\" _module_preset=\"default\" hover_enabled=\"0\" sticky_enabled=\"0\"][/et_pb_post_nav][et_pb_slider _builder_version=\"4.14.8\" _module_preset=\"default\" hover_enabled=\"0\" sticky_enabled=\"0\"][et_pb_slide _builder_version=\"4.14.8\" _module_preset=\"default\" hover_enabled=\"0\" sticky_enabled=\"0\" image=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-scaled.jpg\" global_colors_info=\"{%22gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b%22:%91%22arrows_custom_color%22%93}\" arrows_custom_color=\"gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b\" dot_nav_custom_color=\"RGBA(255,255,255,0)\" background_enable_color=\"off\" body_text_color=\"#000000\"]<p>Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect of this content in the module Design settings and even apply custom CSS to this text in the module Advanced settings.</p>[/et_pb_slide][et_pb_slide heading=\"Your Title Goes Here\" button_text=\"Click Here\" _builder_version=\"4.14.8\" _module_preset=\"default\"]<p>Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect of this content in the module Design settings and even apply custom CSS to this text in the module Advanced settings.</p>[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "publish", "open", "closed", "", "theme-builder-layout", "", "", "2022-03-08 17:42:09", "2022-03-08 16:42:09", "", "0", "http://192.168.64.2/wordpress/et_body_layout/theme-builder-layout/", "0", "et_body_layout", "", "0");
INSERT INTO `wp_posts` VALUES("124", "1", "2022-03-08 16:00:04", "2022-03-08 15:00:04", "", "Theme Builder", "", "trash", "closed", "closed", "", "__trashed-2", "", "", "2022-03-08 16:00:04", "2022-03-08 15:00:04", "", "0", "http://192.168.64.2/wordpress/?post_type=et_theme_builder&#038;p=124", "0", "et_theme_builder", "", "0");
INSERT INTO `wp_posts` VALUES("125", "1", "2022-03-08 15:43:54", "2022-03-08 14:43:54", "", "Default Website Template", "", "publish", "closed", "closed", "", "default-website-template", "", "", "2022-03-08 15:43:54", "2022-03-08 14:43:54", "", "0", "http://192.168.64.2/wordpress/et_template/default-website-template/", "0", "et_template", "", "0");
INSERT INTO `wp_posts` VALUES("126", "1", "2022-03-08 15:43:54", "2022-03-08 14:43:54", "", "Homepage", "", "publish", "closed", "closed", "", "homepage", "", "", "2022-03-08 15:43:54", "2022-03-08 14:43:54", "", "0", "http://192.168.64.2/wordpress/et_template/homepage/", "0", "et_template", "", "0");
INSERT INTO `wp_posts` VALUES("127", "1", "2022-03-08 15:59:06", "2022-03-08 14:59:06", "[et_pb_section fb_built=\"1\" theme_builder_area=\"post_content\" _builder_version=\"4.14.8\" _module_preset=\"default\" max_width=\"100%\" hover_enabled=\"0\" sticky_enabled=\"0\" background_color=\"RGBA(255,255,255,0)\" custom_padding=\"0px||0px||false|false\"][et_pb_row _builder_version=\"4.14.8\" _module_preset=\"default\" column_structure=\"1_2,1_2\" theme_builder_area=\"post_content\" max_width=\"100%\" hover_enabled=\"0\" sticky_enabled=\"0\" width=\"100%\" custom_margin=\"||||false|false\" custom_padding=\"0px||0px||false|false\" background_color=\"#E02B20\" make_equal=\"on\"][et_pb_column _builder_version=\"4.14.8\" _module_preset=\"default\" type=\"1_2\" theme_builder_area=\"post_content\" custom_css_main_element=\"margin:auto;\" hover_enabled=\"0\" sticky_enabled=\"0\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" text_font=\"Nunito Sans||||||||\" text_font_size=\"16px\" text_text_color=\"#FFFFFF\" background_layout=\"dark\" header_text_color=\"#FFFFFF\" header_font=\"Nunito Sans|900|||||||\" header_font_size=\"52px\" width=\"100%\" position_origin_a=\"center_center\" positioning_last_edited=\"on|desktop\" position_origin_a_last_edited=\"on|desktop\" position_origin_f_last_edited=\"on|desktop\" position_origin_r_last_edited=\"on|desktop\" custom_css_main_element=\"display:flex;\" custom_margin=\"||||false|false\" custom_padding=\"|||90px|false|false\" position_origin_a_tablet=\"center_center\" position_origin_a_phone=\"center_center\"]<h1 class=\"header-home-titles\">Simplon, réseau de Fabriques<br />​​​​​​​numériques et inclusives</h1>\n<p>Entreprise sociale et solidaire, le réseau Simplon propose en France et à l\'international des formations gratuites aux compétences et métiers techniques du numérique aux demandeurs d’emploi mais également aux salariés (campus Corp) et aux individus (campus Workforce). Simplon peut aussi concevoir votre site web ou votre application mobile au travers de Simplon Prod et NumerikEA (entreprise adaptée), ses filiales dédiées à la production de services numériques qui embauchent des apprenant-es formé-es par Simplon.</p>[/et_pb_text][/et_pb_column][et_pb_column _builder_version=\"4.14.8\" _module_preset=\"default\" type=\"1_2\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\"][et_pb_image src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-scaled.jpg\" _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" title_text=\"Businessman using mobile phone in office cafe\" hover_enabled=\"0\" sticky_enabled=\"0\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "122-revision-v1", "", "", "2022-03-08 15:59:06", "2022-03-08 14:59:06", "", "122", "http://192.168.64.2/wordpress/?p=127", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("128", "1", "2022-03-08 16:00:04", "2022-03-08 15:00:04", "", "Default Website Template", "", "publish", "closed", "closed", "", "default-website-template-2", "", "", "2022-03-08 16:00:04", "2022-03-08 15:00:04", "", "0", "http://192.168.64.2/wordpress/et_template/default-website-template-2/", "0", "et_template", "", "0");
INSERT INTO `wp_posts` VALUES("129", "1", "2022-03-08 16:00:04", "2022-03-08 15:00:04", "", "Homepage", "", "publish", "closed", "closed", "", "homepage-2", "", "", "2022-03-08 16:00:04", "2022-03-08 15:00:04", "", "0", "http://192.168.64.2/wordpress/et_template/homepage-2/", "0", "et_template", "", "0");
INSERT INTO `wp_posts` VALUES("131", "1", "2022-03-08 16:05:04", "2022-03-08 15:05:04", "[et_pb_section fb_built=\"1\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" max_width=\"100%\" custom_padding=\"0px||0px||false|false\" global_colors_info=\"{}\"][et_pb_row column_structure=\"2_3,1_3\" make_equal=\"on\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"#ce0033\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false|false\" custom_padding=\"0px||0px||false|false\" hover_enabled=\"0\" global_colors_info=\"{}\" sticky_enabled=\"0\"][et_pb_column type=\"2_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" custom_css_main_element=\"margin:auto;\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans||||||||\" text_text_color=\"#FFFFFF\" text_font_size=\"16px\" header_font=\"Nunito Sans|900|||||||\" header_text_color=\"#FFFFFF\" header_font_size=\"52px\" position_origin_a=\"center_center\" position_origin_a_tablet=\"center_center\" position_origin_a_phone=\"center_center\" position_origin_a_last_edited=\"on|desktop\" position_origin_f_tablet=\"\" position_origin_f_phone=\"\" position_origin_f_last_edited=\"on|desktop\" position_origin_r_tablet=\"\" position_origin_r_phone=\"\" position_origin_r_last_edited=\"on|desktop\" background_layout=\"dark\" width=\"100%\" custom_margin=\"||||false|false\" custom_padding=\"|117px||19%|false|false\" hover_enabled=\"0\" positioning_tablet=\"\" positioning_phone=\"\" positioning_last_edited=\"on|desktop\" custom_css_main_element=\"display:flex;\" global_colors_info=\"{}\" sticky_enabled=\"0\"]<h1 class=\"header-home-titles\">Simplon, réseau de Fabriques<br />​​​​​​​numériques et inclusives</h1>\n<p>Entreprise sociale et solidaire, le réseau Simplon propose en France et à l\'international des formations gratuites aux compétences et métiers techniques du numérique aux demandeurs d’emploi mais également aux salariés (campus Corp) et aux individus (campus Workforce). Simplon peut aussi concevoir votre site web ou votre application mobile au travers de Simplon Prod et NumerikEA (entreprise adaptée), ses filiales dédiées à la production de services numériques qui embauchent des apprenant-es formé-es par Simplon.</p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_image src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-scaled.jpg\" title_text=\"Businessman using mobile phone in office cafe\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "122-revision-v1", "", "", "2022-03-08 16:05:04", "2022-03-08 15:05:04", "", "122", "http://192.168.64.2/wordpress/?p=131", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("133", "1", "2022-03-08 16:26:21", "2022-03-08 15:26:21", "[et_pb_section fb_built=\"1\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" max_width=\"100%\" custom_padding=\"0px||0px||false|false\" global_colors_info=\"{}\"][et_pb_row column_structure=\"2_3,1_3\" make_equal=\"on\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"#ce0033\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false|false\" custom_padding=\"0px||0px||false|false\" hover_enabled=\"0\" global_colors_info=\"{}\" sticky_enabled=\"0\"][et_pb_column type=\"2_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" hover_enabled=\"0\" custom_css_main_element=\"margin:auto;\" global_colors_info=\"{}\" custom_padding=\"50px||50px||false|false\" sticky_enabled=\"0\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans||||||||\" text_text_color=\"#FFFFFF\" text_font_size=\"16px\" header_font=\"Nunito Sans|900|||||||\" header_text_color=\"#FFFFFF\" header_font_size=\"52px\" position_origin_a=\"center_center\" position_origin_a_tablet=\"center_center\" position_origin_a_phone=\"center_center\" position_origin_a_last_edited=\"on|desktop\" position_origin_f_tablet=\"\" position_origin_f_phone=\"\" position_origin_f_last_edited=\"on|desktop\" position_origin_r_tablet=\"\" position_origin_r_phone=\"\" position_origin_r_last_edited=\"on|desktop\" background_layout=\"dark\" width=\"100%\" custom_margin=\"||16px||false|false\" custom_padding=\"|||30%|false|false\" hover_enabled=\"0\" positioning_tablet=\"\" positioning_phone=\"\" positioning_last_edited=\"on|desktop\" custom_css_main_element=\"display:flex;\" global_colors_info=\"{}\" sticky_enabled=\"0\"]<h1 class=\"header-home-titles\">Simplon, réseau de Fabriques<br />​​​​​​​numériques et inclusives</h1>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|600|||||||\" text_text_color=\"#FFFFFF\" custom_padding=\"|||30%|false|false\" text_font_size=\"16px\" hover_enabled=\"0\" sticky_enabled=\"0\"]<p>Entreprise sociale et solidaire, le réseau Simplon propose en France et à l\'international des formations gratuites aux compétences et métiers techniques du numérique aux demandeurs d’emploi mais également aux salariés (campus Corp) et aux individus (campus Workforce). Simplon peut aussi concevoir votre site web ou votre application mobile au travers de Simplon Prod et NumerikEA (entreprise adaptée), ses filiales dédiées à la production de services numériques qui embauchent des apprenant-es formé-es par Simplon.</p>[/et_pb_text][et_pb_button button_text=\"En savoir plus sur nos formations\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_layout=\"dark\" custom_button=\"on\" button_text_size=\"16px\" button_font=\"Nunito Sans|900||on|||||\" button_border_radius=\"0px\" button_border_width=\"0px\" button_bg_color=\"#FFFFFF\" button_bg_enable_color=\"on\" button_text_color=\"#ce0033\" custom_padding=\"12px|12px|10px|12px|false|false\" custom_margin=\"|||30%|false|false\" hover_enabled=\"0\" sticky_enabled=\"0\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_image src=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/adorable-caucasian-young-female-with-confident-serious-look-has-long-hair-dressed-in-stylish-shirt-stands-against-pink-wall-ready-to-talk-with-coworker-scaled.jpg\" title_text=\"Adorable Caucasian young female with confident serious look, has long hair, dressed in stylish shirt, stands against pink background, ready to talk with coworker. Studio shot of clever student\" _builder_version=\"4.14.8\" _module_preset=\"default\" hover_enabled=\"0\" global_colors_info=\"{}\" background_image=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-scaled.jpg\" custom_css_main_element=\"height:100%;\" align=\"center\" force_fullwidth=\"on\" sticky_enabled=\"0\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "122-revision-v1", "", "", "2022-03-08 16:26:21", "2022-03-08 15:26:21", "", "122", "http://192.168.64.2/wordpress/?p=133", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("135", "1", "2022-03-08 16:31:07", "2022-03-08 15:31:07", "[et_pb_section fb_built=\"1\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" max_width=\"100%\" custom_padding=\"0px||0px||false|false\" global_colors_info=\"{}\"][et_pb_row column_structure=\"2_3,1_3\" make_equal=\"on\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"#ce0033\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false|false\" custom_padding=\"0px||0px||false|false\" global_colors_info=\"{}\"][et_pb_column type=\"2_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" custom_padding=\"50px||50px||false|false\" custom_css_main_element=\"margin:auto;\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans||||||||\" text_text_color=\"#FFFFFF\" text_font_size=\"16px\" header_font=\"Nunito Sans|900|||||||\" header_text_color=\"#FFFFFF\" header_font_size=\"52px\" position_origin_a=\"center_center\" position_origin_a_tablet=\"center_center\" position_origin_a_phone=\"center_center\" position_origin_a_last_edited=\"on|desktop\" position_origin_f_tablet=\"\" position_origin_f_phone=\"\" position_origin_f_last_edited=\"on|desktop\" position_origin_r_tablet=\"\" position_origin_r_phone=\"\" position_origin_r_last_edited=\"on|desktop\" background_layout=\"dark\" width=\"100%\" custom_margin=\"||16px||false|false\" custom_padding=\"|||30%|false|false\" positioning_tablet=\"\" positioning_phone=\"\" positioning_last_edited=\"on|desktop\" custom_css_main_element=\"display:flex;\" global_colors_info=\"{}\"]<h1 class=\"header-home-titles\">Simplon, réseau de Fabriques<br />​​​​​​​numériques et inclusives</h1>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|600|||||||\" text_text_color=\"#FFFFFF\" text_font_size=\"16px\" custom_padding=\"|||30%|false|false\" global_colors_info=\"{}\"]<p>Entreprise sociale et solidaire, le réseau Simplon propose en France et à l\'international des formations gratuites aux compétences et métiers techniques du numérique aux demandeurs d’emploi mais également aux salariés (campus Corp) et aux individus (campus Workforce). Simplon peut aussi concevoir votre site web ou votre application mobile au travers de Simplon Prod et NumerikEA (entreprise adaptée), ses filiales dédiées à la production de services numériques qui embauchent des apprenant-es formé-es par Simplon.</p>[/et_pb_text][et_pb_button button_text=\"En savoir plus sur nos formations\" _builder_version=\"4.14.8\" _module_preset=\"default\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ce0033\" button_bg_color=\"#FFFFFF\" button_border_width=\"0px\" button_border_radius=\"0px\" button_font=\"Nunito Sans|900||on|||||\" background_layout=\"dark\" custom_margin=\"|||30%|false|false\" custom_padding=\"12px|12px|10px|12px|false|false\" global_colors_info=\"{}\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_image _builder_version=\"4.14.8\" _module_preset=\"default\" custom_css_main_element=\"height:100%;||background-position:center;||\" max_height=\"100%\" height=\"100%\" min_height=\"100%\" custom_margin=\"0px|0px|0px|0px|false|false\" custom_padding=\"0px|0px|0px|0px|false|false\" hover_enabled=\"0\" sticky_enabled=\"0\" background_image=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-scaled.jpg\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "122-revision-v1", "", "", "2022-03-08 16:31:07", "2022-03-08 15:31:07", "", "122", "http://192.168.64.2/wordpress/?p=135", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("137", "1", "2022-03-08 16:55:40", "2022-03-08 15:55:40", "[et_pb_row _builder_version=\"4.14.8\" _module_preset=\"default\" column_structure=\"1_3,1_3,1_3\" theme_builder_area=\"post_content\" template_type=\"row\"][et_pb_column _builder_version=\"4.14.8\" _module_preset=\"default\" type=\"1_3\" theme_builder_area=\"post_content\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" header_3_font=\"Nunito Sans|900|||||||\" header_3_font_size=\"56px\" header_3_text_align=\"center\" global_colors_info=\"{%22gcid-9eedac8f-28fa-453c-b1ec-b893fff64728%22:%91%22header_3_text_color%22%93}\" header_3_text_color=\"gcid-9eedac8f-28fa-453c-b1ec-b893fff64728\" custom_margin=\"||10px||false|false\"]<div class=\"number\">\n<h3>15 619</h3>\n</div>\n<div class=\"number-text\"></div>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" text_font=\"Nunito Sans|800|||||||\" text_font_size=\"20px\" text_orientation=\"center\" text_text_color=\"#000000\" custom_margin=\"||0px||false|false\"]<p><span>Simplonien.nes dans le monde dont 42 % d\'apprenantes</span></p>[/et_pb_text][/et_pb_column][et_pb_column _builder_version=\"4.14.8\" _module_preset=\"default\" type=\"1_3\" theme_builder_area=\"post_content\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" header_3_font=\"Nunito Sans|900|||||||\" header_3_font_size=\"56px\" global_colors_info=\"{%22gcid-9eedac8f-28fa-453c-b1ec-b893fff64728%22:%91%22header_3_text_color%22%93}\" header_3_text_color=\"gcid-9eedac8f-28fa-453c-b1ec-b893fff64728\" header_3_text_align=\"center\" custom_margin=\"||10px||false|false\"]<h3><span>127</span></h3>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" text_font=\"Nunito Sans|800|||||||\" text_font_size=\"20px\" text_text_color=\"#000000\" text_orientation=\"center\"]<div class=\"number-bloc\">\n<div class=\"number-row row\">\n<div class=\"number-text\">\n<p>Fabriques dans le monde</p>\n</div>\n</div>\n</div>\n<div class=\"number-bloc\">\n<div class=\"number-row row\">\n<div class=\"number\"></div>\n</div>\n</div>[/et_pb_text][/et_pb_column][et_pb_column _builder_version=\"4.14.8\" _module_preset=\"default\" type=\"1_3\" theme_builder_area=\"post_content\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" header_3_font=\"Nunito Sans|900|||||||\" header_3_font_size=\"56px\" global_colors_info=\"{%22gcid-9eedac8f-28fa-453c-b1ec-b893fff64728%22:%91%22header_3_text_color%22%93}\" header_3_text_color=\"gcid-9eedac8f-28fa-453c-b1ec-b893fff64728\" header_3_text_align=\"center\" custom_margin=\"||10px||false|false\"]<h3><span>67 %</span></h3>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\"]<p><span>De sorties positives après la formation</span></p>[/et_pb_text][/et_pb_column][/et_pb_row]", "Impact - 3 Columns", "", "publish", "closed", "closed", "", "impact-3-columns", "", "", "2022-03-08 16:55:40", "2022-03-08 15:55:40", "", "0", "http://192.168.64.2/wordpress/et_pb_layout/impact-3-columns/", "0", "et_pb_layout", "", "0");
INSERT INTO `wp_posts` VALUES("138", "1", "2022-03-08 16:55:47", "2022-03-08 15:55:47", "[et_pb_section fb_built=\"1\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" max_width=\"100%\" custom_padding=\"0px||0px||false|false\" global_colors_info=\"{}\"][et_pb_row column_structure=\"2_3,1_3\" make_equal=\"on\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"#ce0033\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false|false\" custom_padding=\"0px||0px||false|false\" global_colors_info=\"{}\"][et_pb_column type=\"2_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" custom_padding=\"50px||50px||false|false\" custom_css_main_element=\"margin:auto;\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans||||||||\" text_text_color=\"#FFFFFF\" text_font_size=\"16px\" header_font=\"Nunito Sans|900|||||||\" header_text_color=\"#FFFFFF\" header_font_size=\"52px\" position_origin_a=\"center_center\" position_origin_a_tablet=\"center_center\" position_origin_a_phone=\"center_center\" position_origin_a_last_edited=\"on|desktop\" position_origin_f_tablet=\"\" position_origin_f_phone=\"\" position_origin_f_last_edited=\"on|desktop\" position_origin_r_tablet=\"\" position_origin_r_phone=\"\" position_origin_r_last_edited=\"on|desktop\" background_layout=\"dark\" width=\"100%\" custom_margin=\"||16px||false|false\" custom_padding=\"|||30%|false|false\" positioning_tablet=\"\" positioning_phone=\"\" positioning_last_edited=\"on|desktop\" custom_css_main_element=\"display:flex;\" global_colors_info=\"{}\"]<h1 class=\"header-home-titles\">Simplon, réseau de Fabriques<br />​​​​​​​numériques et inclusives</h1>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|600|||||||\" text_text_color=\"#FFFFFF\" text_font_size=\"16px\" custom_padding=\"|||30%|false|false\" global_colors_info=\"{}\"]<p>Entreprise sociale et solidaire, le réseau Simplon propose en France et à l\'international des formations gratuites aux compétences et métiers techniques du numérique aux demandeurs d’emploi mais également aux salariés (campus Corp) et aux individus (campus Workforce). Simplon peut aussi concevoir votre site web ou votre application mobile au travers de Simplon Prod et NumerikEA (entreprise adaptée), ses filiales dédiées à la production de services numériques qui embauchent des apprenant-es formé-es par Simplon.</p>[/et_pb_text][et_pb_button button_text=\"En savoir plus sur nos formations\" _builder_version=\"4.14.8\" _module_preset=\"default\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ce0033\" button_bg_color=\"#FFFFFF\" button_border_width=\"0px\" button_border_radius=\"0px\" button_font=\"Nunito Sans|900||on|||||\" background_layout=\"dark\" custom_margin=\"|||30%|false|false\" custom_padding=\"12px|12px|10px|12px|false|false\" global_colors_info=\"{}\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_image _builder_version=\"4.14.8\" _module_preset=\"default\" background_image=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-scaled.jpg\" min_height=\"100%\" height=\"100%\" max_height=\"100%\" custom_margin=\"0px|0px|0px|0px|false|false\" custom_padding=\"0px|0px|0px|0px|false|false\" custom_css_main_element=\"height:100%;||background-position:center;||\" global_colors_info=\"{}\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" theme_builder_area=\"post_content\" _builder_version=\"4.14.8\" _module_preset=\"default\"][et_pb_row _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\"][et_pb_column _builder_version=\"4.14.8\" _module_preset=\"default\" type=\"4_4\" theme_builder_area=\"post_content\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" header_2_font=\"Nunito Sans|900|||||||\" header_2_font_size=\"42px\" header_2_text_align=\"center\" hover_enabled=\"0\" sticky_enabled=\"0\" border_color_all=\"RGBA(255,255,255,0)\"]<div class=\"container\">\n<h2 id=\"il3gf\" class=\"title smp-title-color-1\">Notre impact</h2>\n</div>\n<div class=\"key-figures smp-numbers-bloc\">\n<div class=\"number-bloc\">\n<div class=\"number-row row\">\n<div class=\"number\"></div>\n</div>\n</div>\n</div>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.14.8\" _module_preset=\"default\" column_structure=\"1_3,1_3,1_3\" theme_builder_area=\"post_content\"][et_pb_column _builder_version=\"4.14.8\" _module_preset=\"default\" type=\"1_3\" theme_builder_area=\"post_content\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" header_3_font=\"Nunito Sans|900|||||||\" header_3_font_size=\"56px\" header_3_text_align=\"center\" global_colors_info=\"{%22gcid-9eedac8f-28fa-453c-b1ec-b893fff64728%22:%91%22header_3_text_color%22%93}\" header_3_text_color=\"gcid-9eedac8f-28fa-453c-b1ec-b893fff64728\" custom_margin=\"||10px||false|false\"]<div class=\"number\">\n<h3>15 619</h3>\n</div>\n<div class=\"number-text\"></div>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" text_font=\"Nunito Sans|800|||||||\" text_font_size=\"20px\" text_orientation=\"center\" text_text_color=\"#000000\" custom_margin=\"||0px||false|false\"]<p><span>Simplonien.nes dans le monde dont 42 % d\'apprenantes</span></p>[/et_pb_text][/et_pb_column][et_pb_column _builder_version=\"4.14.8\" _module_preset=\"default\" type=\"1_3\" theme_builder_area=\"post_content\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" header_3_font=\"Nunito Sans|900|||||||\" header_3_font_size=\"56px\" global_colors_info=\"{%22gcid-9eedac8f-28fa-453c-b1ec-b893fff64728%22:%91%22header_3_text_color%22%93}\" header_3_text_color=\"gcid-9eedac8f-28fa-453c-b1ec-b893fff64728\" header_3_text_align=\"center\" custom_margin=\"||10px||false|false\"]<h3><span>127</span></h3>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" text_font=\"Nunito Sans|800|||||||\" text_font_size=\"20px\" text_text_color=\"#000000\" text_orientation=\"center\"]<div class=\"number-bloc\">\n<div class=\"number-row row\">\n<div class=\"number-text\">\n<p>Fabriques dans le monde</p>\n</div>\n</div>\n</div>\n<div class=\"number-bloc\">\n<div class=\"number-row row\">\n<div class=\"number\"></div>\n</div>\n</div>[/et_pb_text][/et_pb_column][et_pb_column _builder_version=\"4.14.8\" _module_preset=\"default\" type=\"1_3\" theme_builder_area=\"post_content\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" header_3_font=\"Nunito Sans|900|||||||\" header_3_font_size=\"56px\" global_colors_info=\"{%22gcid-9eedac8f-28fa-453c-b1ec-b893fff64728%22:%91%22header_3_text_color%22%93}\" header_3_text_color=\"gcid-9eedac8f-28fa-453c-b1ec-b893fff64728\" header_3_text_align=\"center\" custom_margin=\"||10px||false|false\"]<h3><span>67 %</span></h3>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\"]<p><span>De sorties positives après la formation</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "122-revision-v1", "", "", "2022-03-08 16:55:47", "2022-03-08 15:55:47", "", "122", "http://192.168.64.2/wordpress/?p=138", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("140", "1", "2022-03-08 16:56:53", "2022-03-08 15:56:53", "[et_pb_button button_text=\"En savoir plus sur nos formations\" _builder_version=\"4.14.8\" _module_preset=\"default\" custom_button=\"on\" button_text_size=\"16px\" button_text_color=\"#ce0033\" button_bg_color=\"#FFFFFF\" button_border_width=\"0px\" button_border_radius=\"0px\" button_font=\"Nunito Sans|900||on|||||\" background_layout=\"dark\" custom_margin=\"|||30%|false|false\" custom_padding=\"12px|12px|10px|12px|false|false\" hover_enabled=\"0\" global_colors_info=\"{}\" sticky_enabled=\"0\" template_type=\"module\"][/et_pb_button]", "Button - primary", "", "publish", "closed", "closed", "", "button-primary", "", "", "2022-03-08 16:56:53", "2022-03-08 15:56:53", "", "0", "http://192.168.64.2/wordpress/et_pb_layout/button-primary/", "0", "et_pb_layout", "", "0");
INSERT INTO `wp_posts` VALUES("141", "1", "2022-03-08 17:06:13", "2022-03-08 16:06:13", "[et_pb_section fb_built=\"1\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" max_width=\"100%\" custom_padding=\"0px||0px||false|false\" global_colors_info=\"{}\"][et_pb_row column_structure=\"2_3,1_3\" make_equal=\"on\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"#ce0033\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false|false\" custom_padding=\"0px||0px||false|false\" global_colors_info=\"{}\"][et_pb_column type=\"2_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" custom_padding=\"50px||50px||false|false\" custom_css_main_element=\"margin:auto;\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans||||||||\" text_text_color=\"#FFFFFF\" text_font_size=\"16px\" header_font=\"Nunito Sans|900|||||||\" header_text_color=\"#FFFFFF\" header_font_size=\"52px\" position_origin_a=\"center_center\" position_origin_a_tablet=\"center_center\" position_origin_a_phone=\"center_center\" position_origin_a_last_edited=\"on|desktop\" position_origin_f_tablet=\"\" position_origin_f_phone=\"\" position_origin_f_last_edited=\"on|desktop\" position_origin_r_tablet=\"\" position_origin_r_phone=\"\" position_origin_r_last_edited=\"on|desktop\" background_layout=\"dark\" width=\"100%\" custom_margin=\"||16px||false|false\" custom_padding=\"|||30%|false|false\" positioning_tablet=\"\" positioning_phone=\"\" positioning_last_edited=\"on|desktop\" custom_css_main_element=\"display:flex;\" global_colors_info=\"{}\"]<h1 class=\"header-home-titles\">Simplon, réseau de Fabriques<br />​​​​​​​numériques et inclusives</h1>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|600|||||||\" text_text_color=\"#FFFFFF\" text_font_size=\"16px\" custom_padding=\"|||30%|false|false\" global_colors_info=\"{}\"]<p>Entreprise sociale et solidaire, le réseau Simplon propose en France et à l\'international des formations gratuites aux compétences et métiers techniques du numérique aux demandeurs d’emploi mais également aux salariés (campus Corp) et aux individus (campus Workforce). Simplon peut aussi concevoir votre site web ou votre application mobile au travers de Simplon Prod et NumerikEA (entreprise adaptée), ses filiales dédiées à la production de services numériques qui embauchent des apprenant-es formé-es par Simplon.</p>[/et_pb_text][et_pb_button button_text=\"En savoir plus sur nos formations\" _builder_version=\"4.14.8\" _module_preset=\"8e24fc27-9e23-4a6c-81a6-44fe0329f148\" global_colors_info=\"{}\" hover_enabled=\"0\" sticky_enabled=\"0\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_image _builder_version=\"4.14.8\" _module_preset=\"default\" background_image=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-scaled.jpg\" min_height=\"100%\" height=\"100%\" max_height=\"100%\" custom_margin=\"0px|0px|0px|0px|false|false\" custom_padding=\"0px|0px|0px|0px|false|false\" custom_css_main_element=\"height:100%;||background-position:center;||\" global_colors_info=\"{}\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" theme_builder_area=\"post_content\" _builder_version=\"4.14.8\" _module_preset=\"default\"][et_pb_row _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\"][et_pb_column _builder_version=\"4.14.8\" _module_preset=\"default\" type=\"4_4\" theme_builder_area=\"post_content\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" text_font=\"Nunito Sans|900|||||||\" header_2_font=\"Nunito Sans|900|||||||\" header_2_font_size=\"42px\" header_2_text_align=\"center\" locked=\"off\"]<h2>Notre impact</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.14.8\" _module_preset=\"default\" column_structure=\"1_3,1_3,1_3\" theme_builder_area=\"post_content\"][et_pb_column _builder_version=\"4.14.8\" _module_preset=\"default\" type=\"1_3\" theme_builder_area=\"post_content\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" header_3_font=\"Nunito Sans|900|||||||\" header_3_font_size=\"56px\" header_3_text_align=\"center\" global_colors_info=\"{%22gcid-9eedac8f-28fa-453c-b1ec-b893fff64728%22:%91%22header_3_text_color%22%93}\" header_3_text_color=\"gcid-9eedac8f-28fa-453c-b1ec-b893fff64728\" custom_margin=\"||10px||false|false\"]<div class=\"number\">\n<h3>15 619</h3>\n</div>\n<div class=\"number-text\"></div>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" text_font=\"Nunito Sans|800|||||||\" text_font_size=\"20px\" text_orientation=\"center\" text_text_color=\"#000000\" custom_margin=\"||0px||false|false\"]<p><span>Simplonien.nes dans le monde dont 42 % d\'apprenantes</span></p>[/et_pb_text][/et_pb_column][et_pb_column _builder_version=\"4.14.8\" _module_preset=\"default\" type=\"1_3\" theme_builder_area=\"post_content\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" header_3_font=\"Nunito Sans|900|||||||\" header_3_font_size=\"56px\" global_colors_info=\"{%22gcid-9eedac8f-28fa-453c-b1ec-b893fff64728%22:%91%22header_3_text_color%22%93}\" header_3_text_color=\"gcid-9eedac8f-28fa-453c-b1ec-b893fff64728\" header_3_text_align=\"center\" custom_margin=\"||10px||false|false\"]<h3><span>127</span></h3>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" text_font=\"Nunito Sans|800|||||||\" text_font_size=\"20px\" text_text_color=\"#000000\" text_orientation=\"center\"]<div class=\"number-bloc\">\n<div class=\"number-row row\">\n<div class=\"number-text\">\n<p>Fabriques dans le monde</p>\n</div>\n</div>\n</div>\n<div class=\"number-bloc\">\n<div class=\"number-row row\">\n<div class=\"number\"></div>\n</div>\n</div>[/et_pb_text][/et_pb_column][et_pb_column _builder_version=\"4.14.8\" _module_preset=\"default\" type=\"1_3\" theme_builder_area=\"post_content\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" header_3_font=\"Nunito Sans|900|||||||\" header_3_font_size=\"56px\" global_colors_info=\"{%22gcid-9eedac8f-28fa-453c-b1ec-b893fff64728%22:%91%22header_3_text_color%22%93}\" header_3_text_color=\"gcid-9eedac8f-28fa-453c-b1ec-b893fff64728\" header_3_text_align=\"center\" custom_margin=\"||10px||false|false\"]<h3><span>67 %</span></h3>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\"]<p><span>De sorties positives après la formation</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\" theme_builder_area=\"post_content\"][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\" theme_builder_area=\"post_content\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" header_3_font=\"Nunito Sans|900|||||||\" header_3_text_align=\"center\" header_3_text_color=\"gcid-9eedac8f-28fa-453c-b1ec-b893fff64728\" header_3_font_size=\"56px\" custom_margin=\"||10px||false|false\" global_colors_info=\"{%22gcid-9eedac8f-28fa-453c-b1ec-b893fff64728%22:%91%22header_3_text_color%22%93}\" theme_builder_area=\"post_content\"]<div class=\"number\">\n<h3>15 619</h3>\n</div>\n<div class=\"number-text\"></div>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\" custom_margin=\"||0px||false|false\" global_colors_info=\"{}\" theme_builder_area=\"post_content\"]<p><span>Simplonien.nes dans le monde dont 42 % d\'apprenantes</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\" theme_builder_area=\"post_content\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" header_3_font=\"Nunito Sans|900|||||||\" header_3_text_align=\"center\" header_3_text_color=\"gcid-9eedac8f-28fa-453c-b1ec-b893fff64728\" header_3_font_size=\"56px\" custom_margin=\"||10px||false|false\" global_colors_info=\"{%22gcid-9eedac8f-28fa-453c-b1ec-b893fff64728%22:%91%22header_3_text_color%22%93}\" theme_builder_area=\"post_content\"]<h3><span>127</span></h3>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\" global_colors_info=\"{}\" theme_builder_area=\"post_content\"]<div class=\"number-bloc\">\n<div class=\"number-row row\">\n<div class=\"number-text\">\n<p>Fabriques dans le monde</p>\n</div>\n</div>\n</div>\n<div class=\"number-bloc\">\n<div class=\"number-row row\">\n<div class=\"number\"></div>\n</div>\n</div>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\" theme_builder_area=\"post_content\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" header_3_font=\"Nunito Sans|900|||||||\" header_3_text_align=\"center\" header_3_text_color=\"gcid-9eedac8f-28fa-453c-b1ec-b893fff64728\" header_3_font_size=\"56px\" custom_margin=\"||10px||false|false\" global_colors_info=\"{%22gcid-9eedac8f-28fa-453c-b1ec-b893fff64728%22:%91%22header_3_text_color%22%93}\" theme_builder_area=\"post_content\"]<h3><span>67 %</span></h3>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\" global_colors_info=\"{}\" theme_builder_area=\"post_content\"]<p><span>De sorties positives après la formation</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" custom_margin=\"50px||||false|false\" hover_enabled=\"0\" sticky_enabled=\"0\"][et_pb_column _builder_version=\"4.14.8\" _module_preset=\"default\" type=\"4_4\" theme_builder_area=\"post_content\"][et_pb_button button_text=\"Notre bilan d\'impact social\" _builder_version=\"4.14.8\" _module_preset=\"8e24fc27-9e23-4a6c-81a6-44fe0329f148\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" global_colors_info=\"{%22gcid-9eedac8f-28fa-453c-b1ec-b893fff64728%22:%91%22button_bg_color%22%93}\" button_text_color=\"#FFFFFF\" button_bg_color=\"gcid-9eedac8f-28fa-453c-b1ec-b893fff64728\" button_bg_enable_color=\"on\" button_alignment=\"center\" custom_margin=\"||0px||false|false\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" theme_builder_area=\"post_content\" _builder_version=\"4.14.8\" _module_preset=\"default\"][et_pb_row _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\"][et_pb_column _builder_version=\"4.14.8\" _module_preset=\"default\" type=\"4_4\" theme_builder_area=\"post_content\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" theme_builder_area=\"post_content\" hover_enabled=\"0\" sticky_enabled=\"0\" text_font=\"Nunito Sans|900|||||||\" header_2_font=\"Nunito Sans|900|||||||\" header_2_font_size=\"42px\" header_2_text_align=\"center\"]<h2>Leurs témoignages</h2>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "122-revision-v1", "", "", "2022-03-08 17:06:13", "2022-03-08 16:06:13", "", "122", "http://192.168.64.2/wordpress/?p=141", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("143", "1", "2022-03-08 17:12:05", "2022-03-08 16:12:05", "[et_pb_section fb_built=\"1\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" max_width=\"100%\" custom_padding=\"0px||0px||false|false\" global_colors_info=\"{}\"][et_pb_row column_structure=\"2_3,1_3\" make_equal=\"on\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"#ce0033\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false|false\" custom_padding=\"0px||0px||false|false\" global_colors_info=\"{}\"][et_pb_column type=\"2_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" custom_padding=\"50px||50px||false|false\" custom_css_main_element=\"margin:auto;\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans||||||||\" text_text_color=\"#FFFFFF\" text_font_size=\"16px\" header_font=\"Nunito Sans|900|||||||\" header_text_color=\"#FFFFFF\" header_font_size=\"52px\" position_origin_a=\"center_center\" position_origin_a_tablet=\"center_center\" position_origin_a_phone=\"center_center\" position_origin_a_last_edited=\"on|desktop\" position_origin_f_tablet=\"\" position_origin_f_phone=\"\" position_origin_f_last_edited=\"on|desktop\" position_origin_r_tablet=\"\" position_origin_r_phone=\"\" position_origin_r_last_edited=\"on|desktop\" background_layout=\"dark\" width=\"100%\" custom_margin=\"||16px||false|false\" custom_padding=\"|||30%|false|false\" hover_enabled=\"0\" positioning_tablet=\"\" positioning_phone=\"\" positioning_last_edited=\"on|desktop\" custom_css_main_element=\"display:flex;\" global_colors_info=\"{}\" sticky_enabled=\"0\"]<h1 class=\"header-home-titles\">Simplon, réseau de Fabriques<br />​​​​​​​numériques et inclusives</h1>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|600|||||||\" text_text_color=\"#FFFFFF\" text_font_size=\"16px\" custom_padding=\"|||30%|false|false\" global_colors_info=\"{}\"]<p>Entreprise sociale et solidaire, le réseau Simplon propose en France et à l\'international des formations gratuites aux compétences et métiers techniques du numérique aux demandeurs d’emploi mais également aux salariés (campus Corp) et aux individus (campus Workforce). Simplon peut aussi concevoir votre site web ou votre application mobile au travers de Simplon Prod et NumerikEA (entreprise adaptée), ses filiales dédiées à la production de services numériques qui embauchent des apprenant-es formé-es par Simplon.</p>[/et_pb_text][et_pb_button button_text=\"En savoir plus sur nos formations\" _builder_version=\"4.14.8\" _module_preset=\"8e24fc27-9e23-4a6c-81a6-44fe0329f148\" global_colors_info=\"{}\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_image _builder_version=\"4.14.8\" _module_preset=\"default\" background_image=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-scaled.jpg\" min_height=\"100%\" height=\"100%\" max_height=\"100%\" custom_margin=\"0px|0px|0px|0px|false|false\" custom_padding=\"0px|0px|0px|0px|false|false\" custom_css_main_element=\"height:100%;||background-position:center;||\" global_colors_info=\"{}\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_row _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_column type=\"4_4\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|900|||||||\" header_2_font=\"Nunito Sans|900|||||||\" header_2_text_align=\"center\" header_2_font_size=\"42px\" locked=\"off\" global_colors_info=\"{}\"]<h2>Notre impact</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"c276037f-fb0b-46fa-ab30-da49ec1b08f4\" global_colors_info=\"{}\" hover_enabled=\"0\" sticky_enabled=\"0\"]<div class=\"number\">\n<h3>15 619</h3>\n</div>\n<div class=\"number-text\"></div>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\" custom_margin=\"||0px||false|false\" global_colors_info=\"{}\"]<p><span>Simplonien.nes dans le monde dont 42 % d\'apprenantes</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"8b1fd160-d764-4dd5-bdc5-b6f6553a55eb\" header_3_font=\"Nunito Sans|900|||||||\" header_3_text_align=\"center\" header_3_text_color=\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\" header_3_font_size=\"56px\" custom_margin=\"||10px||false|false\" global_colors_info=\"{%22gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd%22:%91%22header_text_color%22,%22header_3_text_color%22%93}\" hover_enabled=\"0\" sticky_enabled=\"0\" header_text_color=\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\"]<h3><span>127</span></h3>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\" global_colors_info=\"{}\"]<div class=\"number-bloc\">\n<div class=\"number-row row\">\n<div class=\"number-text\">\n<p>Fabriques dans le monde</p>\n</div>\n</div>\n</div>\n<div class=\"number-bloc\">\n<div class=\"number-row row\">\n<div class=\"number\"></div>\n</div>\n</div>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"c276037f-fb0b-46fa-ab30-da49ec1b08f4\" global_colors_info=\"{}\" hover_enabled=\"0\" sticky_enabled=\"0\"]<h3><span>67 %</span></h3>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\" global_colors_info=\"{}\"]<p><span>De sorties positives après la formation</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\" hover_enabled=\"0\" sticky_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"c276037f-fb0b-46fa-ab30-da49ec1b08f4\" header_3_text_color=\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\" global_colors_info=\"{%22gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd%22:%91%22header_3_text_color%22%93}\" hover_enabled=\"0\" sticky_enabled=\"0\"]<div class=\"number\">\n<h3>15 619</h3>\n</div>\n<div class=\"number-text\"></div>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\" custom_margin=\"||0px||false|false\" global_colors_info=\"{}\"]<p><span>Simplonien.nes dans le monde dont 42 % d\'apprenantes</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" header_3_font=\"Nunito Sans|900|||||||\" header_3_text_align=\"center\" header_3_text_color=\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\" header_3_font_size=\"56px\" custom_margin=\"||10px||false|false\" global_colors_info=\"{%22gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd%22:%91%22header_3_text_color%22%93}\" hover_enabled=\"0\" sticky_enabled=\"0\"]<h3><span>127</span></h3>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\" global_colors_info=\"{}\"]<div class=\"number-bloc\">\n<div class=\"number-row row\">\n<div class=\"number-text\">\n<p>Fabriques dans le monde</p>\n</div>\n</div>\n</div>\n<div class=\"number-bloc\">\n<div class=\"number-row row\">\n<div class=\"number\"></div>\n</div>\n</div>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" header_3_font=\"Nunito Sans|900|||||||\" header_3_text_align=\"center\" header_3_text_color=\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\" header_3_font_size=\"56px\" custom_margin=\"||10px||false|false\" global_colors_info=\"{%22gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd%22:%91%22header_3_text_color%22%93}\" hover_enabled=\"0\" sticky_enabled=\"0\"]<h3><span>67 %</span></h3>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\" global_colors_info=\"{}\"]<p><span>De sorties positives après la formation</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.14.8\" _module_preset=\"default\" custom_margin=\"50px||||false|false\" global_colors_info=\"{}\"][et_pb_column type=\"4_4\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_button button_text=\"Notre bilan d\'impact social\" button_alignment=\"center\" _builder_version=\"4.14.8\" _module_preset=\"8e24fc27-9e23-4a6c-81a6-44fe0329f148\" button_text_color=\"#FFFFFF\" button_bg_color=\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\" custom_margin=\"||0px||false|false\" global_colors_info=\"{%22gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd%22:%91%22button_bg_color%22%93}\" button_bg_enable_color=\"on\" hover_enabled=\"0\" sticky_enabled=\"0\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_row _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_column type=\"4_4\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|900|||||||\" header_2_font=\"Nunito Sans|900|||||||\" header_2_text_align=\"center\" header_2_font_size=\"42px\" global_colors_info=\"{}\"]<h2>Leurs témoignages</h2>[/et_pb_text][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "122-revision-v1", "", "", "2022-03-08 17:12:05", "2022-03-08 16:12:05", "", "122", "http://192.168.64.2/wordpress/?p=143", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("145", "1", "2022-03-08 17:42:09", "2022-03-08 16:42:09", "[et_pb_section fb_built=\"1\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"RGBA(255,255,255,0)\" max_width=\"100%\" custom_padding=\"0px||0px||false|false\" global_colors_info=\"{}\"][et_pb_row column_structure=\"2_3,1_3\" make_equal=\"on\" _builder_version=\"4.14.8\" _module_preset=\"default\" background_color=\"#ce0033\" width=\"100%\" max_width=\"100%\" custom_margin=\"||||false|false\" custom_padding=\"0px||0px||false|false\" global_colors_info=\"{}\"][et_pb_column type=\"2_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" custom_padding=\"50px||50px||false|false\" custom_css_main_element=\"margin:auto;\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans||||||||\" text_text_color=\"#FFFFFF\" text_font_size=\"16px\" header_font=\"Nunito Sans|900|||||||\" header_text_color=\"#FFFFFF\" header_font_size=\"52px\" position_origin_a=\"center_center\" position_origin_a_tablet=\"center_center\" position_origin_a_phone=\"center_center\" position_origin_a_last_edited=\"on|desktop\" position_origin_f_tablet=\"\" position_origin_f_phone=\"\" position_origin_f_last_edited=\"on|desktop\" position_origin_r_tablet=\"\" position_origin_r_phone=\"\" position_origin_r_last_edited=\"on|desktop\" background_layout=\"dark\" width=\"100%\" custom_margin=\"||16px||false|false\" custom_padding=\"|||30%|false|false\" hover_enabled=\"0\" positioning_tablet=\"\" positioning_phone=\"\" positioning_last_edited=\"on|desktop\" custom_css_main_element=\"display:flex;\" global_colors_info=\"{}\" sticky_enabled=\"0\"]<h1 class=\"header-home-titles\">Simplon, réseau de Fabriques<br />​​​​​​​numériques et inclusives</h1>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|600|||||||\" text_text_color=\"#FFFFFF\" text_font_size=\"16px\" custom_padding=\"|||30%|false|false\" global_colors_info=\"{}\"]<p>Entreprise sociale et solidaire, le réseau Simplon propose en France et à l\'international des formations gratuites aux compétences et métiers techniques du numérique aux demandeurs d’emploi mais également aux salariés (campus Corp) et aux individus (campus Workforce). Simplon peut aussi concevoir votre site web ou votre application mobile au travers de Simplon Prod et NumerikEA (entreprise adaptée), ses filiales dédiées à la production de services numériques qui embauchent des apprenant-es formé-es par Simplon.</p>[/et_pb_text][et_pb_button button_text=\"En savoir plus sur nos formations\" _builder_version=\"4.14.8\" _module_preset=\"8e24fc27-9e23-4a6c-81a6-44fe0329f148\" global_colors_info=\"{%22gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b%22:%91%22button_bg_color%22%93}\" button_bg_color=\"gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b\" button_bg_enable_color=\"on\" button_text_color=\"#FFFFFF\" hover_enabled=\"0\" sticky_enabled=\"0\"][/et_pb_button][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_image _builder_version=\"4.14.8\" _module_preset=\"default\" background_image=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-scaled.jpg\" min_height=\"100%\" height=\"100%\" max_height=\"100%\" custom_margin=\"0px|0px|0px|0px|false|false\" custom_padding=\"0px|0px|0px|0px|false|false\" custom_css_main_element=\"height:100%;||background-position:center;||\" global_colors_info=\"{}\"][/et_pb_image][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_row _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_column type=\"4_4\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|900|||||||\" header_2_font=\"Nunito Sans|900|||||||\" header_2_text_align=\"center\" header_2_font_size=\"42px\" locked=\"off\" global_colors_info=\"{}\"]<h2>Notre impact</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"c276037f-fb0b-46fa-ab30-da49ec1b08f4\" global_colors_info=\"{}\" hover_enabled=\"0\" sticky_enabled=\"0\"]<div class=\"number\">\n<h3>15 619</h3>\n</div>\n<div class=\"number-text\"></div>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\" custom_margin=\"||0px||false|false\" global_colors_info=\"{}\"]<p><span>Simplonien.nes dans le monde dont 42 % d\'apprenantes</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"8b1fd160-d764-4dd5-bdc5-b6f6553a55eb\" header_3_font=\"Nunito Sans|900|||||||\" header_3_text_align=\"center\" header_3_text_color=\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\" header_3_font_size=\"56px\" custom_margin=\"||10px||false|false\" global_colors_info=\"{%22gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd%22:%91%22header_text_color%22,%22header_3_text_color%22%93}\" hover_enabled=\"0\" sticky_enabled=\"0\" header_text_color=\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\"]<h3><span>127</span></h3>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\" global_colors_info=\"{}\"]<div class=\"number-bloc\">\n<div class=\"number-row row\">\n<div class=\"number-text\">\n<p>Fabriques dans le monde</p>\n</div>\n</div>\n</div>\n<div class=\"number-bloc\">\n<div class=\"number-row row\">\n<div class=\"number\"></div>\n</div>\n</div>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"c276037f-fb0b-46fa-ab30-da49ec1b08f4\" global_colors_info=\"{}\" hover_enabled=\"0\" sticky_enabled=\"0\"]<h3><span>67 %</span></h3>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\" global_colors_info=\"{}\"]<p><span>De sorties positives après la formation</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row column_structure=\"1_3,1_3,1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\" hover_enabled=\"0\" sticky_enabled=\"0\"][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"c276037f-fb0b-46fa-ab30-da49ec1b08f4\" header_3_text_color=\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\" global_colors_info=\"{%22gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd%22:%91%22header_3_text_color%22%93}\" hover_enabled=\"0\" sticky_enabled=\"0\"]<div class=\"number\">\n<h3>15 619</h3>\n</div>\n<div class=\"number-text\"></div>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\" custom_margin=\"||0px||false|false\" global_colors_info=\"{}\"]<p><span>Simplonien.nes dans le monde dont 42 % d\'apprenantes</span></p>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" header_3_font=\"Nunito Sans|900|||||||\" header_3_text_align=\"center\" header_3_text_color=\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\" header_3_font_size=\"56px\" custom_margin=\"||10px||false|false\" global_colors_info=\"{%22gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd%22:%91%22header_3_text_color%22%93}\" hover_enabled=\"0\" sticky_enabled=\"0\"]<h3><span>127</span></h3>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\" global_colors_info=\"{}\"]<div class=\"number-bloc\">\n<div class=\"number-row row\">\n<div class=\"number-text\">\n<p>Fabriques dans le monde</p>\n</div>\n</div>\n</div>\n<div class=\"number-bloc\">\n<div class=\"number-row row\">\n<div class=\"number\"></div>\n</div>\n</div>[/et_pb_text][/et_pb_column][et_pb_column type=\"1_3\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" header_3_font=\"Nunito Sans|900|||||||\" header_3_text_align=\"center\" header_3_text_color=\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\" header_3_font_size=\"56px\" custom_margin=\"||10px||false|false\" global_colors_info=\"{%22gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd%22:%91%22header_3_text_color%22%93}\" hover_enabled=\"0\" sticky_enabled=\"0\"]<h3><span>67 %</span></h3>[/et_pb_text][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|800|||||||\" text_text_color=\"#000000\" text_font_size=\"20px\" text_orientation=\"center\" global_colors_info=\"{}\"]<p><span>De sorties positives après la formation</span></p>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.14.8\" _module_preset=\"default\" custom_margin=\"50px||||false|false\" global_colors_info=\"{}\"][et_pb_column type=\"4_4\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_button button_text=\"Notre bilan d\'impact social\" button_alignment=\"center\" _builder_version=\"4.14.8\" _module_preset=\"8e24fc27-9e23-4a6c-81a6-44fe0329f148\" button_text_color=\"#FFFFFF\" button_bg_color=\"gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd\" custom_margin=\"||0px||false|false\" global_colors_info=\"{%22gcid-a5ab84c1-fca3-4362-89a5-6b1d114fb3dd%22:%91%22button_bg_color%22%93}\" button_bg_enable_color=\"on\" hover_enabled=\"0\" sticky_enabled=\"0\"][/et_pb_button][/et_pb_column][/et_pb_row][/et_pb_section][et_pb_section fb_built=\"1\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_row _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_column type=\"4_4\" _builder_version=\"4.14.8\" _module_preset=\"default\" global_colors_info=\"{}\"][et_pb_text _builder_version=\"4.14.8\" _module_preset=\"default\" text_font=\"Nunito Sans|900|||||||\" header_2_font=\"Nunito Sans|900|||||||\" header_2_text_align=\"center\" header_2_font_size=\"42px\" global_colors_info=\"{}\"]<h2>Leurs témoignages</h2>[/et_pb_text][/et_pb_column][/et_pb_row][et_pb_row _builder_version=\"4.14.8\" _module_preset=\"default\" make_equal=\"on\" hover_enabled=\"0\" sticky_enabled=\"0\"][et_pb_column _builder_version=\"4.14.8\" _module_preset=\"default\" type=\"4_4\"][et_pb_post_nav _builder_version=\"4.14.8\" _module_preset=\"default\" hover_enabled=\"0\" sticky_enabled=\"0\"][/et_pb_post_nav][et_pb_slider _builder_version=\"4.14.8\" _module_preset=\"default\" hover_enabled=\"0\" sticky_enabled=\"0\"][et_pb_slide _builder_version=\"4.14.8\" _module_preset=\"default\" hover_enabled=\"0\" sticky_enabled=\"0\" image=\"http://192.168.64.2/wordpress/wp-content/uploads/2022/03/businessman-using-mobile-phone-scaled.jpg\" global_colors_info=\"{%22gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b%22:%91%22arrows_custom_color%22%93}\" arrows_custom_color=\"gcid-c5d519f1-ee7f-4f22-8ba5-49221a71698b\" dot_nav_custom_color=\"RGBA(255,255,255,0)\" background_enable_color=\"off\" body_text_color=\"#000000\"]<p>Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect of this content in the module Design settings and even apply custom CSS to this text in the module Advanced settings.</p>[/et_pb_slide][et_pb_slide heading=\"Your Title Goes Here\" button_text=\"Click Here\" _builder_version=\"4.14.8\" _module_preset=\"default\"]<p>Your content goes here. Edit or remove this text inline or in the module Content settings. You can also style every aspect of this content in the module Design settings and even apply custom CSS to this text in the module Advanced settings.</p>[/et_pb_slide][/et_pb_slider][/et_pb_column][/et_pb_row][/et_pb_section]", "Theme Builder Layout", "", "inherit", "closed", "closed", "", "122-revision-v1", "", "", "2022-03-08 17:42:09", "2022-03-08 16:42:09", "", "122", "http://192.168.64.2/wordpress/?p=145", "0", "revision", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("1", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("5", "2", "0");
INSERT INTO `wp_term_relationships` VALUES("16", "3", "0");
INSERT INTO `wp_term_relationships` VALUES("17", "1", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("40", "5", "0");
INSERT INTO `wp_term_relationships` VALUES("88", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("96", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("102", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("103", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("105", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("106", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("107", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("108", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("109", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("110", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("111", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("112", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("113", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("115", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("117", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("118", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("119", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("120", "7", "0");
INSERT INTO `wp_term_relationships` VALUES("122", "4", "0");
INSERT INTO `wp_term_relationships` VALUES("137", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("137", "9", "0");
INSERT INTO `wp_term_relationships` VALUES("137", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("140", "8", "0");
INSERT INTO `wp_term_relationships` VALUES("140", "10", "0");
INSERT INTO `wp_term_relationships` VALUES("140", "11", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("2", "2", "wp_theme", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("3", "3", "wp_theme", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("4", "4", "layout_type", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("5", "5", "wp_theme", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("7", "7", "nav_menu", "", "0", "18");
INSERT INTO `wp_term_taxonomy` VALUES("8", "8", "scope", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("9", "9", "layout_type", "", "0", "1");
INSERT INTO `wp_term_taxonomy` VALUES("10", "10", "module_width", "", "0", "2");
INSERT INTO `wp_term_taxonomy` VALUES("11", "11", "layout_type", "", "0", "1");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "Non classé", "non-classe", "0");
INSERT INTO `wp_terms` VALUES("2", "twentytwentytwo", "twentytwentytwo", "0");
INSERT INTO `wp_terms` VALUES("3", "kadence", "kadence", "0");
INSERT INTO `wp_terms` VALUES("4", "layout", "layout", "0");
INSERT INTO `wp_terms` VALUES("5", "Divi", "divi", "0");
INSERT INTO `wp_terms` VALUES("7", "Header menu", "header-menu", "0");
INSERT INTO `wp_terms` VALUES("8", "not_global", "not_global", "0");
INSERT INTO `wp_terms` VALUES("9", "row", "row", "0");
INSERT INTO `wp_terms` VALUES("10", "regular", "regular", "0");
INSERT INTO `wp_terms` VALUES("11", "module", "module", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "Rafu1");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "4");
INSERT INTO `wp_usermeta` VALUES("18", "1", "community-events-location", "a:1:{s:2:\"ip\";s:12:\"192.168.64.0\";}");
INSERT INTO `wp_usermeta` VALUES("19", "1", "wp_user-settings", "libraryContent=browse&imgsize=&editor=tinymce");
INSERT INTO `wp_usermeta` VALUES("20", "1", "wp_user-settings-time", "1646757864");
INSERT INTO `wp_usermeta` VALUES("21", "1", "session_tokens", "a:3:{s:64:\"377a4116ae741e459b409f3387a466fb31e53c65d034cafff7608e83f9fa6162\";a:4:{s:10:\"expiration\";i:1646930758;s:2:\"ip\";s:12:\"192.168.64.1\";s:2:\"ua\";s:121:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.102 Safari/537.36\";s:5:\"login\";i:1646757958;}s:64:\"442ae6c963f3b35cc377703316d7b00d9675d6f5b23efb9fe2ce3f1fc807ec4b\";a:4:{s:10:\"expiration\";i:1647096338;s:2:\"ip\";s:12:\"192.168.64.1\";s:2:\"ua\";s:121:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.102 Safari/537.36\";s:5:\"login\";i:1646923538;}s:64:\"b9d69682dc48551904f7500ccb2e2b879d0e35d55124dd761346565b3a37885b\";a:4:{s:10:\"expiration\";i:1647099541;s:2:\"ip\";s:12:\"192.168.64.1\";s:2:\"ua\";s:121:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/98.0.4758.102 Safari/537.36\";s:5:\"login\";i:1646926741;}}");
INSERT INTO `wp_usermeta` VALUES("22", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("23", "1", "metaboxhidden_nav-menus", "a:5:{i:0;s:21:\"add-post-type-project\";i:1;s:12:\"add-post_tag\";i:2;s:15:\"add-post_format\";i:3;s:20:\"add-project_category\";i:4;s:15:\"add-project_tag\";}");
INSERT INTO `wp_usermeta` VALUES("24", "1", "nav_menu_recently_edited", "7");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "Rafu1", "$P$B1GCAaEVBTf87UrZogAF5EXcJuscht1", "rafu1", "alexandre.moreira.pro@gmail.com", "http://192.168.64.2/wordpress", "2022-03-02 15:33:53", "", "0", "Rafu1");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2022-03-10 16:00:47*/
/* DUPLICATOR_MYSQLDUMP_EOF */
